I've made this timeline by processing an old history book with a Python script. The book is named The Every Day Book of History and Chronology and was released in 1858, it is in the public domain and its text can be found at Project Gutenberg. It lists historical events for every day of the year. I loaded all the lines and ordered them to form a chronological timeline.

-----------

-5508.9.1: The world was created, according to the _Septuagint_, followed by Julius Africanus, a chronologer of the third century, upon the first of September, five thousand five hundred and eight years, three months and twenty-five days before the birth of Christ. Of the 7,349 years which are thus supposed to elapse since the creation, we shall find 3,000 of ignorance and darkness; 2,000 either fabulous or doubtful; 1,000 of ancient history, commencing with the Persian empire and the republics of Rome and Athens; 1,000 from the fall of the Roman empire in the west to the discovery in America; and the remaining 349 will compose the modern state of Europe and mankind.
-3102.2.18: According to the tables of Trivalore, the great Hindostan epoch, _Callyhougham_, began at sunrise this day; that is, A. M. 902, and before the death of Adam!
-2348.4.5: The ark of Noah rested on mount Ararat.
-2348.7.28: NOAH, the Xisuthrus of Berosus, opened the windows of the ark and sent forth a dove and a raven, 40 days after the appearance of the mountains.
-2348.11.9: The great flood began, according to Polyhistor, from Berosus, upon the 15th, or the ides, of the Assyrian month Doesia, agreeing with this day. This event was prefigured to the patriarch in a vision, when the deity enjoined him to commit to writing a history of all things, which he was to bury in the city of the sun, at Sipara. The same uninspired authority informs us, that Noah was the tenth king of the Chaldea, and that he reigned 18 sari.
-2016.10.1: The call of Abraham is placed by Eusebius upon this day, A. M. 1921. The Cæsarian era used by the Syrians, commenced from the same Julian day, first of their month Tisri, B. C. 48.
-1491.4.15: The Israelites arrived at the wilderness of Sin, on the 15th of Jiar, just a month after their departure from Ramasses.
-1491.5.11: The Egyptians under Pharaoh drowned in the Red sea.
-1452.7.1: AARON, the Jewish high priest, died on the first day of the month Ab, at the age of 123.
-1451.2.7: The Jews place the death of Moses on this day.
-1426.3.24: The 24th Nisan is marked as a feast in the Jews' calendar for the death of Joshua. He was buried, full of honor, on the border of his capital in Mount Ephraim.
-1356.8.15: The Eleusinia, or great Grecian mysteries, founded in this year, so celebrated throughout the classical world, were observed by the Athenians at Eleusis, every fifth year for nine days, commencing on the 15th Boedromion; introduced in memory of Ceres.
-1322.7.20: The great Canicular cycle of the Egyptians, consisting of 1460 years, began with the sun in Cancer, 15 days after the summer solstice. Its first revolution was just completed with the reign of Adrian, 138 A. D.; its second in the time of Shakspeare, 1598. The famous expedition of the Argonauts, and the foundation of the Pythian games, are events which chronologists have placed _sixty years_ afterwards.
-1270.5.23: LARCHER places the chronology of the fall of Troy upon this day.
-1184.4.24: The conquest and destruction of the city of Troy by the Greeks, took place on the 24th of Thargelion.
-1184.6.11: The destruction of Troy is placed commonly by English chronologists in the night of this day; an event which Homer has invested with unrivaled importance, and a gorgeous immortality. (See April 24.)
-1060.4.28: The 28th Jiar is kept as a fast by the Hebrews for the death of Samuel, which took place two years before the destruction of Saul.
-1000.1.31: It is usual to fix the finishing of the temple of _Hercules_ at _Tyre_ on this day, and the death of _Anchises_, 183 years earlier.
-944.12.30: The winter solstice fell upon this day, according to the marble, by the table of Petavius; which places the period of Homer thirty-seven years later.
-753.4.21: Anniversary of the foundation of Rome, in the 3d year of the 6th olympiad, 431 years after the destruction of Troy, and 116 years from the building of Carthage. Romulus was in his 17th year when he received the regal title, and his subjects consisted of a legion of 3,000 foot and 300 horse.
-753.4.21: REMUS, the brother of Romulus, slain by the workmen who were building Rome, for ridiculing the weakness of the walls. Thus marked with blood at the outset, the city became the sanctuary of refugees and criminals, and to increase the population, neighboring females were dragged within its boundaries.
-747.2.26: The era of Narbonassar (a king of Babylon) called also the Egyptian year, began on the first day of the month Thoth, corresponding with this day in the Julian calendar. The years are vague, containing 365 days without intercalation, so that in the year 31. B. C. the beginning of the year fell on the 29th August, and at the end of 1460 years it ran through all the Julian months.  The Mexican year began also on the 26th February. It is also certain that the Mexican calendar conformed greatly with the Egyptian.
-720.3.19: The first eclipse of the moon on record (by Ptolemy) happened on this day.
-715.7.7: ROMULUS, founder and first king of Rome, disappeared on the _nones_, during the _quirinalia_, in a chariot of fire, _patriis equis_, as he was reviewing his people. There seems to be no other way of explaining this account, than that he was a victim of some of the elements.
-610.9.30: A total eclipse of the sun, foretold by the skill of Thales, which determined the battle between the Lydians and Medes.
-606.11.6: The memory of the book of Jeremiah torn and burnt by king Jehoiakim, was observed as a fast, on the 6th of the Hebrew month _Caslew_.
-597.7.9: An eclipse of the sun, foretold by Thales.
-590.12.10: The tenth day of the month Thanet was observed as a fast in memory of the investment of Jerusalem by Nebuchadnezzar. Zechariah promised the extinction of this day of grief, in joy and feasting, upon the restoration of the house of Judah, B. C. 518.
-587.6.9: On the 9th _Thammug_, an especial fast of the Jews was observed for the taking of Jerusalem under Nebuchadnezzar, king of Babylon, on that day.
-587.7.7: The city of Jerusalem, with the temple, palaces and walls, razed to the ground, the inhabitants carried into captivity, and the entire Israelitish monarchy terminated (after it had stood 468 years from the accession of David), in the 11th year of Zedekiah, on the seventh day of the Hebrew month _Ab_. It is still observed as a day of lamentation.
-545.6.21: THALES, a Grecian philosopher, died. He was the chief of the seven sages of Greece, and founder of the Ionic sect of philosophers. He divided the Grecian zodiac into seasons, and the year into 365 days.
-535.5.25: The foundations of the second temple at Jerusalem, laid by the _children of the captivity_, by permission of Cyrus, on the twenty-fifth of Sivan.
-534.6.11: SERVIUS TULLIUS, sixth king of Rome, assassinated. He is celebrated for his laws on the subjects of rank and property. He was murdered by his son-in-law, the second Tarquin.
-523.7.16: One hour before midnight at Babylon the moon was eclipsed 6 digits on her northern disk. This is believed to be the 5th eclipse on record.
-515.4.18: The Jewish passover, a festival in commemoration of the destruction of the first born of the Egyptians, while the houses of the Jews were spared, was celebrated in the new temple.
-510.6.14: The Roman republic established and the first consuls elected, according to the Capitoline marbles. This noble political fabric subsisted for a period of 462 years, until the battle of Pharsalia.
-509.2.28: Battle of the Œsuvian fields, in which the Tarquins were vanquished and expelled from Rome, with the loss of more than 11,000 citizens on the side of the victors.
-509.2.28: LUCIUS JUNIUS BRUTUS, the avenger of the rape of Lucretia, and founder of the Roman republic, fell at the battle of the Œsuvian fields. So great was the fury of the encounter between him and his adversary, that their shields were mutually pierced, and each fell dead from his horse transfixed by the lance of his enemy.
-509.3.1: VALERIUS PUBLICOLA pronounced a funeral oration over the body of Junius Brutus, which was the first institution of that generous tribute to the memory of the virtuous dead.
-507.9.13: The dedication of the Roman capital fell upon this day, about the full moon of the Greek month Matagitnion. Horatius Pulvillus, as supreme prætor, drove the first annual _nail_ in the wall of the temple, near the fane of Minerva.
-496.7.15: Battle of Regillum, in which it is said the twin knights Castor and Pollux appeared upon white horses and assisted the Romans. In memory of this event an annual cavalcade was instituted at Rome, during which the knights, robed in purple, and crowned with olive wreaths, rode in solemn procession from the temple of Honor to the Capitol, where the censor, seated on his curule chair, passed judgment on their characters.
-493.12.9: MENENIUS AGRIPPA met the plebeian seceders, encamped on the Mons Sacer, near Rome, and delivered to them there the memorable apologue of the belly and the members.
-493.12.10: The immortal day when _tribunes_ for the Roman people were first chosen; the anniversary also of their authority afterwards.
-492.4.28: MENENIUS AGRIPPA, a Roman patrician died; celebrated for appeasing a sedition by a fable of the belly and the limbs.
-490.9.28: Battle of Marathon is said to have occurred at the full of the moon on this Julian day. (See Aug. 6.)
-486.12.23: The accession of Xerxes the magnificent to the Persian throne, _Nar. Era_, 263. When Darius Hystaspes, his father, was cut off, he had reigned 36 years, from the _thoth_ of N. E. 227, corresponding with the first day of January B. C. 521. The year 485, in which he died, is remarkable for two facts, the conquest of Syracuse under Gelon, and a comic work by Epicharmus, who added the Greek letters _chi_ and _theta_ to his native alphabet.
-481.4.19: An eclipse of the sun noticed by Herodotus.
-480.8.7: The immortal battle in the pass of Thermopylæ is placed upon this day; when Leonidas with 300 Spartans withstood the army of Xerxes. There was a skirmish also with the Grecian fleet at Artemisium. Diodorus fixes the victory of Gelon, under the walls of Himera, in Sicily, upon the same day.
-480.8.20: Battle of Salamis, in Greece, and defeat of the Persians under Xerxes. This great achievement occurred on that day of the _mysteries_ devoted to the solemnities of Bacchus.
-480.9.30: The Carthagenians were overthrown at Gelo by Himera.
-480.9.30: The great victory of Themistocles over the Persians at Salamis, is also placed upon this day by some authorities. (See Aug. 20.)
-480.10.20: The battle of Salamis is, by respectable authority, placed upon this day. (See Sept. 30.)
-479.8.3: The fatal battle of Platea, between Mardonius the Persian and Pausanius the Spartan general. The other sanguinary victory over the Persians, on the promontory of Mycale was achieved the same day, third of Boedromion.
-479.9.22: Battle of Mycale, between the Greeks and Persians. This victory happened in the 24th of the Bœotian month Panemus, observed as an anniversary by the Greek confederates. The Persians, computed at 100,000 men, were completely defeated and despoiled.
-479.9.22: The battle of Platæa is also placed on the same day, in which 300,000 Persians under Mardonius were defeated by 100,000 Greeks under Pausanius and Aristides. The loss of the Greeks was inconsiderable; but of the Persians Mardonius was slain and scarcely one-tenth of his army escaped by flight. (See Aug. 3.)
-478.3.19: The history of Herodotus terminates with the siege of Sestos.
-456.1.3: MYRONIDES the Athenian general defeated the Bœotians at Enophyta.
-456.6.12: HERODOTUS recited his celebrated _History_ at Athens, during the Olympic games, in his 29th year, on the 12 Hecatombæon. He had traveled with his work from Caria. Thucydides was then a boy; Æschylus died in that year; Cimon was recalled from exile, and the Athenians completed their long walls.
-447.10.18: Battle of Coronea; the Bœotians gained a great and most important victory over the Athenians. Clinias, the father of Alcibiades, and Tolmides, fell.
-445.8.7: Dedication of the walls of Jerusalem by Nehemiah, on the 7th of Elul, in the 21st year of Artaxerxes.
-432.5.13: METON, the Athenian astronomer, began his famous _lunar cycle_ of 19 years (then marked by successive letters in gold, which are now called the golden numbers), with the new moon nearest to the summer solstice falling upon the 16th of Scirophion.
-432.6.27: The estival solstice of Meton, the Athenian, corresponds with this day, in the 87th Olympiad. From the time of Solon the Attic months were lunar, composed alternately of 30 and 29 days.
-432.10.10: Battle of Potidæa, on its revolt from the Athenians, in which Socrates and Alcibiades were nobly distinguished for their prowess and friendship. In that year Anaxagoras, Phidias and Aspasia were prosecuted, the first for his impiety.
-431.4.8: A body of 300 Thebans surprised the town of Platæa, in Greece, in the dead of night, and were all destroyed or captured by the inhabitants.
-431.5.7: The war which wasted the Athenians for 27 years, commonly called the Peloponnesian war, began May 7th.
-431.6.17: The dictator TUBERTUS POSTHUMUS gained a victory over the Æqui and Volsci, inconsiderable but noxious enemies of the commonwealth.
-431.8.3: An eclipse of the sun noticed by Thucydides, eight days after the first invasion of Attica under Archidamus, king of Sparta, at the head of 60,000 Peloponesian confederates, and whilst Pericles was in the act of embarking against Epidaurus, the sacred city.
-424.12.7: The accession of Darius II (_Nothus_). This is also the date of the battles of Delium and Amphipolis, where Xenophon and Thucydides were present, and of the occupation of Cytheria by the Athenians.
-422.1.30: A census of the inhabitants of Athens was taken, and reported the number of males to be 20,000.
-413.8.27: The Athenian army under Nicias lost on account of the general's fright at an eclipse of the moon.
-406.11.30: EURIPIDES, the Greek tragic poet, died at Barmiscus, in Macedonia. He wrote 92 tragedies which were greatly esteemed, but of which only 19 are extant.
-405.1.30: Sophocles died at Athens.
-405.12.13: Battle of Ægospotami. This celebrated Spartan victory of Lysander over a vast Athenian fleet, happily closed the 27 years' war in the Peloponesus. Conon fled to Cyprus, and the admiral took possession of Athens in the following spring.
-404.3.16: Athens was taken by Lysander and the tyranny of the 30 commenced.
-404.12.12: DARIUS II (_Nothus_), king of Persia, died, after a reign of nineteen years, and was succeeded by Artaxerxes Mnemon, his son. Cyrus, the younger, another of his sons, carried on several successful wars during the reign of Darius.
-403.8.12: Act of amnesty, which restored the Athenian democracy, between Thrasybulus and the decemvirate, in the archonship of Euclides, 12th of Boedromion--the year when Thucydides returned from exile.
-400.1.12: XENOPHON, with the 10,000, forced a passage through the defiles of Armenia.
-399.5.7: SOCRATES, the greatest of the ancient philosophers, died. He was put to death by the Athenians on a charge of atheism, and corrupting the youth.
-394.7.5: AGESILAUS crossed the Hellespont, on his recal from the Persian satrapy, a march of thirty days, which had occupied Xerxes twelve months.--The great battle fought by the Spartans against their countrymen happened about the same day.
-394.8.14: An eclipse of the sun noticed by Xenophon, which just preceded the battle of Coronea, where Agesilaus stood his ground against the Greek confederates. Xenophon, who fought under the Spartan, describes it as the most desperate conflict in his time.
-390.7.18: Battle of Allia, a river in Italy; the Romans defeated by the Gauls under Brennus, who destroyed the city, except the capitol.
-377.9.20: On this day was fought the famous naval battle of Naxus, in which the Lacedemonians were totally defeated.
-376.8.14: CHABRAS defeated the Lacedæmonian fleet off Naxos, full moon of Boedromion. The youth Phocion here distinguished himself.
-357.4.4: A transit of the moon over the planet mars observed by Aristotle.
-357.8.9: An eclipse of the moon which preceded the departure of Dion from Zacynthus (Zante) upon his celebrated expedition against the tyrant Dionysius the Younger. He entered Syracuse with his little band of 800 veterans in September, and in three days became master of the empire. The deaths of Democritus and Hippocrates, each 104 years old, and of Timotheus, the Milesian poet and musician, took place in that year.
-356.5.6: MARCIUS RUTILUS, the first dictator elected from the plebeians, entered Rome in triumph from his victories over the Etrurians.
-356.6.6: Birthday of ALEXANDER, _the Great_, on the sixth day of _Lous_ (_Hecatombæon_) during the Olympic games, in the first year of the 106th Olympiad, at Pella. This joyful _deliverance_ was notified to Philip at the falling of Potidæa; and two other messengers reached his camp on the same day, announcing that his race horse had gained the prize at the games, and that Parmenio his captain had defeated the Illyrians. It was on the night of this very day that the celebrated temple of Diana was burnt to the ground by Eratostratus, an Ephesian youth who fondly panted for an infamous reputation.
-347.4.5: PLATO, the Athenian philosopher, died. He was the pupil of Socrates, and on the death of his master went into foreign countries in search of knowledge. His works have come down to us, and confirm the opinions of his contemporaries by whom his talents and learning were highly appreciated.
-346.5.27: PHILIP of Macedon took possession of Phocis upon the 27th Scirophorion, and the towers were soon after dismantled, which terminated the ten years' war.
-339.4.24: TIMOLEON defeated the Carthagenians at the river Crimesus, near the mount Giuliano, in Sicily.
-338.8.2: Battle of Cheronea, on the Cephisus, and defeat of the Athenians and Thebans by Philip of Macedon.
-338.8.2: The army of Archidamus, the Spartan, overthrown in Lucania, and himself killed.
-337.12.15: TIMOLEON, an illustrious Corinthian, died at Syracuse. He went to the assistance of the Syracusans against the tyrant Dionysius, and became there a most benevolent and popular character.
-335.8.19: The city of Thebes demolished by Alexander, during the mysteries.  14 (A. U. C. 766). OCTAVIUS CÆSAR AUGUSTUS, the great and virtuous emperor of Rome, died at Nola. This day is also the anniversary of his first exaltation to the consular dignity.
-334.5.22: Battle of the Granicus, in Bythinia, in which Alexander of Macedon defeated the Persians.
-332.8.18: Gaza, in Palestine, entered by Alexander the Great, and 10,000 of her inhabitants put to the sword. This was during the Isthmian games, and shortly after the fall of Tyre, which was taken in the month Hecatombæon.
-332.8.20: Tyre taken by ALEXANDER, which with the subsequent conquest of Gaza, gave to him Egypt.
-332.11.14: Era of the accession of Alexander the great to the Persian rule.
-331.8.26: Battle of Arbela, the modern Irbil, on the Lycus, between the Macedonians under Alexander, and the Persians under Darius (26th Boedromion). The Persians were defeated and the fate of Darius sealed.
-331.9.20: ALEXANDER crossed the Tigris and entered Assyria. The army encountered great difficulties in the passage, both from the depth and force of the current, and the slippery nature of its bed. The cavalry formed a double line, within which the infantry marched with their shields over their heads, and their arms interlinked. In this manner they crossed without loss of lives. Their entrance into Assyria was signalized by an almost total eclipse of the moon, by which the date of the event is determined.
-331.10.2: DARIUS, king of Persia defeated by Alexander at Arbela, losing 300,000 men. This defeat of Darius decided the fate of Persia.
-330.7.21: DARIUS III (_Codomanus_), the last king of the ancient Persian empire, assassinated. He was conquered by Alexander the Great, and treacherously slain by Bessus, governor of Bactria, his own general, who hoped to succeed to the sovereignty. With his death the Persian empire became extinct, after a lapse of 228 years from its establishment by Cyrus.
-323.4.6: ALEXANDER (_the Great_,) of Macedon, died of intemperance. The death of this famous hero took place at Babylon, on the 6th day of the Athenian month Thagelion, which then corresponded with the 28th of the Macedonian month Dæsius. He lived 32 years and 10 months, and reigned, computing from the Olympiad six months prior to the death of Philip, 12 years and 10 months--a brief career of extraordinary, but profitless glory.
-323.4.21: DIOGENES, _the cynic_, died at Corinth, aged 90. He was expelled from his native city, Synope, for coining false money. His smart sayings and repartees were taken for wisdom, and his misanthropy and residence in a tub for philosophy! He _snarled_ at the follies of men--wherein he differed from two other _great philosophers_, one of whom laughed at, the other wept for, the foibles of the world.
-322.8.2: Joint victory of Antipater and Craterius, near the walls of Cranon, in Thessaly.
-322.9.16: DEMOSTHENES, the Grecian orator, died by poison, on the most mournful day of the _Thesmophoria_, 16th of Pyanepsion.
-322.10.2: ARISTOTLE, the celebrated Greek philosopher, died. It is said that he threw himself into the Euripus because he could not satisfactorily explain the cause of the tides. He was the first person on record who was possessed of a private library.
-322.10.25: DEMOSTHENES, the Athenian orator, died at the isle of Calauria, as is supposed by poison, to save himself from falling into the hands of his enemies alive.
-317.3.30: PHOCION, the Athenian general, executed by poison. He was of an obscure family, and rose by his own merits. He was placed at the head of the Athenian armies 45 times, and on all occasions displayed great ability; nor was he less illustrious for his virtues. Yet neither his virtues nor his services could shield him from the malice of his enemies, and he was condemned on a false accusation of treason.
-310.7.22: The Carthaginians defeated Agathocles, who nevertheless carried the war into Africa.
-310.8.15: AGATHOCLES landed in Africa during an eclipse of the sun, not many weeks subsequent to his defeat by the Carthagenians at Himera. Epicurus began in that year to teach at Mitylene and Lampsacus.
-293.2.8: PAPIRIUS CURSOR dedicated a temple to Quirinus, on which he placed a sun-dial, the first ever seen in Rome.
-291.2.8: ESCULAPIUS, the Sanitary god, as it was fabled, was enshrined as a serpent on an island in the Tiber. As a physician he used the probe, cathartics, bandages, &c., hence the respect.
-285.6.26: DIONYSIUS of Alexandria began his astronomical era. He was the first to find the exact limits of the solar year, which he made to consist of 365 days, 5 hours, 49 minutes.
-285.11.2: PTOLEMY PHILADELPHUS, of Egypt, so memorable as a patron of learning, commenced his reign upon this Julian day; the year following that in which Pyrrhus was driven from Macedonia. It is the date of the _Septuagint_.
-270.12.10: EPICURUS, the Athenian philosopher, died on the 10th day of Gamelion, having three days before observed his 71st anniversary. He taught a rational philosophy and with his disciples lived conformably to the rules of wisdom and frugality, although his name is unjustly associated with folly and feasting. His academy was the best regulated society that had ever been seen.
-243.8.12: Liberation of Corinth, by Aratus, in his 2d prætorship.
-226.11.27: A solemn annual feast instituted at Rome, derived from the barbarians, when two Greeks and two Gauls, one of either sex, were inhumed alive, in the ox-market. It was instituted upon the invasion of the Boian Gauls, in order to _fulfill_ a sybilline prophecy, that those terrible nations should one day be masters of the capitol. At this period the city inrolled 770,000 infantry.
-222.11.27: MARCELLUS carried off the _spoils_ of Viridomarus, which is the last single handed triumph.
-217.6.23: Battle of Thrasymene, in Italy, between the Romans under Caius Flaminius, and the Carthaginians under Hannibal. The Romans were defeated, and Flaminius killed.
-216.5.21: Battle of Cannæ, in Italy, in which the Roman consuls were vanquished by Hannibal, with a loss of 40,000 men, including Paulus Æmylius, and 5,630 knights. The Carthaginians seemed not to know the use of victory.
-215.12.15: HIERONYMUS, tyrant of Syracuse, slain. From his fall is dated the three years' siege of Marcellus, and the death of Archimedes at the end of it.
-205.4.12: The shrine of the potent goddess Cybele received at Rome from Pessinus, and deposited in the temple of Victory; Scipio Africanus and Crassus Dives, consuls. This was done in pursuance of an oracle in the sybilline books, which affirmed that if a foreign enemy invaded Italy, they might be vanquished by introducing the goddess Cybele into the capital.
-202.10.19: Battle of Zama, in which Hannibal was defeated by Scipio.
-168.3.28: The Roman senate assembled at eight o'clock in the morning, a few days after Paulus Emilius had assumed the immortal consulate. The English house of commons usually sat at the same hour five centuries ago.
-168.4.1: EMYLIUS PAULUS passed from Brundusium to Corcyra (the modern Corfu) on his famous Macedonian expedition, and on the 6th, sacrificed at the shrine of Delphi.
-168.6.22: Battle of Pydna; Perseus, the last king of Macedon, defeated by the Romans under Paulus Æmylius, who brought to Rome a great number of books and manuscripts. The date is settled by an eclipse which happened the preceding night. This battle terminated the independence of a country which had seen a succession of thirty legitimate monarchs and eight usurpers, since its foundation by Caranus 814. B. C., six years after the fall of Assyria.
-168.12.15: ANTIOCHUS EPIPHANES set up his _abomination_, the statue of Jupiter, in the sacred temple, it being the anniversary of his own birthday.
-165.11.25: Feast during eight days, commencing on the 25th of the Hebrew month Casleu, of the dedication of the temple, repaired and purified by the care of Judas Macabæus, being the anniversary of its profanation three years before by the order of Antiochus Epiphanes.
-164.1.29: ANTIOCHUS EPIPHANES, the great enemy of the Jews, died.
-164.5.15: The Jews, upon the 15th Sivan, celebrate a feast for the victory of Judas Maccabæus over the people of Bethsan, or Scythopolis.
-154.1.1: It was fixed that the Roman consuls should always enter upon their office on this day, and the years were named after them. On this occasion they went in solemn procession to the Capitol to sacrifice to Jupiter Capitolinus; after which the senate held a solemn session. Those who had discharged the office of consul enjoyed the pre-eminence of rank over the other senators. They were annually elected by the people till the time of Tiberius, who ordered that they should be chosen by the senate. The last consul after whom the year was named, was Barsilius, in the year 541, in the reign of Justinianus.
-129.2.6: Three ambassadors from John Hyrcanus, the Jewish pontiff, were received at Rome, when the senate decreed a renewal of the league of amity and assistance with that "good and friendly people," and dismissed the delegates with presents.
-126.12.13: A league of friendship referred to the Roman senate assembled in the temple of Concord, on behalf of the Jews, who had sent three ambassadors with a shield of gold as a mark of confederacy.
-125.10.19: The era of Tyre began, with the month Hyperberetæus. The months are the same as those used in the Grecian era; the year similar to the Julian.
-106.1.3: Birthday of MARCUS TULLIUS CICERO, the Roman orator.
-100.7.12: Birthday of JULIUS CÆSAR, the Roman emperor. Pliny says of him that he could employ at the same time his ears to listen, his eyes to read, his hand to write, and his mind to dictate.
-92.9.20: LUCIUS LUCINIUS CRASSUS died; a Roman orator, greatly commended by Cicero.
-90.6.11: The consul RUTILIUS LUPUS was destroyed with his forces, by an ambuscade, near the river Livis, during the social war.
-86.1.17: CAIUS MARIUS, the Roman consul, died. He was the son of a farmer in indigent circumstances; but by his talents and energy raised himself to the highest dignity of the greatest state in the world.
-71.5.29: The range of embankments thrown up by Titus against the wall of Jerusalem, the work of 17 days, was undermined and consumed, or buried in a pit of fire, with all the Roman engines. This was effected by the skill and conduct of John, the high priest.
-71.12.31: POMPEY and CRASSUS triumph at Rome. The former had closed the ten years' war in Lusitania, and Crassus the revolt of Spartacus at home. Marcus Lucullus triumphed the same year, bringing with him the Thracian colossus of Apollo.
-69.12.3: The senate published a general thanksgiving in the name of Cicero for preserving the city from the Catalinian conspiracy. It was the first that had ever been decreed to any man in the gown; all other thanksgivings having been appointed for some particular _service_ only.
-67.5.25: TITUS VESPASIAN took the city of Joppa, in Galilee, by assault, on the 25th of the month Dæsius.
-67.6.1: Jotopata, in Judea, captured by the Romans under Vespasian, on the first of Panemus, in the 13th year of Nero. The city was demolished, entombing 40,000 Jews, the number of slain.
-63.5.23: Jerusalem taken by Pompey on the 23d day of the Hebrew month Sivan, in the consulate of Cicero, a day that was then observed as a fast, in remembrance of the defection and idolatry of Jeroboam, _who made Israel to sin_.
-63.7.6: The Roman capitol fired during the night by an incendiary and consumed. The famous _sibyline verses_ perished with it.
-63.11.6: CATALINE assembled the conspirators on the evening of this day, to fire the capital and cut off the principal citizens and the senate.
-63.11.7: CICERO, with the authority of a consul, summoned the senate to the temple of Jupiter, where it was assembled only in times of public alarm, and delivered his famous invective in the presence of Cataline.
-62.1.5: LUCIUS SERGIUS CATILINE, the Roman conspirator, killed in Etruria. The history of his life unfolds a series of most revolting crimes; but there is reason to believe that some of them are unreal. Murder, rapine and conflagration, were the first pleasures of his life. Pompey, Crassus and Cæsar favored his schemes with a view to their own aggrandizement. Only two Romans remained determined to uphold their falling country--Cato and Cicero. The speeches of the latter in the Roman senate on the crisis of affairs are imperishable monuments of eloquence and patriotism, and produced the overthrow of the conspirators. Five of them were put to death, and Catiline being surrounded by the army under Petreius resolved to die sword in hand. The battle was fought with desperation, and the insurgents fell, with their leader at their head.
-61.9.30: The great and unrivaled triumph of Pompey, which continued two days, for having concluded a war of 30 years, in which he had vanquished, slain and captured 2,183,000 men; sunk or taken 846 ships; reduced under the empire 1538 towers and fortresses, and subdued all the countries between the Mœotian lake and the Red sea. The golden vine of Aristobulus, king of the Jews, a little chapel of pearl consecrated to the Muses, surmounted by a sun-dial, and twenty kings and princes, with a string of barbaric gods, were among the trophies which preceded the car of the conqueror.
-58.4.13: JULIUS CÆSAR finished his famous wall of entrenchment, 16 feet in height and 17 miles in length, from Geneva to St. Claude; being a labor of only 6 days.
-57.8.4: The decree recalling CICERO from banishment, which passed the full senate, consisting of 417 members, was ratified in the field of Mars, by a vote of all the centuries; it was nearly the last genuine public act of Roman liberty.
-57.8.5: CICERO landed from Durazzo at Brundusium, and was met there by his excellent daughter Tullia, on the 20th anniversary of her birthday.
-55.8.26: JULIUS CÆSAR made a landing on British ground, at a point eight miles north of Dover.
-55.10.15: TITUS LUCRETIUS CARUS, one of the best of the Latin poets, died.
-53.11.21: MARCUS LICINIUS CRASSUS, one of the triumvirs with Cæsar and Pompey, killed at Haran in Syria. He was surnamed _Dives_, the rich, on account of his vast fortune. He once gave an entertainment to the whole people, in which 10,000 tables were set, and besides distributed corn enough to last each family three months. He perished, with a great part of his army, in an expedition against the Parthians, undertaken from motives of avarice and ambition.
-52.2.25: POMPEY elected sole consul of Rome.
-52.4.11: Trial of MILO for the murder of Clodius, in the consulship of Pompey. All the unwashed industry of the city was crammed within the forum on that momentous day; but neither Cato's candid ballot, nor the splendid labors of Tully, were sufficient to save the tyrant-killer; so that he was banished to Marseilles, and his estate confiscated.
-51.11.1: CICERO sat down before Pindenissum, a city in Cilicia.
-50.10.22: The civil wars of the Romans began in which Cæsar and Pompey were arrayed against each other.
-49.3.17: POMPEY abandoned Italy, and took the sea with his legions, at Brundusium.
-48.5.12: Battle of Pharsalia, between Cæsar and Pompey, in which the latter was defeated, and escaped on foot. This battle forms an important era in the history of the world.
-48.5.13: POMPEY, in passing through the Archipelago, stopt at Mitylene to receive his wife, the exemplary Cornelia, and there conversed with Cratippus, the philosopher, _on the nature of providence_.
-47.3.27: PTOLEMY DIONYSIUS, king of Egypt, drowned in the Nile. His name is rendered execrable to the latest posterity for the murder of Pompey, his benefactor.
-46.2.5: MARCUS CATO killed himself, at the age of 48. He was a lover of philosophy, in which he rigidly followed the doctrines of the stoics. He was a soldier, and his first campaign was against Spartacus; afterwards he led 1000 foot into Asia, where he was ridiculed for the small number of his attendants, but was wholly unmoved by it. He sided with Cicero against Catiline, and opposed Cæsar in the senate on that occasion. He endeavored to bring about a reconciliation between Cæsar and Pompey, but finding it in vain, sided with the latter. When Pompey was slain he fled to Utica, and Cæsar pursuing him, he advised his friends to be gone, and his son to trust to Cæsar's clemency; then lay down upon his bed, read Plato on the immortality of the soul twice over, and rose and thrust his own sword through his body.
-46.7.26: JULIUS CÆSAR, arrived at Rome from Utica, celebrated the fourfold triumph in a quadriga of white horses, for the victories over the Gauls, over Ptolemy in Egypt, over Pharnaces in Pontus, and over Juba in Africa; entertained the people with naumachian and pentachlic or circensian games during 40 days; rewarded and feasted them at 22,000 tables; was declared consul the fourth time, and dictator for ten years; and to place him on the summit of human glory, his statue was erected in the capitol opposite to that of Jupiter, with the globe at his feet. He commenced in this year his reformation of the calendar, called, from the long intercalation, the year of confusion.
-45.3.17: Battle of Munda, in Spain, between the armies of Cæsar and Pompey, which decided the fate of the Roman republic. These men did not consider the Roman empire sufficiently large for two of them.
-44.3.15: CAIUS JULIUS CÆSAR, the Roman general, assassinated in the senate house. He perished at 5 o'clock in the afternoon by 23 wounds. As a _soldier_, he was unquestionably the greatest except one in the history of mankind; his character as a _citizen_ is variously stated by different factions. He is said to have fought 500 battles, conquered 300 nations, taken 800 cities, defeated 3,000,000 men, and slain 1,000,000 on the field of battle.
-44.4.11: MARC ANTONY recorded in the senate a decree of Julius Cæsar, on behalf of the Jews, made thirty-four days before his assassination. The decree is addressed to the senate of Paros, who had forbidden the Delian Jews to worship in the manner of their forefathers.
-44.6.26: The memorable conference between Brutus and Cassius, and Cicero at Antium.
-44.7.20: The customary games in memory of Cæsar's victories were exhibited by Octavius upon this day, dedicated to Venus Mater, when he produced the hero's golden spectatorial chair. The anniversary is interesting from the fact of a comet having appeared near the _Great Bear_, which was visible for seven days.
-44.9.1: Divine honors decreed to the memory of Cæsar.
-44.9.2: CICERO delivered the first of those speeches against Marc Antony, called his _Philippics_.
-43.4.15: First battle of Mutina, the modern Modena, in which Marc Antony was repulsed by the two consuls Hirtius and Pansa, assisted by Octavius Cæsar. Pansa died of the wounds he received in this conflict, and Hirtius was slain after he had achieved a second and more decisive victory.
-43.12.7: MARCUS TULLIUS CICERO, the celebrated Roman orator, statesman and philosopher, assassinated at his villa, by Popilius, at the instigation of Antony.
-42.10.27: Battle of Philippi, and death of MARCUS JUNIUS BRUTUS. This eventful day threw into the hands of two autocratical magistrates, of no tried reputation, and rivals by nature, the universal rule, with the liberties of their country. There were just twenty days between the deaths of Cassius, "the last of the Romans," and his friend Brutus, in the two great battles of Philippi.
-41.2.5: AUGUSTUS, by a vote of the senate, in full assembly, their brows crowned with laurel, saluted with the title of _Father of his Country_.
-38.1.1: The Spanish era, or era of the Cæsars, commenced, being the year following the conquest of Spain by Augustus. It was much used in Africa, Spain and the south of France; but was abolished by one kingdom after another during the fourteenth century, and by Portugal 1555.
-37.5.23: Jerusalem fell into the hands of Herod, in the consulate of Agrippa; it being one of those septenniary periods called sabbatic years.
-36.11.13: OCTAVIUS CÆSAR received the _oration_ for his great naval victory over Sextus, the younger Pompey, in the Sicilian war.
-32.3.31: TITUS POMPONIUS ATTICUS, a distinguished Roman, died. He understood the art of conducting himself so well, that amidst the civil wars and party strife of the time in which he lived, he preserved the respect and esteem of all parties. He reached the age of 77 without sickness; but finding himself at last attacked by a slight disease, he resolved to put an end to his life by abstaining from food, and expired in five days.
-31.9.2: Battle of Actium, off the promontory of Epirus, in which the fleet of Marc Antony was defeated and his hopes utterly prostrated.
-30.8.1: Defection of the entire fleet of Marc Antony, at Alexandria, which suddenly passed over to Octavius, afterwards Augustus Cæsar.
-30.8.29: Conquest of Alexandria by Augustus; exactly three lustra or fifteen years preceding the great victory of Drusus over the Rhœtians and Vindelici, which concluded the Barbaric war.
-30.8.30: CLEOPATRA, queen of Egypt, destroyed herself by the bite of an asp, to save herself from the disgrace of captivity.
-29.4.16: OCTAVIUS CÆSAR entered Rome and celebrated the grand triple triumph of nine days, for his victories at Dalmatia, at Actium and Alexandria, and shut the gates of the temple of Janus Quirinus the second time. This is also the anniversary of his being saluted _Emperor_. The city at this time was 50 miles in circumference, containing 4,000,000 inhabitants, and the annual revenue of the state amounted to about $180,000,000,000!
-19.9.22: PUBLIUS MARO VIRGILIUS, the most excellent of all the ancient Roman poets, died.
-13.3.5: MARCUS EMILIUS LEPIDUS, one of the Roman triumvirs, with Augustus and Anthony, died at Cerceii.
-13.3.6: AUGUSTUS CÆSAR assumed the office of high priest, in which capacity he destroyed 2,000 books of prophecy, for want of authority!
-8.11.27: QUINTUS HORATIUS FLACCUS (_Horace_), an ancient lyric and satiric poet, died. He became the friend of Augustus, who offered him preferments, but he had the greatness of mind to refuse them all, and lived in retirement and study, free from the noise and hurry of ambition.
-3.11.7: CAIUS CILNIUS MAECENAS the friend and counselor of Augustus, died. To him Virgil dedicated his _Georgics_, and Horace his _Odes_.
10.8.2: Three Roman legions under Varus cut off in Germany. "Quintilius Varus, give me my legions again," exclaimed the father of his country. Varus, however, had shared the fate of his legions.
13.4.3: AUGUSTUS, emperor of Rome, signed his will, bequeathing to the Roman people 40,000,000 sesterces, (about $1,600,000,) and divorced the two Julias, his daughter and grand-daughter, from his sepulchre. It was written upon two skins of parchment.
16.10.29: In a hazardous attempt to recover a part of his possessions which had been wrested from him, he fell into the power of his enemy.
17.1.2: TITUS LIVIUS died at Padua. His history of Rome, to which he devoted twenty years, rendered him so celebrated, that a Spaniard is said to have gone from Cadiz to Rome for the purpose merely of seeing him. His history was written in 140 books, of which only 35 are extant. Five of these were discovered at Worms 1731, and some fragments are said to have been since found at Herculaneum. Few particulars of his life are known, but his fame was great even while he lived, and his history has made him immortal.
17.1.2: PUBLIUS OVIDUS NASO, the Roman poet, died in exile at Tomos (a town on the inhospitable coast of the Black sea), aged 60. He exhibited an unconquerable predilection for poetry, and the ease and the enjoyments of life, which his fortune placed within his power. He traveled in Greece and Asia which added to his accomplishments; his works were adapted to the public taste, and he was esteemed by the learned: Horace and Virgil were his friends, and he was a welcome visitor at the court of Augustus. Until his fiftieth year he appears to have lived almost solely for poetry and pleasure. He might have hoped to pass the remaining years of his life in peace, under the shadow of his laurels, but he was suddenly banished by Augustus, for some unknown cause. His _Metamorphoses_, and _Art of Love_ are often republished in our language. He painted nature with a masterly hand, and his genius imparted elegance to vulgarity; but impurity defiles the sweetness of his numbers, and his finest productions are sullied with licentiousness.
17.7.8: The isle of Thia, one of the scattered cluster called the Sporades, in the Grecian archipelago, rose brightly from the sea.
21.7.22: He was the only son of Napoleon Bonaparte and Maria Louisa; is said to have possessed distinguished talents, united with great kindness of disposition, and early gave indications that his ruling passion was military ambition.
26.2.17: He was a member of the foreign mission school and has been made the subject of a memoir.
26.11.15: AGRIPPINA, the mother of Nero, perished by order of her ungrateful son. She married the emperor Claudius, whom she poisoned to raise Nero to the throne.
30.8.29: St. JOHN (_the Baptist_) beheaded. The decollation of the Baptist determines the birthday of Herod, tetrarch of Galilee, called Antipas, who for his ambition was banished by Caligula to Spain or Lyons, with Herodias, in the year 38.
30.11.24: Eclipse of the sun in Palestine, accompanied by an earthquake, which overthrew several edifices at Niceas, in Bythinia. By the calculations of several eminent astronomers, it is demonstrated that this great eclipse, which is mentioned by Phlegon, and in the Grecian monuments, as having happened in the 202d Olympiad, took place on this day and year. Phlegon says, the day was changed into night at the 6th hour (noon), and the stars were seen. Between Cairo and Jerusalem it was wholly obscured for about two minutes, and by calculation, it is supposed, the middle of the eclipse happened at Jerusalem, an hour and fifteen minutes after noon.
33.4.3: JESUS CHRIST, our Savior, crucified.
33.4.5: The day of our Savior's resurrection called Easter.
33.9.26: St. STEPHEN is said to have been stoned this day, Paul consenting.
33.10.18: AGRIPPINA, the virtuous wife of Germanicus Cæsar, died in exile of starvation. She was banished after the death of her husband.
34.2.19: His punishment appears to have been entirely undeserved, and has given him more celebrity than his writings.
35.3.15: LONGINUS, the penitent, who is said to have pierced the side of Christ, was killed at Cappadocia, probably in this year.
36.9.16: HEROD AGRIPPA thrown into bonds at Rome by Tiberius.
37.3.16: CLAUDIUS DRUSUS NERO TIBERIUS, emperor of Rome, died. On his accession to the throne, he gave promise of a wise and happy reign, but soon became unrestrained in his conduct, and after a reign of 23 years, died in odium with the people.
37.9.19: He was the biographer of Thomas Paine, and published the _American Citizen_.
40.7.26: PETRONIUS, in his account of Trimalchio, has preserved a _Roman newspaper_, (diurna acta) for this day. "On the 26th July 30 boys and 40 girls were born at Trimalchio's estate at Cuma. At the same time a slave was put to death for uttering disrespectful words of his master. The same day a fire broke out in Pompey's gardens, which began in the night, in the steward's apartments."
41.1.24: CAIUS CALIGULA, the Roman emperor, assassinated. He commenced his reign with every promise of becoming a good monarch. But at the end of eight months he was attacked with a fever, which appears to have left a frenzy upon his mind, for his disposition was totally reversed. After committing the most atrocious acts of cruelty and folly, he was assassinated by a tribune as he came out of the amphitheatre, in the 29th year of his age, and the 4th of his reign.
44.8.2: King AGRIPPA (_the Great_), smitten with disease in the public theatre at Cæsarea, on the second day of the games exhibited in honor of Claudius.
44.8.7: HEROD AGRIPPA, king of Judea, died suddenly upon his throne. He was a great builder, whose expenses exceeded his income, for his generosity was boundless, saith Josephus. He persecuted the Christians, and was one of those scourges of mankind who have been cut off with their vices.
44.9.13: CÆSAR executed his last testament at his seat near Lavicanum. He left the people his gardens near the Tiber, and 300 sesterces to each man.
45.3.24: At the age of 15 he wrote the elegant Greek poem which accompanies the second edition of the _Sylva_, written by his father.
46.4.8: Battle of Thassus, in Africa; Scipio and Juba defeated by Julius Cæsar.
46.6.19: He was of quaker descent, born in Rhode Island. He distinguished himself at the battles of Trenton, Princeton, Germantown and Monmouth, and finally covered himself with glory at the battle of Eutaw Springs, which closed the war in South Carolina.
46.11.30: He possessed a high order of legal attainments.
47.12.12: He is known by his _Literature of American Local History_.
49.10.13: TIBERIUS DRUSUS CLAUDIUS, emperor of Rome, died of poison administered by his wife. He succeeded Caligula, and became contemptible for his vices and weakness.
50.8.11: The first of the month Thoth, in the movable Egyptian year, corresponded, as Pliny intimates, with this Julian day (798 of the era of Narbonasser); and with the 30th July, A. D. 97 (845 era Narb.), in the Greek month Metagitnion, as we collect from Plutarch.
51.6.11: He was vice-president of the United States under Mr. Monroe, and governor of the state of New York.
54.5.8: He gave the active portion of his life to the service of Harvard college, to which he brought great natural tastes and aptitudes, habits of persevering labor, and deep conscientiousness.
54.6.8: He was an extraordinary genius, and contributed to almost every department of literature.
55.8.26: A surprisingly great comet was seen by the inhabitants of China.
57.3.31: He cultivated literature as a refreshing relief from the labors of his profession. He died while charging the jury.
59.4.13: He was the author of many geological works, and director-general of the geological survey of the united kingdom, and was knighted in 1848, in recognition of his valued and long-continued services.
59.11.21: He was educated for a physician, but devoted himself from early years to natural history, and contributed the department of zoology to the publication of the New York survey.
60.9.21: Saint MATTHEW, the apostle, died at Heliopolis, in Parthia.
62.6.7: His followers are now computed at one hundred millions.
62.11.24: AULUS PERSIUS FLACCUS, a Roman satirist, died, aged 28. He was a native of Etruria, studied at Rome, and imbibed the stoic philosophy of Cornutus, to whom he bequeathed his library and 25,000 crowns. His satires, animated and often beautiful, have been translated by several of the British poets.
62.12.10: He contributed much to Perry's success on lake Erie.
63.1.20: He had taken up his residence at this settlement on the Baltic sea; a malignant fever prevailing there, he was prompted by humanity to visit a patient laboring under the contagion, when he received the infection, and died in consequence.
63.10.24: He was a Belgian, who early united with the Jesuits, and was sent to America. He was sometime president of the catholic college at St. Louis, and afterward bishop of Chicago. He was held in very high estimation by all denominations.
63.11.20: Shipwreck of ST. PAUL. It was a fortnight from the fast, and about the present day, that Paul, by the occular testimony of Luke, was cast upon the shores of Malta, where they wintered three months until the period of navigation in March. Josephus, the Jewish historian, was wrecked in the same sea, and in or very near the same year.
64.6.18: The conflagration of Rome, attributed by Nero to the Christians, which was the ostensible cause of the first persecution. (See 24th June.)
64.6.24: The first Christian persecution under Nero.
64.7.7: He succeeded in extending his expeditions beyond those of his predecessors, for which he received the parliamentary reward, and was knighted in 1829.
64.7.19: The firing of Rome in the reign of Nero is placed by des Vignoles on the 19th July; the day also on which it was sacked by the Senonian Gauls. (See June 18.)
65.4.12: LUCIUS ANNÆUS SENECA, the Roman philosopher, destroyed himself by order of Nero. He was born in the first year of the Christian era, received a careful education, and became a disciple of the stoic school of philosophy. He was the tutor of Nero, who, listening to the calumnies of his enemies, had him accused of treason and condemned. He professed a contempt for luxuries, but was not indifferent to wealth, for he acquired an immense estate. His _Morals_ have often been republished in English.
65.4.30: MARCUS ANNÆUS LUCANUS, the Latin poet, died. He was the friend and favorite of Nero, but afterwards joined a conspiracy with Piso against the tyrant, and was compelled to destroy himself, which he did by suffocation in a bath.
65.6.29: PETER, the apostle, crucified at Rome, in the reign of Nero. On the evening of this day, St. Peter's church at Rome is splendidly illuminated.
65.11.30: He published a life of Edwards, whose works he edited.
66.4.16: The massacre and crucifixion of 3600 Jews took place at Jerusalem, on the 16th Artemisius, (Jiar) under the procuratorship of Gessius Horus.
66.7.14: It was on the 14th of _Lous_, during the festival of Zylophory, or wood carrying, at Jerusalem, to feed the perpetual fire at the sacred altar, that the zealots destroyed the house of Ananias the chief priest, and the palaces of Agrippa and Berenice, with all the public archives, containing the bonds of debtors, "the nerves of the city."
66.10.8: CESTIUS, the Syrian prefect, in his fatal retreat, was defeated by the Jews at the pass of Bethhoron. Nero received this disastrous news at Achaia, and called in Vespasian.
67.4.23: His life was attended with poverty and misfortune. The immortal _Don Quixote_, which wrought so great a change in the fashionable literature of the day, is still read and admired in almost every language.
67.5.15: VESPASIAN invested Jotopata, in Galilee, defended by Josephus, the historian, a very interesting siege as it respects the latter.
67.8.4: He was a relative of general Washington, and entered the navy in 1810 as surgeon. He was with the Enterprise when she captured the Boxer, and was fleet surgeon under Rogers, Elliot and Patterson, in the Mediterranean.
67.9.23: Gamala, supposed impregnable, fell before Vespasian on the 23d Hyperbereteus (Tisri), nor age nor sex was spared.
68.4.3: GALBA accuses Nero before the people of his enormities, and elects himself lieutenant of the state.
68.4.25: Saint MARK, the evangelist, died at Alexandria.
68.4.30: He was the most distinguished representative of the English school of composition, and was knighted in 1842.
68.6.8: CLAUDIUS DOMITIUS NERO, emperor of Rome, destroyed himself at the age of 32, and the 14th of his dominion. He had committed every enormity, and finding himself at last the inevitable victim of a conspiracy, he was doomed to see his own grave prepared, and died with his eyes standing out of his head, to the terror of all that beheld him.
68.7.6: His principal work is a _Biographical Dictionary_, of which several editions were printed.
69.1.15: SERGIUS GALBA, the Roman emperor, assassinated, at the age of 72. He was the successor of Nero, and reigned but three months.
69.4.20: MARCUS SALVIUS OTHO, emperor of Rome, died. He ascended the throne after the murder of Galba and Piso, and three months after, being defeated by Vitellus, killed himself, rather than fall into the hands of the conqueror.
69.10.30: Cremona, in Italy, sacked and burned, 286 years after its foundation.
69.11.30: ANDREW, one of the apostles, suffered martyrdom at Patræ in Achaia, upon the cross. He is the patron saint of Scotland.
69.12.18: VITELLUS abdicated the Roman empire, which "he had received against his will." The next day he desired to restore the dagger of his authority.
69.12.19: The Roman capitol burnt by Vitellius.
69.12.20: AULUS VITELLIUS, emperor of Rome, assassinated. After sharing in the debaucheries of Tiberius, and administering to the vices of Caligula, Claudius and Nero, he was proclaimed by his troops in Germany, in opposition to Otho. Though defeated in three battles, he triumphed in the fourth. He disgraced his reign by every species of licentiousness.
70.1.14: Her _Letters_ (11 vols. 8vo.) are models of epistolary style, and have been translated into English.
70.7.10: Conflagration of the second temple of the Jews, in the night following the ninth day of Lous (Ab) the second year of Vespasian.
70.8.8: Capture of Jerusalem by Titus, the 8th day of the month Gorpieus, (Elul) upon his daughter's birthday.
70.9.7: Jerusalem demolished, and her foundations broke up on this day, Gregorian time. The walls were crossed on Friday, the last day of August, the conquest was completed on the sabbath and the calends of September, and the havoc consumed about six days. There were slain or butchered one million _beards_. (See 8th Aug. Gorpeius is a tropical month, beginning 25th Aug.)
70.9.8: Jerusalem taken by TITUS after a most obstinate resistance on the part of the inhabitants. More than 1,000,000 are said to have perished.
70.11.22: He was born in the Dutch colony of Surinam. He early manifested a passion for the study of ornithology, and was encouraged by the patronage of Tenemink, of Amsterdam, to proceed to Africa in pursuit of that science. His long life was spent in research, and though he has added much to the stock of knowledge in that department, he was so unfortunate as to lose a great part of his valuable collections at sea.
71.1.27: He was the acknowledged chief of the navy in administrative wisdom and in varied professional attainments; had displayed great heroism and intrepidity in the capture of the Philadelphia and Guerriere; in the latter action he was shot through the body by a musket ball.
71.7.4: He was custos of the imperial library at Vienna, and was a popular author.
72.1.29: She was the daughter of a German prince, and married Charles Stuart, the English pretender, whence she derived the title of countess of Albany. They resided at Rome, and had a little court, and were addressed as king and queen. The connection, however, was an unhappy one, and to escape from the barbarity of her husband she retired to a convent, and afterwards went to France. On the death of Charles, 1788, she returned to Italy. She was then secretly married to Alfieri, the poet; the French court conferred on her an annuity of 60,000 livres. Alfieri confesses that to her he owed his inspiration, and that without her friendship he should never have achieved anything excellent. Their ashes repose under a common monument in the church of Santa Croce, between the tombs of Machiavelli and Michael Angelo.
72.11.17: He received an education unusual for those times, and in 1327, went to Palestine, and joined the Turks. He afterwards served in India under the Sultan, and in Southern China, under the khan of Cathay. He resided three years at Pekin, and appears to have traveled over a large part of Asia. On his return to England, after an absence of about 33 years, he wrote a narrative of his travels.
73.12.21: Festival of ST. THOMAS, the Christian apostle, whose counsels penetrated into India. He was killed by the Bramins, and buried at Meliapour, about ten miles from Madras.
75.1.13: At the age of 35 he commenced business for himself with a single press; but his establishment soon became very extensive, including a letter foundry and book store. He was most indefatigable in improving and perfecting whatever he undertook, as his publications attest. His founts of oriental type were unsurpassed in Germany.
75.11.20: This was the 12th pillar in the political edifice.
76.1.24: Birthday of PUBLIUS ÆLIUS ADRIAN, the Roman emperor. He was a renowned general and great traveler; who, on a visit to Britain, built the famous wall or rampart, which still retains his name, extending from the mouth of the Tyne to the Solway frith, 80 miles, to prevent the incursions of the Caledonians into England.
77.1.14: He was twenty-three years president of Middlebury college.
77.5.4: He was the first successful competitor for the Franklin medal. He had a long and brilliant career as a physician, and during the latter years of his life devoted much time to the study of the natural sciences, and collected a valuable museum, among which was the most perfect skeleton of the mastodon known to exist.
77.12.31: The first eleven volumes of the _Maine Reports_ are a monument of his legal discrimination, great familiarity with practice, and high sense of justice.
78.5.9: He was the last surviving officer of the Delaware regiment in the revolutionary army.
78.10.11: He commenced his military career in the French war which terminated in 1763. He was one of those who indefatigably kept up the spirit of resistance in South Carolina, till the enemy was expelled.
79.6.24: TITUS FLAVIUS VESPASIANUS, emperor of Rome, died, after a popular reign of 10 years. He was the first of the Roman emperors who died a natural death.
79.8.24: First eruption on record of Vesuvius, which overwhelmed the towns of Herculaneum and Pompeii, and destroyed the _martyr of nature_. The younger Pliny, the nephew of that greater man, has described the terrific catastrophe in two letters to Tacitus.
79.11.1: Pompeii and Herculaneum buried by an eruption of Vesuvius.
80.3.29: He was born at Majorca, 1235, and became attached to the gay court of James I of Arragon. He afterwards became the most celebrated chemist and alchymist of his time. At the age of 30 he commenced the study of theology for the purpose of converting infidels. He went over to Africa to convert the Mohammedan doctors to Christianity, from whence he narrowly escaped with his life. He made a second attempt several years after, which resulted in his banishment from that region; but he returned a third time, and was stoned to death.
80.4.17: He was a native of Pennsylvania, and served in the New Jersey line throughout the revolutionary war.
80.5.6: He was distinguished in the wars of his country by several important victories.
80.6.7: He was excluded from the baptist church, and began to preach in
80.6.10: He was for many years in the ministry, especially as first lord of the admiralty.
80.7.4: His music outlived his history, few particulars of his life being known.
80.12.29: His _Voyages_ and _Universal History_, in 25 vols. each, are well known, and his _English Spelling Book_ passed through between four and five hundred editions.
81.6.11: He was editor of the _Connecticut Mirror_, published at Hartford, and in 1815 established the _Albany Daily Advertiser_, the first daily paper in that city. In 1817 he became editor of the _New York Daily Advertiser_.
81.7.23: He was apprenticed to a trade, but as soon as his indentures expired he began to travel, and extended his researches into various countries of Europe. The first volume of his work appeared in 1743, and the whole was completed in 1764, in 7 vols. 4to, containing engravings and descriptions of upwards of 600 subjects in natural history never before delineated.
81.9.13: TITUS FLAVIUS VESPASIANUS, emperor of Rome, died. He was an obscure native of Riti, who by his merits and virtues rose to consequence in the Roman armies, and headed the expedition against Jerusalem.
81.9.14: He possessed very distinguished talents, but manifested a lamentable want of principle.
82.10.4: He particularly excelled in expressing the delineations of female and infantine beauty; his pieces are dispersed in the cabinets of Europe, and highly esteemed.
83.9.14: He was settled at Ipswich, Mass., and was one of the best writers of the time in which he lived.
88.9.9: He surpassed all his predecessors in the science of anatomy, and published 3 folio volumes of plates to illustrate the human body.
90.1.14: He employed the latter part of his life in writing a history of the council of Trent, in which he has developed the intrigues connected with the transactions of that famous assembly, with a degree of boldness and veracity, which renders the work one of the most interesting and important productions of the class to which it belongs.
90.3.15: He entered the navy at the age of 10, and gradually arose to the highest rank, and was raised to the peerage. His courage, skill and activity rendered him an admirable officer.
92.11.29: AGRIPPA observed at Bethynia a conjunction of the moon with the Pleiades about 7 o'clock in the evening.
93.5.8: By his skill and intrepidity the first step was achieved towards the capture of Burgoyne, by the defeat of colonel Baum in the battle of Bennington.
93.6.4: He was for many years physician in ordinary to the emperor Alexander I, of Russia, and was the oldest member of the Royal society.
93.8.24: CNEIUS JULIUS AGRICOLA, a celebrated Roman general, died. He was governor in Great Britain, and by doubling the northern point of Scotland, first discovered it to be an island. (Sept. 1st?)
96.9.18: TITUS FLAVIUS DOMITIANUS, emperor of Rome, died. He was the last of the Cæsars. Juvenal has shown him a buffoon, and history fixed his infamy.
97.1.22: TIMOTHY, to whom St. Paul addressed several epistles, is said to have been killed at Paris (Ephesus).
98.12.25: Christ mass was first used as a festival.
100.1.4: TITUS, disciple of St. Paul, died at Crete.
100.11.23: CLEMENS ROMANUS (_St. Clement_) died; a pupil of St. Paul and one of the fathers of the church. His epistle to the church of Corinth, though valuable for its antiquity, is excluded from the canon.
100.12.27: JOHN (_the Evangelist_) died at Ephesus, aged 94.
107.2.1: ST. IGNATIUS died, or was murdered.
107.7.11: His name was M'Laughlin, which he changed for one more euphonious. His last performance was at the age of 90, when his memory failed him, and he took leave of the audience forever. His comedies still keep the stage.
107.12.20: IGNATIUS, bishop of Antioch, torn in pieces by lions at Rome, by order of the emperor Trajan. His epistles are very interesting remains of ecclesiastical antiquity.
113.9.21: Their mode of living was simple and temperate.
117.4.5: He retained his sight until the age of 105, and his intellect was unimpaired till the time of his death.
117.8.1: MARCUS ULPIUS TRAJAN, emperor of Rome, died. He admired and copied the virtues of Nerva, his predecessor, and reigned nearly twenty years in the hearts of his people, when Hadrian received his mantle.
138.7.10: PUBLIUS ÆLIUS ADRIAN, emperor of Rome, died. He was a renowned general and great traveler; and on a visit to Britain built the British wall, extending from Newcastle to Carlisle, 80 miles in length.
161.3.7: ANTONINUS PIUS, emperor of Rome, died at Lorium, aged 23.
176.12.23: MARCUS ANTONINUS entered Rome in triumph, after his German victories on the Danube, accompanied by his monstrous son Commodus.
180.3.17: MARCUS AURELIUS ANTONINUS, surnamed the philosopher, died on an expedition against the Marcomanni. He was so extremely popular with his Roman subjects, that they placed him among the gods, and kept his statue in their houses.
192.12.31: LUCIUS AURELIUS COMMODUS, a dissipated emperor of Rome, strangled, and Pertinax elected. It was in the reign of this emperor, A. D. 190, that the Capitoline library at Rome was destroyed.
193.3.28: PUBLIUS HELVIUS PERTINAX, emperor of Rome, assassinated. He was of obscure origin, and was elected on the death of Commodus. His virtues were too great for the time in which he lived, and he was destroyed by the same hands which had raised him up; and the imperial diadem was offered at public auction.
193.6.2: DIDIUS JULIANUS, emperor of Rome, executed after a reign of 60 days, which he purchased of the soldiers.
198.2.19: DECIUS CLAUDIUS ALBINUS, a Roman who assumed the imperial purple in opposition to Severus, was slain in battle on the river Rhone.
211.2.4: LUCIUS SEPTIMUS SEVERUS, emperor of Rome, died at York, England. His sons, Geta and Caracalla, were by this event recalled from Scotland, where they were debating with Fingal over heath and mountain, her ancient stubborn independence.
212.2.27: GETA, emperor of Rome, slain by his brother Caracalla, who was incited to the deed by jealousy.
217.4.8: CARACALLA, the Roman emperor, assassinated at Edessa.
218.6.7: MARCUS OPILIUS SEVERUS MACRINUS, emperor of Rome, beheaded by his soldiers. He was an African, and rose from the obscurest situation to the throne on the death of Caracalla.
222.3.10: HELIOGABALUS, emperor of Rome, assassinated. He was a cruel, vindictive and licentious tyrant.
235.3.19: ALEXANDER SEVERUS, emperor of Rome, murdered by his soldiers. He was a Phœnician by birth, led an exemplary life, and governed ably both in peace and war.
237.7.3: ANTONIUS AFRICANUS GORDIAN, killed near Carthage by a general of Maximinus, during whose reign he had been elected emperor, much against his will.
238.7.15: MAXIMUS and BALBINUS, emperors of Rome, murdered by the prætorian guards.
248.4.21: The thousandth anniversary of the foundation of Rome celebrated, in the reign of the emperor Philip, when Pompey's famous theatre was burnt.
251.3.18: ST. CYRIL, archbishop of Jerusalem, died.
251.10.27: VALERIAN elected in full senate to the restored Roman censorship, an office which had dropt with the life of Titus, from the modesty of his successors. The Roman virtue stood below correction.
258.9.14: THASCIUS CÆCILIUS CYPRIANUS, beheaded. He was bishop of Carthage, and a principal father of the Christian church.
268.3.20: PUBLIUS GALLIENUS, emperor of Rome, assassinated at Milan.
275.1.25: LUCIUS DOMITIUS AURELIANUS, emperor of Rome, assassinated. He was the son of a peasant; his mother a priestess of the Temple of the Sun. He enlisted as a common soldier, and rose from that humble station to the highest military offices during the reigns of Valerian and Claudius, the latter of whom, on his death bed, recommended Aurelian to the choice of the troops. He delivered Italy from the barbarians, and conquered the famous Zenobia queen of Palmyra. He had planned an expedition against Persia, and was waiting in Thrace for an opportunity to cross the straits when he fell a victim to a conspiracy.
275.9.25: The emperor TACITUS elected, after an interregnum of eight months. He ordered that ten copies of his kinsman's history should be placed in the libraries. _The_ MS. was discovered in Westphalia.
276.4.12: MARCOS CLAUDIUS TACITUS, emperor of Rome, died, at Tyana upon Saurus. He claimed descent from Tacitus the historian, was a wise, benevolent and patriotic ruler, and had reigned but six months when he was snatched away by assassination or some violent disease.
283.12.25: MARCUS AURELIUS CARUS, the Roman emperor, killed by lightning, beyond the Tigris.
284.8.29: Era of Diocletian (or the martyrs), commenced, still used by the Copts and Abyssinians. It receives its name from the persecution of the Christians in the reign of Diocletian, and was much used by the Christian writers until the introduction of the Christian era, in the sixth century.
284.9.12: MARCUS AURELIUS NUMERIANUS, the Roman emperor, died, or was assassinated. He was admired for his learning and moderation, was naturally eloquent, and was esteemed one of the best poets of the age.
303.2.23: The soldiers of Diocletian demolished the principal church of Nicomedia, and committed the sacred volumes to the flames.
303.2.24: DIOCLETIAN issued the first general edict of persecution against the Christians, by which all their religious edifices in the empire were to be leveled to their foundations, and the church property confiscated and sold to the highest bidder. This abominable decree was instantly torn from its column by a Christian of rank, who for his audacity was burnt or rather roasted, by a slow fire.
303.6.23: ST. ALBAN, the first martyr for Christianity in England, beheaded at Verulam in Hertfordshire. Nearly five hundred years after his death his memory was honored by Offa, king of the Mercians, who built a stately monastery over him, whence the town of St. Albans receives its name.
303.11.20: DIOCLETIAN and MAXIMIAN celebrated in a grand triumph their victories and those of the two Cæsars, their associates, in Persia and Britain, on the Rhine, the Danube and the Nile; the last spectacle of the kind that Rome ever beheld.
305.5.1: DIOCLETIAN, the Roman emperor, abdicated the throne in the presence of the soldiery and a multitude of people, at Nicomedia, in the 21st year of his reign. When afterwards solicited by a friend to resume the purple, he calmly replied, that if he could show the _cabbages_ which he had planted at Salona with his own hands, he should no longer be urged to relinquish the enjoyment of happiness for the pursuit of power.
306.7.25: CONSTANTIUS CHLORUS, emperor of Rome, died at York palace, and was succeeded the same day by his son Constantine the Great.
309.2.16: PAMPHILIUS, presbyter of Cæsarea, died. He was of an eminent family, of great wealth and extensive learning, and ardently devoted to the scriptures. He collected a library of 30,000 volumes, solely for the promotion of religion. Traces of this library still remain at Paris and elsewhere.
312.6.10: CONSTANTINE (_the Great_) called the first council of Nice to determine on the Arian heresy.
312.10.28: Battle of Saxa Rubra, and overthrow of the tyrant Maxentius, by Constantine. The whole race of Maxentius was extirpated, and the prætorian guards abolished at Rome.
313.4.30: Battle of Heraclea, in which the emperor Galerius Maximus was defeated by Lucinus.
323.7.3: Battle of Adrianople and overthrow of Lucinius, when Constantine took possession of Byzantium, which he afterwards made the seat of his empire, and named it Constantinopolis.
324.10.10: CONSTANTIUS, the second and favorite son of Constantine, was installed by his father _cæsar_ of the Gallic provinces.
325.6.19: The first council of Nice began and continued to 25th August; present 318 bishops.
325.7.13: The first œcumenical council, that is, council of the whole habitable earth, assembled at Nice, now Isnick, in Bythinia, where 318 fathers of the church subscribed the ordinances regulating the festival of Easter, and establishing the Godhead, in opposition to the dogmas of Arius.
325.10.1: CONSTANTINE ordered that those criminals hitherto employed by a barbarous custom in the gladiator shows, should be sent to the mines.
328.8.18: HELENA, empress of Rome, died, aged 80. She was the mother of Constantine, and distinguished for her zeal in the cause of the Christian religion.
329.9.26: Constantinople founded, about the same day that Solomon dedicated his temple at Jerusalem, 1005. B. C.
332.4.20: Battle of Mæsia, in which Constantine defeated the Goths under Alaric, and compelled them to recross the Danube.
335.9.13: CONSTANTINE dedicated his great church of the Resurrection at Jerusalem, Saturday; and on Sunday exalted the relic of the cross.
337.5.22: CONSTANTINE (_the great_), emperor of Rome, died. He was an able general and a sagacious politician; celebrated as the builder of Constantinople on the site of Byzantium, and as the first emperor who embraced Christianity.
337.5.25: CONSTANTINE the Great died, having divided the empire among his children and nephews.
342.12.6: St. NICHOLAS, an eminent Grecian bishop, and the patron of children, died. At the council of Nice he was said to be like a sun among so many stars.
351.9.28: Battle of Murza, on the Drave, in which the emperor Constantius defeated Magnentius in a most desperate conflict.
353.8.10: MAGNENTIUS, emperor of Rome, killed. He was a German, and rose from a private soldier to the throne.
357.4.28: CONSTANTIUS, the third and surviving son of Constantine the great, visited Rome for thirty days, when he displayed the magnificence of a triumph.
361.11.3: CONSTANTIUS, the last of the sons of Constantine the great, died, after a reign of 23 years, and was succeeded by Julian.
361.12.11: JULIAN, the new emperor, made his triumphal entry into the eastern capital, having traversed with victory the whole continent of Europe, from the Atlantic.
361.12.24: GEORGE of Capadocia, Arian bishop of Alexandria, was assassinated in consequence of his oppression.
363.6.26: JULIAN, emperor of Rome, died, aged 32. He was elected by his soldiery, on the death of Constantius, and soon declared himself a pagan. He was learned and in his private character respectable.
364.2.17: FLAVIUS CLAUD JOVIANUS, the Roman emperor, died at Dadastana, aged 33. He was elected by the army, on the death of Julian, and accepted the throne upon the assurance that the soldiers would embrace Christianity. He was suffocated in his bed by the fumes of a fire which had been made to dry the chamber, after a reign of only eight months.
365.7.21: A memorable earthquake which shook the greatest part of the Roman world, and deluged the lower shores of the Mediterranean. The city of Alexandria annually commemorated the fatal day, in which 50,000 inhabitants lost their lives in that inundation.
366.9.24: LIBERIUS, pope, died. He subscribed, very reluctantly, the condemnation of Athanasius.
373.5.2: ATHANASIUS, patriarch of Alexandria, died. His parents were pagans; he became a Christian, and distinguished himself by his learning, and the zeal with which he opposed the Arian heresy.
375.11.17: VALENTINIAN I, emperor of Rome, died. He rose by his merit to the throne, and divided the empire with his brother Valens. He defeated the Germans, and restored tranquility to his African provinces. In giving audience to the ambassadors of the Quadi, whose country he had subdued, he ruptured a blood vessel in a fit of passion, which proved fatal.
378.8.9: The great and disastrous battle of Adrianople, second only to that of Cannæ, in which the Roman legions under Valens, were for the first time defeated by the Cythian Goths. The wounded emperor was removed to a cottage, which was fired, and he perished in the flames.
380.11.26: GREGORY NAZIANZEN installed in the see of Constantinople, by the hand of Theodosius, upon the removal of Demophilus, and the fall of Arianism in the East soon followed.
382.10.3: The Goths submitted to the Roman empire under Theodosius.
383.8.25: GRATIANUS, emperor of Rome, assassinated at the age of 24. He was a powerful Christian ruler, but of an unfortunate turn of mind to conduct a government.
387.2.26: In consequence of a sermon preached by John Chrysostom on drunkenness and blasphemy, a sedition broke out at Antioch. The statues of Theodosius and the imperial family were thrown from their pedestals and demolished by the tumultuous citizens.
387.3.22: THEODOSIUS degraded Antioch, the metropolis of the east, from the rank of a city, and subjected it to the jurisdiction of Laodicea, on account of a sedition.
388.7.28: MAGNUS MAXIMUS, emperor of Rome, beheaded. He was a Spaniard, proclaimed emperor by his troops in Britain. On arriving at Aquelia, on his way to Rome, he was defeated by Theodosius I, and beheaded.
392.5.15: VALENTINIAN, emperor of Rome, strangled at Vienne, in Milan, by order of Arbogastes, his rebellious general.
395.1.11: THEODOSIUS THE GREAT, emperor of Rome, died. He was born about the year 346, and on coming to the throne distinguished himself by his orthodoxy, and his zeal against heresy and paganism. His public and private virtues, which procured him the name of _The Great_, will scarcely excuse the fierceness of his intolerance, or the barbarity of his anger and revenge.
395.1.17: The EMPEROR THEODOSIUS died at Milan, soliciting his heirs faithfully to execute his will.
397.4.4: AMBROSE, archbishop of Milan, died. He was famous for the zeal which he manifested in the cause of the church, and the severity with which he censured the emperor Theodosius, who had barbarously ordered several innocent persons to be put to death at Thessalonica. The _Te Deum_ is attributed to him.
397.11.11: ST. MARTIN, the apostle of Gaul, died. He was a soldier, converted to Christianity, and made bishop of Tours. The festival of Martinmas was instituted in honor of him, in the year 560.
398.2.26: JOHN CHRYSOSTOM, or the preacher with the golden mouth, elected archbishop of Constantinople.
400.12.23: Naval battle of the Hellespont, and defeat of Gainas the barbarian; who was despatched in Thrace.
400.12.25: GAINAS, a Goth of great valor, killed. He became a general under Arcadius, and desolated Thrace, because refused a church for the Arians.
402.12.14: ANASTASIUS I, pope, died. He reconciled the eastern and western churches, and was much respected for his sanctity and virtue.
403.3.29: Battle of Pollentia and defeat of the Huns under Alaric their leader.
404.1.1: TELEMACHUS, or St. Almachus, whose story is the foundation of Fenelon's famed work _Telemaque_, suffered martyrdom at Rome.
404.6.20: The illustrious JOHN CHRYSOSTOM banished from his patriarchate to the remote and desolate town of Cucusus, among the ridges of mount Taurus, by a command of the empress Eudoxia. The day of this his final exile was marked by the conflagration of the cathedral, senate-house, and the adjacent buildings, and by the destruction of the incomparable statues of the Muses from the temple of Helicon.
406.12.31: The Huns, 100,000 strong, entered Gaul, and laid desolate her seventeen luxurious provinces with havoc and flame, from the banks of the Rhine to the Pyrenæan mountains.
407.9.14: JOHN CHRYSOSTOM, one of the most illustrious fathers of the church, died. His works were edited by Montfaucon in 13 vols. folio.
409.10.13: Irruption of the Vandals into Spain, who, dividing her prolific territories, turned their swords into ploughshares.
410.8.24: ALARIC, at the head of the Goths, entered Rome at midnight, and gave up the town to be pillaged for six days, but with orders to his soldiers to be sparing of blood, to respect the honor of the women, and not to burn the buildings dedicated to religion. A part of the city was burnt, and many ancient works of art destroyed. The treasures of the city collected from all parts of the world fell a prey to the barbarians, and the once proud mistress of the world experienced a severe retribution for the sufferings which her heroes had caused to so many cities, countries and nations.
410.8.29: Alaric evacuated Rome and ravaged the provinces of Italy.
411.11.28: FLAVIUS JULIUS CONSTANTINE put to death by order of Constantius. He was a private Roman soldier, who invested himself with the imperial purple in Britain, and added Gaul and Spain to his dominions.
420.9.30: JEROME, one of the fathers of the Christian church, died. He was famous for his eloquence, his virtue and his extensive learning.
423.8.15: HONORIUS, emperor of Rome, died; who, with his brother Arcadius, first divided the empire into east and west sovereignties.
430.8.28: AURELIUS AUGUSTINUS (or St. Augustin), one of the fathers of the Christian church, died at Hippo, in Africa.
431.6.22: Third Œcumenical council assembled at Ephesus, to execute the decree of pope Celestine as to the heresy of Nestorius. He was deposed from his see and banished to an oasis.
432.8.1: CELESTINE I, pope, died. The doctrines of Nestorius were condemned by him.
438.1.27: St. JOHN CHRYSOSTOM, one of the Fathers and archbishop of Constantinople, died.
439.10.23: Carthage, foremost in effeminacy, and second in importance among the western cities, was taken from the Romans and spoliated by Genseric, the Vandal, 585 years after the destruction of her republic by the younger Scipio.
450.7.28: THEODOSIUS (_the younger_), emperor of Rome, died. He was successful in war against the Persians, who were defeated near their own dominions; but the Huns compelled him to sue for peace on terms not the most advantageous to the Romans. He was succeeded by his sister Pulcheria, and the empire for the first time submitted to a female reign.
451.10.8: Fourth œcumenical council assembled at Chalcedon, where the heretic Eutyches was finally condemned.
455.3.16: FLAVIUS PLACIDUS VALENTINIAN, emperor of Rome, assassinated. He was a profligate and licentious ruler.
455.6.12: MARCUS CLODIUS PUPIENUS MAXIMUS, emperor of Rome, murdered by the soldiery, after a reign of 15 months. He was of humble birth, but rose by his merits to the most eminent posts of the state, and was raised to the imperial dignity on the death of Gordian. He made salutary laws and reformed abuses.
455.6.29: The sack of Rome under Genseric, the Vandal, terminated. It had continued 14 days. The spoils of Jerusalem were removed to Carthage.
461.8.7: JULIUS VALERIUS MAJORIAN, emperor of Rome, assassinated. He was successful in his war with the Vandals, and universally respected for his virtues.
461.11.3: LEO I (_the Great_) pope, died. Rome was pillaged fourteen days by Genseric during his reign.
464.3.17: ST. PATRICK, the tutelar saint of Ireland, died. He was carried away with many of his father's vassals by pirates, from whom he made his escape to Gaul and Italy. He received a commission from Pope Celestine to convert the Irish to Christianity, in which mission he was eminently successful.
472.7.11: PROCOPIUS ANTHEMIUS, emperor of Rome, murdered. He acquired the title of Augustus by his valor. Ricimir, a general to whom he had given his daughter in marriage, burst the gates of Rome, and imbrued his hands in the blood of his father-in-law, while his barbarian followers were indulged without control, in the three-fold license of murder, rapine and indiscriminate pillage.
472.10.23: FLAVIUS ANICIUS OLYBRIUS, emperor of the west, died, after a very brief reign.
475.5.1: HENGHIST, the Saxon, caused 300 English noblemen to be murdered.
477.1.26: Subterranean thunders were heard simultaneously from the Black to the Red sea, and the earth was convulsed without intermission for the space of six months after. In many places the air seemed to be on fire. Towns and large tracts of ground were swallowed up in Phrygia, during this convulsion, the particulars of which would seem incredible, were they not corroborated by contemporary historians.
489.9.27: THEODORIC, the Ostrogoth, defeated Odoacer, king of Italy, near Verona, who fled to Ravenna.
493.3.5: ODOACER, chief of the Heruli, murdered. It was reserved for him, at the head of a tribe of barbarians almost unknown, to strike the decisive blow that overthrew the great mistress of the world--imperial Rome.
496.12.25: CLOVIS, the first Christian king of France, crowned at Rheims; a glorious day among the Franks.
511.11.29: CLOVIS, the conqueror of Gaul and the real founder of the French monarchy, died. He fixed the royal residence at Lusatia, the modern Paris, which was originally situated on the isle of France, in the Seine.
518.7.9: ANASTASIUS I, the silentiary, died; who from obscure birth became emperor of the East by marrying the widow of the emperor Zeno.
524.8.27: FLAVIUS SEVERINUS BŒTHIUS, a celebrated Roman philosopher, died in prison, probably executed by order of Theodoric.
524.10.23: ANICIUS MANLIUS TORQUATUS SEVERINUS BŒTHIUS, a celebrated Roman philosopher, executed. He fell under the displeasure of Theodoric.
526.5.20: Earthquake at Antioch, by which 250,000 persons are said to have perished.
526.8.30: THEODORIC, first king of the Goths in Italy, died. He advanced commerce and the arts, and patronized literature, but committed great acts of cruelty.
532.11.8: Pope BONIFACE II died; his father was a Goth; he was elected to the pontifical office in 530.
533.9.14: The Roman general Belisarius achieved the conquest of Africa, a chaotic waste of enslaved humanity, where the image of _intelligence_ is unknown.
533.11.21: The famous institutes, or system of elementary law, were completed by the delegates of Justinian. They were divided into four books, proceeding methodically, from 1, _persons_ to 2, _things_; and from things to 3, _actions_, and 4, _private wrongs_, terminated, as in Blackstone, by the principles of _criminal_ law.
533.12.15: TRIBONIAN began the _Digests_ or _Pandects_, that astonishing labor, which condensed within fifty books a body of three million sentences from dead civilians, and which he finished by the aid of seventeen associates in exactly three years.
534.4.30: AMALASONTHA, queen of the Ostrogoths, murdered by her husband Theodatus. She was universally regretted; as for learning and humanity she had few equals.
534.11.16: JUSTINIAN published his immortal _Code_ of civil ordinances, amended in conformity with the Pandects which issued from the legal armory in the year preceding. It is called the second edition, although enriched with two hundred of his own laws, and fifty decisions of obscure points in jurisprudence.
535.12.31: The acquisition of Sicily from the Goths. Belisarius entered Syracuse in triumph, a city which once embraced 22 miles.
536.12.10: Rome opened her gates to Belisarius; the garrison departed without molestation along the Flaminian way, and the city, after sixty years of servitude, was delivered from the yoke of the barbarians. Leutherius, the Gothic chief, was sent to bear the keys of the city to his imperial master.
537.11.17: BELISARIUS, who was then defending Rome against the Goths, exiled pope Sylverius for treachery.
542.5.30: ARTHUR, a British prince, died. He was a victorious warrior against the surrounding nations, and is celebrated as the founder of the knights of the round table at Winchester.
546.12.17: The Goths under TOTILLA captured and plundered Rome.
551.7.9: The city of Berytus overthrown by an earthquake. It gave birth to Sanconiatho, the Phœnician historian, about the period of the Trojan war, in the time of Hercules.
552.7.9: The Armenians commenced their era, Tuesday. The year, like the Noetic, consists of twelve months of thirty days, with an insertion of five, or (in leap year) six days, after the 5th of August, when their ecclesiastical year commences. In their correspondence with Europeans, they usually adopt, as in Russia, the old Julian style, and the months.
558.12.23: CHILDEBERT I, king of France, died. His great military exploit was the defeat of the king of Burgundy.
565.3.13: BELISARIUS, a distinguished Roman general, died. He is memorable for his signal and momentous victories, and for his misfortunes. He was degraded to beg alms at the gates of Constantinople by the ungrateful emperor Justinian, to whom he had rendered the most important services.
565.11.14: JUSTINIAN I, emperor of Rome, died. He built St. Sophia's church at Constantinople, and reduced the Roman laws into a code, which was called the Digests or Pandects.
570.11.10: Birthday of MAHOMET, as settled by the Benedictines: by other authority, April 21, 571.
573.7.13: Pope JOHN III died.
578.7.30: BENEDICT I (Bonosus), pope, died. During his pontificate the people suffered the double calamity of famine and invasion, throughout which he interested himself to alleviate their condition.
582.8.13: TIBERIUS II, emperor of Constantinople, died. His character was conspicuous for humanity, justice, temperance and fortitude.
587.8.13: RADEGONDE, the queen of Clotaire of France, died. At the age of 18 she renounced paganism, and was celebrated for her personal charms, and devotedness to religious duties.
590.2.12: PELAGIUS II, pope of Rome, died. In his time a plague raged at Rome of so strange a nature, that persons seized with it died sneezing and gaping.
597.6.9: COLUMBA, the founder of the famous monastry of Iona, or Icolmkill, in the Scottish Hebrides, died. This island was in that age the luminary of the Caledonian regions.
602.11.27: MAURITIUS TIBERIUS, emperor of Rome, died. He was a Cappadocian, distinguished himself at the head of the Roman armies, and was made emperor. But though valiant and successful, he was defeated by his own general Phocas, and put to death, together with his five sons.
604.5.26: AUGUSTINE (_alias Austin_), first archbishop of Canterbury, died. He was originally a monk, and was sent into Britain with 40 others to convert the English Saxons to Christianity.
606.11.12: BONIFACE III, pope, died. He established the superiority of the popes over the patriarchs of Constantinople.
610.10.5: PHOCAS, a Chalcedonian noble who seized on the empire of the east by the murder of the emperor Maurice and his children, beheaded by Heraclius, governor of Africa, who conspired against him.
615.10.22: COLUMBANUS, an Irish missionary and reformer of monastic life, died in Italy. In his character he was intrepid, violent and fearless.
619.11.11: ST. JOHN (_the Almoner_) died. He was a native of Cyprus, raised to the see of Alexandria.
622.7.16: The Hegira, or Mohammedan era, commenced. It was instituted by Omar, the second caliph, in imitation of the era of the martyrs, beginning with the first appearance of the new moon (the crescent), 68 days before the flight of Mohammed from Mecca to Medina.
622.9.22: Flight of MAHOMET; an imposing event, which took place, it is ascertained with certainty, sixty-eight days _after_ the commencement of the great Arabian era, July 16th.
622.10.8: MAHOMET made his public entry into Medina. He was mounted on a she camel, and an umbrella shaded his reverend shoulders.
627.12.1: Battle of Nineveh; the Romans under Heraclius defeated the Persians after a contest from daylight to the eleventh hour; 28 standards were wrenched from the hands of the conquered, and the cities and palaces of Assyria were opened for the first time to the Romans.
628.2.28: CHOSROES II, king of Persia, died. He carried his arms into Judea, Libya and Egypt, and made himself master of Carthage. He forced the Roman emperor Heraclius, to sue for peace; but his country was soon after penetrated by the Romans, his palace pillaged and burnt, and himself dethroned and cast into prison by his own son, after witnessing the massacre of 18 other sons.
628.12.14: Pilgrimage of the emperor HERACLIUS at Jerusalem.
632.6.7: MAHOMET (or _Mohammed_), founder of the Islam religion, died, aged
632.6.16: The Persian era began, recording the fall of the Sassanian dynasty, and the religion of Zoroaster. This famous era, as amended by the sultan Geluleddin, is now in use by the parsees of India.
633.10.4: EDWIN (_the Great_), king of Britain, killed at Hatfield. He wielded the sovereignty 17 years, during which the _cumulus_ of heathenism began to break up in large masses.
634.7.24: ABUBEKIR, father-in-law of Mohammed, the Arabian prophet, died. He was elected caliph, and supported with energy the fabric already erected by the founder of the new religion. He subdued the disaffected tribes at home, and turned his arms successfully against foreign invaders.
634.8.23: ABDALLAH ATIK BEN ABI KOHAFAH, better known as Abu Bekr, died. He was the first caliph or successor of Mohammed in the government of the faithful. He enlarged the empire, and caused the precepts of the prophet to be collected in a volume, called _Al Koran_, which is the sacred and classical book of the Mohammedans.
638.8.21: Antioch in Syria taken by the Saracens.
638.10.12: HONORIUS I, pope, died. He presided over the church with great zeal and wisdom.
640.12.22: Alexandria taken from the Greeks, by the Saracens, under Amri, after a siege of 14 months. "I have taken," he addressed the caliph Omar, "the great city of the west. It is impossible for me to enumerate the variety of its riches and beauty; and I shall content myself with observing that it contains 4,000 palaces, 4,000 baths, 400 theatres, or places of amusement, 12,000 shops for the sale of vegetable food, and 40,000 tributary Jews." It is well known that the second Alexandrian library, established by Cleopatra, was then destroyed, to feed the baths. The collection consisted of 300,000 volumes, and those 200,000 rolls, brought by Mark Antony from Pergamus, with the accumulation of seven centuries.
641.2.11: HERACLIUS, emperor of the East, died. He was the son of a governor of Africa, conspired against Phocas, whom he beheaded, and ascended the throne of Constantinople.
642.9.27: SIGEBERT, king of the East-Angles, assassinated. He was a munificent prince, noted as the founder of churches, schools and monasteries; supposed to have been the founder of Cambridge university.
643.8.1: OSWALD, king of Northumberland, slain at Maserfield. Bede says he erected in the shape of a wooden cross the first altar to Christ among the Bernicians.
643.10.13: OSWY, of Northumberland, and 10th king of Britain, ascended the throne. The great controversy for the celebration of Easter, was decided by him.
644.11.6: OMAR I, the second caliph after Mahomet, assassinated. His reign was signalized by many important events. The most extraordinary success attended the arms of the new religion; 36,000 towns and villages were conquered; the Alexandrian library and 4,000 Christian temples were destroyed; 400 mosques were built, and the ancient canal between the Nile and the Red sea was restored.
655.9.16: MARTIN I, pope, died. He caused the doctrines of the monothelites to be condemned, and was afterwards sent to the Crimea by Constantine, where he died of ill treatment.
664.5.10: The memorable pestilence in Ireland began.
678.8.3: A morning comet, shaped like a fiery pillar, seen in England. It was visible during three months, and caused the conversion of the South Saxons from paganism.
678.10.5: JUSTIN II, emperor of the east, died. He was a weak prince, but had a wife to govern him and the empire with ability.
679.12.23: DAGOBERT II, king of Austrasia, assassinated.
683.5.23: LEO II, pope, died; an able and resolute pontiff; established the kiss of peace at the mass, and the use of holy water.
685.5.8: Pope BENEDICT II died.
692.9.20: ABDULLAH IBN ZOBEYR, khalif of Mecca, having been besieged nine months in his capital until he was deserted by his friends and family, put himself at the head of five faithful followers, and rushed upon the besiegers, by whom he was slain, at the age of 72.
705.12.24: ÆLFRID, king of Northumberland, died.
709.5.25: ALDHEM, an English divine, died; said to have been the first Englishman who cultivated poetry.
711.4.30: TARIK, a freed man of the Arabian viceroy of Africa, landed at the foot of the rock Calpe called afterwards by his name Gebal-Tarik (Gibraltar), and two days after by a great battle fought on the banks of the Guadalete put an end to the Gothic empire in Spain.
711.7.22: RODERICK, the last of the Goths, is overthrown by Tarik, or Xeres, upon the Guadelete, in Spain.
714.12.16: PEPIN (_the Fat_), mayor of Paris, died; a man of wisdom and vigor.
717.3.19: CHILPERIC, king of France, surprised in his camp, in the forest of Arden, by the duke of Austrasia, afterwards Charles Martel.
718.8.15: The second and memorable siege of Constantinople (under the reign of Leo the Isaurian), by the Saracens, raised. It commenced, according to Theophanes, on the same day of the preceding year.
725.8.1: The old English tax called _Peter's pence_, was first laudably imposed by Ina, king of the west Saxons, for the support of an English college at Rome, but afterwards appropriated by the church for very different purposes.
735.5.26: BEDE (_the venerable_), a learned English monk, died. He passed his life in severe study, and wrote an ecclesiastical history from Julius Cæsar to his own age.
741.6.18: LEO III (_Isaurian_), emperor of Constantinople, died. He was the son of a cobbler, and disgraced the imperial dignity by acts of barbarity and tyranny. He was the enemy of learning and learned men, and set fire to the valuable library of his capital, by which 30,000 volumes were destroyed, besides many of the choicest paintings and medals.
741.10.22: CHARLES MARTEL, duke of Austrasia, died. He was the actual sovereign of France during 25 years, under the titles of mayor of the palace, and duke of the Franks. He repeatedly vanquished the Suevians, Frisons, Allemans and Saxons, and at the famous battle near Poictiers defeated the Saracens with such great slaughter, that it is said 375,000 of them were destroyed.
741.11.28: GREGORY III, pope, died. He was a charitable but magnificent pontiff, who added great splendor to the holy see.
768.9.23: PEPIN (_the Short_), king of France, died. He maintained respect at home and abroad by the valor and heroic firmness of his conduct.
788.9.30: ABDURRAHMAN I, founder of the dynasty of Beni Umeggah in Spain, died, aged 62. On the defeat of his house in the east, he subdued Spain and founded a dynasty which continued 300 years.
794.6.29: OFFA, a powerful English king, died. He corresponded on flattering terms with Charlemagne, and fixed a seal to his charters.
795.12.26: ADRIAN I, pope, died. He was a Roman patrician, who on his elevation to the pontificate highly embellished St. Peter's church, and displayed his benevolence and humanity during a famine occasioned by the inundation of the Tiber.
800.12.25: CHARLES, king of France, crowned at Rome emperor of the West. It was the commencement of a new Roman era, and he took the name of _Charlemagne_.
801.12.1: ALCUIN, preceptor of Charlemagne, presented his illustrious pupil with a magnificent folio Bible, bound in velvet, the leaves of vellum, and the writing in double columns, and containing 449 leaves. Prefixed is a richly ornamented frontispiece, in gold and colors. It is enriched with four large paintings exhibiting the state of the art at this early period; there are moreover thirty-four large initial letters, painted in gold and colors, and containing seals, historical allusions, and emblematical devices, besides some smaller painted capitals. (See April 27th, 1836.)
804.5.19: FLACCUS ALCUINUS, an English ecclesiastic, died in France. He may be considered as one of the learned few whose genius dissipated the gloom of the 8th century. His writings, most of which are extant, were published 1617. (See Dec. 1.)
807.3.17: A large spot noticed upon the sun's disc, which continued there eight days.
811.7.25: NICEPHORUS I, emperor of Rome, died. He was chancellor of the eastern empire, and seized the throne 807, banishing the empress Irene to Mitylene. He overcame all opposition from his own subjects, but was vanquished by the Bulgarians, and fell in battle.
812.5.28: St. WILLIAM, of Aquitaine, died. He distinguished himself by his valor against the Saracens, under Charlemagne.
814.1.28: CHARLEMAGNE, or Charles I of France, died. He was an illustrious sovereign, as well in the cabinet as in the field; and though he could not write his name, was the patron of men of letters and the restorer of learning. He wanted the virtue of humanity.
816.6.11: LEO III, pope, died. A conspiracy was formed against him in 799, and it was only through the power of Charlemagne that he was enabled to keep the pontifical chair. He was an able pontiff.
824.5.12: PASCHAL I, pope, died; distinguished for his benevolence and toleration.
829.10.1: MICHAEL II (_the Stammerer_), emperor of the East, died. He was of obscure origin, and dragged from prison to the throne on the death of Leo. He compelled the Christians to observe the sabbath and other holy days of the Jewish law.
830.12.25: LEO V, emperor of Constantinople, assassinated. He was an Armenian, who became a general by his valor in the Roman armies, and prevailed on his troops to proclaim him emperor.
836.2.4: EGBERT, the last king of the Saxon heptarchy, and the first of England, died.
840.6.20: LOUIS I (_Debonnaire_), king of France and emperor of the West, died. He had not sufficient ability to manage the conflicting interests of his large dominions, and was harrassed by the rebellion of his brothers and sons.
852.8.18: ABDURRAHMAN II, sultan of Cordova, died, aged 65. He was the patron of learning and scholars, though constantly engaged in war.
855.7.17: LEO IV, pope, died. He was a wise and courageous pontiff, who, when the Saracens approached Rome to pillage it, boldly marched out to meet them, unsupported by the emperors of the east or the west. The Saracens were defeated with great slaughter, and the captives employed to adorn and fortify the city they had come to destroy. The famous pope Joan succeeded for a few days to the papal chair.
855.9.28: LOTHAIRE I, emperor of Germany, died. He seized the person of his father, and confined him in a monastery, and waged a bloody war with his brother, during which 100,000 men fell in a single battle.
856.2.4: MAGNENTIUS MAURUS RABANUS, a learned German divine, died. His works on theology are numerous.
857.1.13: ETHELWULF, son of Egbert, sometimes styled the first king of England, died. In his reign the tax called Peter's pence was levied.
860.12.20: ETHELBALD, who married his mother-in-law, died, after having to the priests atoned for his offence by building and endowing many abbeys and monasteries.
867.9.24: MICHAEL III (_the Drunkard_), emperor of Rome, assassinated. His minority was governed by his mother, a woman of great ability; but on assuming the reigns of government, his profligate conduct led to his death.
870.11.20: EDMUND (_the Saint_), king of East Anglia, murdered by the Danes, who had him tied to a tree and shot to death with arrows. His kingdom comprised the present counties of Norfolk, Suffolk and part of Cambridgeshire.
871.4.26: ETHELRED I defeated the Danes, but died of his wounds. In his reign a great plague occurred.
875.8.13: LOUIS II, king of France and emperor of Germany, died. He was a brave and virtuous monarch.
876.8.28: LOUIS I, of Germany, died. He acquired the title of the pious, at the same time rendered himself powerful and formidable to his neighbors.
877.10.6: CHARLES II (_the Bald_), of France, poisoned. He succeeded to the French crown 840, and was elected emperor by the pope 875. The feudal government may be said to have begun under him.
879.4.10: LOUIS II. of France, died. He is characterized as a weak prince, who had not sufficient firmness to maintain his rights.
880.9.19: ABBATEGNIA decided the obliquity of the ecliptic to be 23° 25´.
882.8.4: LOUIS III, of France, died. He shared the throne with his brother Carloman, and ably defended himself against his enemies.
882.12.15: JOHN VIII, pope, died. He held a council at Troyes, but was called back to Italy by the invasion of the Saracens, who were so successful that they obliged him to pay an annual tribute. Three hundred of his letters are preserved.
884.12.6: CARLOMAN, king of France, died.
900.10.28: ALFRED (_the Great_), king of England, died, aged 51, in the 28th year of his reign. To him is ascribed the mode of trial by jury.
905.9.9: OLGA, princess of Russia, received with great pomp and ceremony at Constantinople by the emperor Constantine Porphyrogenitus. The baptism and nomination of the empress Helena, established the era of Russian Christianity.
911.6.9: LEO VI (_the philosopher_), emperor of the east, died. He was a politic monarch, the patron of men of letters, and an excellent author himself.
911.7.30: ABU ABDILLAH assassinated; the principal actor in the revolution which established the dynasty of the Fatimites in Africa and Egypt.
912.12.20: ALPHONSO III (_the Great_), king of Asturias, in Spain, died. He wrote a chronicle of the Spanish monarchs, and a short time before his death obtained a memorable victory over the Moors.
928.7.2: JOHN X, pope of Rome, suffocated in prison. Better fitted for heading an army than governing the church, he was victorious over the Turks in battle.
929.10.7: CHARLES III (_the Simple_), of France, died. His abilities were unequal to his station; he was defeated in battle by Hugh, and confined seven years in prison, in the castle of Peronne, where he died.
936.1.15: RODOLPH, king of France, died, in the 14th year of his reign, and was succeeded by Lewis the Stranger.
936.7.2: HENRY I (_the fowler_), of Germany, died. He was successful in his wars, strengthened his empire, and promoted harmony and union among the German princes.
937.12.22: A severe frost which lasted 120 days, began in England.
940.10.17: ATHELSTAN, king of England, died. He was bountiful, wise and affable; ascended the throne at the age of 30; became distinguished by the titles of _conqueror_ and _faithful_, and left behind him a name of great renown, respected at home and abroad.
946.5.26: EDMUND I, king of the Anglo Saxons, killed by an outlaw named Liof, at the age of 23. He was distinguished for personal courage, as well as taste for elegance and splendor, whence he was called _the munificent_.
946.11.23: EDRED, the successor of Edmund I of England, died of quinsy.
954.9.10: LOUIS IV, king of France, killed by a fall from his horse, at the age of 38.
965.7.5: BENEDICT V, pope, died. He was elected in opposition to Leo VIII. His short reign was stormy, and he was carried to Hamburg by Otho, who favored the cause of his rival.
972.9.6: JOHN XIII, pope, died. He was elected by the power of the emperor, against the wishes of the Roman people. A violent dissention was the consequence, and the new pontiff was banished the next year by the prefect of Rome; he was reinstated by the emperor, and his opponent in turn sent into exile.
973.5.7: OTHO (the great), emperor of Germany, died. He was an active and valiant prince, who made himself respected by the powers of Europe.
975.5.18: EDWARD (the martyr), murdered by his step-mother. He was the son of king Edgar who enacted laws against excessive drinking, ordaining a size with pins in the cup with penalties on any who should presume to drink _deeper_ than the mark. Hence the phrase _drinking deep_.
979.3.18: EDWARD THE MARTYR, died. He was the son of Edgar, and succeeded his father as king of England at the age of 15. The young king paid little attention to any thing but the chase; and hunting one day, he got separated from his attendants, and repaired to Corfe castle, where his step-mother, Elfrida, resided. Having procured a draught of liquor, he was drinking it on horseback, when one of Elfrida's servants gave him a deep stab behind. He immediately spurred his horse, but fainting from loss of blood, was dragged in the stirrup till he died. The pity caused by his innocence and misfortune induced the people to regard him as a martyr.
979.4.14: ETHELRED II, crowned at Kingston by the famous Dunstan, then archbishop of Canterbury. This was the first king in England who took a coronation oath, and the first it is said to institute trial by jury. In this reign priests were forbidden to marry.
981.6.20: ADALBERT, bishop of Magdeburg, died. He converted the Sclavonians, and penetrated far into Pomerania as a Christian missionary.
983.7.10: Pope BENEDICT VII died.
983.12.7: Otho II (_the Bloody_), emperor of Germany, poisoned.
984.8.20: JOHN XIV, pope, died. He was imprisoned in the castle of St. Angelo, by Boniface VIII, where he died, either of poison or grief.
986.3.2: LOTHAIRE, king of France, died of poison, said to have been administered by his wife Emma.
987.5.21: LOUIS V (_the lazy_), king of France, poisoned by his wife, Blanche.
987.7.3: Inauguration at Rheims of Hugh Capet, son of Hugo, duke of Burgundy, and founder of the third race in the French monarchy--the Capetan.
988.1.21: ADALBERO, archbishop of Rheims, died. He assisted in placing Hugh Capet on the throne of France.
996.10.24: HUGH CAPET, king of France, died. He acquired the throne by his merits and courage, and became the head of the third race of the French monarchy.
997.4.23: ADALBERT, the apostle of Prussia, murdered. He was archbishop of Prague, preached the gospel among the Bohemians, and afterwards among the Poles, where he was killed.
997.4.29: ADALBERT, archbishop of Prague, murdered. His zeal led him among foreigners as a missionary; after visiting Bohemia, he went among the Poles, by whom he was killed. Boleslaus purchased his body for its weight in gold.
1002.11.13: Massacre of the Danes, throughout England, by order of king Ethelred, one of those infamous shifts by which coward tyranny secures its sinister purposes. Neither age nor sex was spared, and among the victims was Gunilda, sister of Sweyn, king of Denmark. Her husband and children were butchered before her eyes. In the following year Sweyn invaded England and swept the country with fire and sword.
1003.10.3: ABDULMALIK IBN SHOHEYD executed; a poet and historian of Cordova, who for his military services was made governor of Toledo. He wrote a history of the Spanish Arabs in 100 vols.; was put to death by order of Hisham II.
1004.11.13: ABBON DE FLEURY, a French ecclesiastic of note, who encouraged learning among the monastics, died of a wound he received in attempting to allay a brawl.
1009.1.17: ABD-EL-MALEK, a Moorish prince, crucified by his conqueror.
1009.2.16: ABDURRAHMAN, hajib, or chamberlain, of Hisham, king of Cordova, beheaded. He was entrusted with the civil and military powers of government, but aspiring to the throne itself, was destroyed by the people.
1009.7.18: JOHN XVIII, pope, died. He was a Roman; after him the right of election passed from the Roman people to the clergy. He resigned the dignity some time before his death, and died in the obscurity of a monastry.
1013.4.17: ABDULLAH, a Moorish historian, was killed at the taking of Cordova, his native city.
1014.2.3: SWEYN, king of Denmark, died.
1014.9.18: A violent storm caused the inundation of a large portion of Flanders.
1014.9.28: Nearly the whole of Flanders was immersed by a storm.
1016.4.23: ETHELRED II, king of England, died. To deliver himself from the heavy tribute which he paid the Danes, called _Danegelt_, he caused them to be put to death; whereupon England was invaded by Sweyn, and Ethelred obliged to fly to Normandy, where he remained till Sweyn's death.
1016.4.24: ETHELRED II buried in St. Paul's, London.
1016.11.30: EDMUND II (_Ironside_), king of England, assassinated.
1024.2.10: ABDURRAHMAN IV, sultan of Cordova, dethroned by a relative and put to death. He was a patron of science, which he cultivated with success, and a poet.
1024.7.10: BENEDICT VIII, pope, died. To the arts of the politician he added the valor of the warrior, and exterminated the Saracens who invaded Italy. He also defeated the Greeks, who were ravaging Apulia.
1024.7.13: HENRY II, emperor of Germany, died. He was successful in arms against the Greeks and Saracens, whom he drove from Calabria, restored peace and tranquility in Italy and Germany, and increased his popularity by various deeds of benevolence and kindness wherever he went.
1030.2.25: ADALBERO, a French ecclesiastic, died. He has left a character suited to bold and unscrupulous intrigue.
1031.7.20: ROBERT (_the Wise_), king of France, died. He refused the crown of the empire and of Italy, satisfied to rule his own subjects, for whose happiness he labored earnestly.
1033.6.29: A great eclipse of the sun was observed. In France it caused almost midnight darkness at noon.
1035.11.12: CANUTE (_the Great_), king of Denmark, died. He took part of England from Edmund Ironsides, and afterwards seized the whole kingdom.
1038.8.15: STEPHEN I, of Hungary, died. He introduced Christianity into his kingdom, and enacted wise laws for the benefit of his people.
1038.10.29: ANGELOTH, archbishop of Canterbury, died. He is noted for having refused to crown Harold, although he had enjoyed the patronage of his father Canute.
1039.5.17: HAROLD I, the second Danish monarch of England, died, at Oxford. A heavy tax which he imposed on his people made him unpopular. He was buried at Winchester; but by the cruel edicts of his brother the body was dug up, beheaded and thrown into the Thames; recovered and again buried only to be a second time disinterred and committed to the Thames; found and privately buried at Westminster.
1040.4.14: HAROLD I (_Harefoot_), king of England, died. He was succeeded by his brother Hardicanute, whose first act was to order the body of Harold to be dug up and thrown into the Thames.
1041.11.12: The people rose on the tax collectors of Hardi Canute of England, and slew them.
1042.6.8: HARDICANUTE died at a nuptial feast of a Danish lord. By his death the connection between the kingdoms of England and Denmark was severed.
1044.7.5: ABA, king of Hungary, defeated by his own subjects and killed in battle.
1047.10.9: CLEMENT II, pope, died. He was a Saxon, elected the year previous, and distinguished for his zeal against Simony.
1053.4.15: GODWIN, earl of Kent, died. He was a powerful Saxon baron, who distinguished himself under Canute in the war with Sweden.
1053.6.18: Battle of Civitella; the forces of the pope, Leo IX, routed by Robert Guiscard, the Norman.
1054.7.16: MICHAEL CERULARIUS, the Greek patriarch, excommunicated at Constantinople by the pope's legates. "Shaking the dust from their feet, they deposited on the altar of St. Sophia, a direful anathema, which enumerates the seven mortal heresies of the Greeks, and devotes them to the eternal society of the devil and his angels." The Greeks have never abandoned their errors, the popes have never repealed the sentence, and from this thunderbolt we may date the consummation of the schism between the two churches.
1056.10.5: HENRY III, emperor of Germany, died. After making war against Poland, Hungary and Bohemia, he passed into Italy, expelled three popes, and was crowned by a fourth.
1056.12.5: MACBETH, usurper of the Scottish throne, slain by Macduff, after a reign of 17 years.
1059.6.28: ABDULLAH, founder of the dynasty of the Almoravides, which ruled Africa and Spain during a century, died of a wound received in battle.
1060.8.4: HENRY I, of France, died in consequence of taking an improper medicine; highly respected as a good warrior and a benevolent man.
1065.12.28: St. Peter's church at Westminster dedicated by Edward the confessor.
1066.1.5: EDWARD the Confessor, king of England, died. He was called to the throne 1041. He was not the immediate heir, but his claim was supported of Godwin, earl of Kent, whose daughter Editha he married. He was a weak and superstitious prince, and acquired the title of _Saint_ or _Confessor_, by abstaining from nuptial connection with his queen. He was the first English monarch who undertook to cure the _king's-evil_ by touching the patient. With him ended the Saxon line of kings.
1066.9.25: Battle of Stamford Bridge, between the English under Harold, and the Norwegians under Hafalgar and Tostig. The latter were defeated, and Hafalgar and Tostig slain. The Norwegian fleet also fell into the hands of the English. Judith, the wife of Tostig, afterwards married Guelph I, and became the lineal progenitor of the present royal family of England.
1066.9.28: WILLIAM OF NORMANDY (_the Conqueror_) arrived at the coast of England, on his memorable invasion.
1066.9.29: WILLIAM (_the Conqueror_) landed in England, at Pevensey, in Sussex, and made the conquest of the country, and revolutionized its institutions.
1066.10.14: Battle of Hastings, and defeat of Harold by William of Normandy, which placed the latter upon the throne of England. The battle lasted from morning till sunset. William had three horses killed under him, and there fell about 15,000 Normans; but on the side of the vanquished, the loss was much greater, and included Harold and his two brothers, who were slain.
1066.10.14: The first earl created in England. Alfred in 920 used this word as king is now used.
1066.12.25: WILLIAM, the conqueror, was crowned at London, amid a tumult, and the better to secure the obedience of the citizens, granted them a charter.
1068.4.3: WILLIAM, the conqueror, again imposes the tax of Danegelt which occasioned an armed opposition at Exeter.
1069.3.29: ABBA'D ABU' AMRU, surnamed the ornament of the state, died; a Moorish king of Seville, who made extensive conquests of the neighboring states, and was an extraordinary character in his day.
1069.9.7: The Danes again made a descent on England, and landed at Dover.
1069.9.11: The Danes under Harold and Canute landed in England, at the mouth of the Humber, and laid waste the country.
1069.9.18: The city of New York burned by the Norman garrison.
1072.3.17: ADALBERT, archbishop of Bremen, died. He became very powerful in Denmark, and even obliged the king to divorce his wife Gutha, because she was somewhat allied to him. Though intriguing and violent, he possessed some good qualities, and formed many wise regulations in civil and ecclesiastical affairs.
1073.4.21: ALEXANDER II, pope, died. He possessed _one_ Christian virtue, that was charity for the Jews, whom he protected from murder and rapine.
1075.4.29: WALTHEOF, earl of Huntingdon and Northampton, executed by William the conqueror. He had married Judith, William's niece; and being considered by the English as the last resource of their nation, they most grievously lamented his death.
1075.6.9: HENRY IV defeated the Saxons at Thuringia.
1079.3.15: A reformation in the Persian calendar effected by a general assembly of the Eastern astronomers. It is called the Gelalean era, but is only a renovation of that of Zoroaster, which had been neglected after the fall of the Magian empire.
1081.4.2: Constantinople besieged by Alexius Commenus.
1081.6.17: ROBERT GUISCARD opened the famous siege of Durazzo, now in European Turkey, on the gulf of Venice.
1085.5.24: GREGORY VII (Hildebrand), pope, died. He was the son of a carpenter, and when raised to the papal throne embroiled himself in disputes and dissensions till he was compelled to retire.
1085.7.17: ROBERT GUISCARD, duke of Apulia, died at Corfu. He was a famous Norman knight, who assisted in the conquest of Naples from the Saracens.
1087.9.9: WILLIAM I (_the Conqueror_), king of England, died in consequence of a fall from his horse, near Rouen, in France. He invaded England from Normandy, 1066, and having defeated Harold, who was slain at the battle of Hastings, was crowned king.
1087.9.26: WILLIAM II, surnamed Rufus, proclaimed and crowned king of England.
1087.9.27: WILLIAM II, surnamed Rufus, crowned at Westminster. In his reign Malcolm of Scotland was slain at Alnwich by the earl of Northumberland, whose spear piercing Malcolm's eye, gave to Northumberland the surname of Percy (p' eye).
1089.5.28: LANFRANC, archbishop of Canterbury, died. He was an Italian, and has the character of a great statesman, as well as a learned prelate.
1093.11.16: MARGARET, of Scotland, died. She was the sister of Edgar Atheling, fled to Scotland on the invasion of William the Conqueror, and married Malcolm, king of the country. She was an amiable and benevolent princess.
1093.11.30: MALCOLM III, king of Scots, who was the son of the gracious Duncan immortalized by Shakspeare in Macbeth, was slain in his 70th year.
1095.7.30: LADISLAUS I, king of Hungary, died. He was an able statesman and general, and victorious in his wars with the surrounding nations. The Huns were driven from the country by him.
1096.3.8: WALTER the Pennyless departed from France with the van of the Crusaders.
1096.8.15: The princes of the crusade began their march through Germany.
1097.5.14: The siege of Nice, the Turkish capital of Soliman, sultan of Roum, opened by the French crusaders, whose camps formed an imperfect circle of more than 6 miles.
1097.7.4: Battle of Dorylæum, in Phrygia, and rout of the Moslems under Soliman.
1097.10.21: The siege of Antioch opened by the crusaders. (See June 3.) Baldwin founded the principality of Edessa in this year.
1098.2.13: London bridge carried away by a flood and tax imposed to erect another.
1098.6.3: Capture of Antioch, the capital of Syria, by the first crusaders. The sword of Godfrey, says an eye witness, divided a Turk from the shoulder to the haunch; and one half of the infidel fell to the ground, while the other half was carried by his horse to the city gates.
1099.6.7: The army of Christians comprising the first crusade, encamped before Jerusalem. The first army led on by Peter the Hermit, numbered at the outset 300,000; another of 600,000 followed, burning with zeal to rescue the holy land from the Moslem dominion. Battle, desertion and disease had thinned their ranks so that now there remained scarce 22,000 fit for the field, of all that vast host that had marshaled in Europe.
1099.6.9: The siege of Jerusalem opened by the first crusaders. Godfrey of Bouillon erected his standard on the first swell of mount Calvary; to the left as far as St. Stephen's gate the line of attack was continued by Tancred and the two Roberts, and count Raymond established his head quarters from the citadel to the fort of mount Sion.
1099.6.12: The army of crusaders who had encamped before Jerusalem, made a furious attack on this city, and amid a storm of arrows and fire balls, burst the first barrier, and strove to surmount the walls by escalade. The want of proper instruments rendered the assault abortive, and the followers of the cross were driven back with shame and slaughter to their camp. This defeat was followed by suffering and privations, from the scarcity of provisions and water.
1099.7.14: Jerusalem taken by the crusaders.
1099.7.15: Jerusalem taken by the crusaders on the 39th day of the siege. Two huge movable towers had been constructed, and rolled with great labor to the foot of the fortifications. From the tops of these they fought the besieged on even terms till afternoon, when a warrior named Letolde leapt upon the ramparts and was followed by all the other knights, and drove the Saracens down into the city. The standard of the cross was planted in triumph on the walls, and after 460 years of bondage, the holy city passed from under the Moslem yoke. The victory thus bravely won, was tarnished by the ferocity of the conquerors. The number who were slain in the city amounted to 70,000, and the Jews were burnt in their synagogues.
1099.8.12: Battle of Ascalon; the Saracens under the sultan of Egypt defeated by Godfrey de Bouillon, and totally overthrown.
1100.7.5: Jerusalem taken by the Crusaders, after a siege of five weeks, and given up to massacre and pillage. Every inhumanity was practiced; those who had surrendered upon terms of safety, were butchered in cold blood to the number of 10,000; and among the inhabitants, also, neither age nor sex escaped the merciless fury of the Christian swords.
1100.7.18: GODFREY DE BOUILLION, one of the heroes of the crusades, died. He was the son of a French count, defeated the armies of the sultan with great slaughter, and made himself master of all Palestine. He was elected king of Jerusalem, as a reward for his activity and heroism, which he declined for the humbler appellation of the duke of the holy sepulchre.
1100.8.2: WILLIAM II (_Rufus_), king of England, killed by an arrow. He possessed vigor, decision and policy, and acquired great wealth, by which he was enabled to purchase two French provinces. He founded Westminster hall.
1100.8.5: Inauguration of Henry I, of England, who instantly granted a charter to the nation, restoring the laws of Edward _the Confessor_ to the same state in which they had been settled by _the Conqueror_; and drove from his court the _effœminati_ with their enormous and disgusting train.
1100.11.11: Nuptials of HENRY I of England (_Beauclerk_) and MAUD, the fair daughter of Malcolm, king of Scots, and niece of Edgar Atheling, "of the right kingly kin of England."
1103.7.11: ERIC (the good), king of Denmark, died at Cyprus.
1106.8.7: HENRY IV, emperor of Germany, died. He was a brave, but unfortunate prince, who, having humbled his enemies in 66 battles, was finally dethroned and reduced to indigence by his own sons.
1106.9.27: Battle before the walls of Tinchebrai, between the two brothers, Henry of England and Robert of Normandy, in which the latter was defeated and imprisoned nearly thirty years.
1108.7.29: PHILIP I, king of France, died. He came to the throne at the age of 8 years; was ambitious and unscrupulous in his acts; engaged in war with England and Flanders, and was defeated by both.
1109.1.1: The Festival of Fools was instituted at Paris, and continued prosperous for 240 years. This, with the Lords of Misrule, and the Abbots of Unreason, was doubtless designed to ridicule the Druidic saturnalia.
1109.4.21: ANSELM, archbishop of Canterbury, died. He was no sooner invested with the robes, than he began a quarrel with the king, in which he was worsted. He was a haughty prelate, and the first who insisted on the celibacy of his clergy in England. He was canonized under Henry VII.
1110.4.19: ROBERT, abbot of Molesme, founder of the Cistersians, died. The Cistersian monks allotted several hours of the day to copying books, or sacred studies and manual labor. (See March 28, 1134.)
1117.7.8: ADAM DE ST. VICTOIRE, a French ecclesiastic and writer, died.
1118.4.7: BALDWIN I, king of Jerusalem, died, and was buried on mount Calvary. He accompanied his brother, Godfrey de Bouillon, to Palestine during the crusades, and on the death of Godfrey was made king.
1118.8.15: ALEXIUS COMNENUS I, emperor of Constantinople, died. He usurped the throne 1080, and distinguished himself in his wars with the Turks.
1119.5.1: HENRY I of England obtained a great victory over the Normans at Brenville.
1120.11.26: Prince WILLIAM, with Richard and Mary, children of Henry I, of England, with attendants and others, to the number of 180, wrecked in coming from Normandy, after which the king was never seen to laugh.
1122.5.19: Lincoln in England destroyed by fire.
1124.4.27: ALEXANDER I of Scotland, son of Malcom Canmore, died. He ascended the throne on the death of his brother Edgar, 1107, and from the energy and impetuosity of his character he was called the _fierce_. There were several rebellions and insurrections against his reign, which he put down with vigor. A conspiracy was formed against his life, and the traitors got admission into his bed chamber at night. He cut his way through them, and after killing six made his escape.
1125.5.23: HENRY V of Germany died; leaving an odious character.
1130.8.21: ABDULMUMEN, ibn Ali, elected sultan of eastern Africa by the following stratagem. Having trained a parrot and a lion, he assembled the chiefs in his tent, and urged upon them the necessity of naming a successor to their rising empire. In the midst of their deliberations the parrot perched himself upon one of the poles of the tent, and pronounced distinctly "Victory and power be the lot of the khalif Abdulmumen, commander of the faithful." The lion then made his way through the terrified assembly, licked his hand, and lay down at his feet. Deeply impressed with this wonder, and the manifest interference of heaven, the simple Almohades unanimously proclaimed him sultan.
1130.8.31: ABU ABDILLAH MOHAMMED, founder of the sect and dynasty of Almohades, died. The empire founded by this imposter, lasted 140 years.
1134.3.28: STEPHEN HARDING, an Englishman, and one of the founders of the Cistercians, died. In the year 1098, he retired with twenty companions to Citeaux, a marshy wilderness in France, where they founded a monastery. A valuable manuscript copy of the Bible in four volumes, still preserved, attests the assiduity of the monk.
1134.9.7: ALFONSO, king of Arragon, killed in battle.
1135.12.1: HENRY I, king of England, died of a surfeit of lampreys. He is characterized as wise and valiant, and ranks among the most accomplished of the English kings.
1135.12.26: STEPHEN crowned king of England on St. Stephen's day.
1137.6.3: Cathedral of Rochester, in England, burned.
1137.6.4: The greater part of the city of York, its cathedral, and 39 churches burned.
1137.6.23: ALBERTUS, archbishop of Mentz, died. He abused the confidence and liberality of the emperor, Henry V, by raising a conspiracy, for which he was imprisoned.
1137.6.27: The city of Bath in England destroyed by fire.
1137.8.1: LOUIS VI, king of France, died. He was a wise and popular monarch, but during his reign, which continued nearly thirty years, the country was disturbed by external quarrels and internal factions.
1137.12.4: LOTHAIRE II, emperor of Germany, died. He was king of Saxony when he was made king of Germany, and finally invested with the title of emperor.
1138.8.22: Battle of North Allerton, in England, and defeat of the Irish under king David.
1139.7.25: Battle of Aurique, in Portugal; Alphonse I vanquished five Moorish kings and their barbaric heads were emblazoned in the arms of the monarchy.
1139.7.27: The country of Portugal erected into a monarchy.
1139.9.30: A revolt from king Stephen in favor of the empress Maud, daughter of Henry I, of England.
1139.12.4: ROGER, prior of Hexham, died; author of a history of the campaign of the Scottish army under king David.
1139.12.6: ALPHONSO I, king of Portugal, died; celebrated for the defeat of five Moorish kings at the battle of Ourique.
1140.3.21: A remarkable eclipse of the sun in England, which caused total darkness.
1141.2.2: Battle of Lincoln, and defeat of Stephen, king of England, by the earl of Gloucester. The king, whose valor deserved a better fortune, was taken prisoner, loaded with irons, and Matilda proclaimed queen.
1141.4.7: MAUD declared queen of England in a national synod.
1142.9.20: MAUD, queen of England, besieged in Oxford by the forces of Stephen, but escaped on foot.
1143.4.3: JOHN II (_Commenus_), emperor of the East, died. He ascended the throne of Constantinople on the death of his father; was victorious over the Mohammedans and other foes; and swayed the sceptre with wisdom and ability.
1143.4.21: PETER ABELARD, a learned Frenchman, died. His love and misfortunes have saved his memory from oblivion; and the man whom his own century have admired as a profound divine, is now celebrated as the martyr of love. The letters of Abelard and Heloise are frequently republished, and there is a voluminous life of the lovers by Berington.
1143.9.24: INNOCENT II, pope, died. He was elected to the office in 1130, but excluded by a rival for several years.
1150.12.9: A great frost in England mentioned by Matthew Paris, began on this day and continued about two months and ten days, so that "both foot and horse crossed the Thames." In that year all the prelates in council were shut up by king Stephen for refusing to crown his son; more remarkable for the appearance of Gratian's twenty-four years' labor, the _Decretals_.
1153.5.11: DAVID I, of Scotland, died. He was earl of Northumberland and Huntington, and married the daughter of the king of England, for whom he claimed the throne on the death of her father. He was a mild and popular king.
1153.5.24: DAVID I, king of Scotland, died. He married Maud, daughter of William the conqueror, and is characterized as a mild and popular king.
1153.8.20: ST. BERNARD, of Clairvaux, died, and was cannonized on this day. He was an extraordinary character, who obtained great influence over the ecclesiastical affairs of Europe, by the mere force of personal character, without any adventitious advantages, and is styled the last of the fathers.
1154.9.25: King STEPHEN of England, died, and his adopted son Henry Fitzempress reigned in his stead.
1154.10.25: STEPHEN, king of England, died. He usurped the throne, which belonged to Matilda, wife of Henry IV, of Germany, whose son Henry II, succeeded him.
1154.12.7: Landing of Henry II in England from France.
1156.4.30: The city of Moscow founded by Duke George I. Its present population is about 400,000.
1156.12.24: PETER (_the Venerable_), a French ecclesiastic, died. He was sprung of a noble family, and became general of the order of Cluni. He was a man of great learning and exemplary piety.
1159.9.1: ADRIAN IV (_Nicholas Brekespere_), pope, died. He was the only Englishman ever elected to the office.
1162.6.3: THOMAS A BECKET made archbishop of Canterbury.
1163.5.17: HELOISE, abbess of the Paraclete, died; celebrated as the mistress of Abelard, and for her learning. She was entombed with her husband. At the dissolution of the monasteries in 1792, the principal inhabitants of Nogent-sur-Seine went in grand procession to the Paraclete, to transfer the remains of the lovers to a vault in their church. In 1800 they were transported to Paris, and one of the most picturesque and interesting ornaments in the cemetery of Pere la Chaise, is the sepulchral chapel covering their remains, constructed from the ruins of the Paraclete.
1164.7.20: PETER LOMBARD, bishop of Paris, died; called _Master of the Sentences_, from a work of his by that name, which has been ably commented on by succeeding divines.
1164.10.13: The great council opened at Northampton, England, for the trial of Thomas Becket, by whose sentence he was placed at the king's mercy.
1165.12.9: MALCOLM IV, king of Scots, died of a lingering disease, at Jedburgh, after a short reign. His subjects were rebellious, but by his vigor he overcame them all.
1167.1.8: EDGAR, king of Scotland, died, and was succeeded by his younger brother, Alexander I.
1167.9.10: MATILDA, of England, empress of Germany, died. She was the daughter of Henry I of England, married Henry IV of Germany, and was afterwards acknowledged queen of England; but her conduct not suiting the nobles, she was deposed and Stephen placed on the throne.
1170.8.25: STRONGBOW, under king Dermot, carried Dublin by storm.
1170.12.29: THOMAS BECKET, archbishop of Canterbury, assassinated in his cathedral, aged 53.
1174.7.8: HENRY II of England performed severe penance before the shrine of Thomas a Becket in the cathedral of Canterbury.
1174.7.12: King WILLIAM of Scotland taken by the famous chief-justiciary, Glanville. This success of the arms of king Henry has been attributed to his having, on the Thursday previous, done penance at the tomb of Thomas a Becket.
1180.9.18: LOUIS VII, king of France, died. He made a crusade, with an army of 80,000 men, to Palestine, but was defeated by the Saracens.
1181.8.30: ALEXANDER III, pope, died. He was an able pontiff, beloved by his subjects and respected by the world.
1183.6.11: Prince HENRY, son of Henry II of England, died, aged 27. He is sometimes called Henry III, on account of his rebellion against his father.
1185.11.20: ABDURRAHMAN, surnamed Abn Zeyd, died. He was a Moslem divine and poet, and left several valuable works.
1185.11.25: LUCIUS III (_Humbaldo Allineigoli_), pope, died. He was twice compelled to fly from Rome to avoid the popular tumult. He established, with the countenance of the emperor Frederick, constitutions for the punishment of heretics, which may be considered as the origin of the inquisition.
1186.9.16: A conjunction of all the planets at sunrise in Libra, on which occasion the astrologers had predicted great calamities.
1187.8.18: GEOFFREY, son to Henry II, killed in a tournament at Paris.
1187.10.3: Jerusalem acquired by the arms of Saladin the Turk.
1189.7.6: HENRY II, of England, died. He added Brittany and Ireland to his dominions, attempted to repress the ambition of the clergy, and died of a broken heart at the rebellion of his children.
1189.9.3: Inauguration of RICHARD I (_Cœur de Lion_), at Westminster, a most splendid pageant.
1190.3.16: The Jews of York lawlessly massacred for their wealth by the citizens.
1190.4.6: RICHARD I (_Cœur de Lion_), killed at the siege of Chalus, in France. He commenced his career by rebellion against his father. On ascending the throne of England, he plundered and massacred the Jews, and set sail for Palestine with the bravest of his subjects. Taking the lead in the crusade, he gained a series of victories over the Moslem. On his way home he was seized and imprisoned, and ransomed by his subjects with 150,000 marks. He was preparing for another crusade, when his career was suddenly terminated by a wound from a cross-bow, in the 42d year of his age.
1190.6.10: FREDERICK I (Barbarossa), emperor of Germany, died in Syria, in consequence of bathing imprudently in the Cydnus. He was frequently engaged in quarrels with the popes, but was at last persuaded to turn his arms against the Saracens. He marched a numerous army into Asia and was victorious over all that opposed him.
1190.7.1: The crusaders under Richard Plantagenet and Philip de Valois, amounting to 100,000 warriors and pilgrims, assembled in the plains of Vezelai.
1191.6.22: A remarkable eclipse of the sun, when the crusaders were at Acre, at 8 o'clock in the morning. In that year a parhelion appeared undistinguishable by the naked eye from the real sun.
1191.7.11: Acre, in Palestine, surrendered by the Saracens to the crusaders under Richard of England and Philip of France, who had besieged it two years. Nine battles were fought in the vicinity of mount Carmel, with such vicissitudes of fortune, that in one attack the sultan forced his way into the city, while in a sally the Christians penetrated the royal tent. There were slain, by the computation of the minister of Saladin, 100,000 Christians.
1191.7.12: The Christians took possession of the city of Acre. The two western kings planted the royal standard each in his own portion of the conquest, and divided the booty of the Saracens between them.
1191.8.16: The Saracen hostages, 2500 in number, put to the sword beneath the walls of Acre, by order of Richard, with the sanction of his confederates. The galls of the murdered infidels were converted into Christian medicines.
1191.11.20: BALDWIN, archbishop of Canterbury, died at Acre, in Palestine, whither he had followed the crusaders, whose cause he had exerted himself to promote.
1192.4.27: CONRAD DE MONTFERRAT assassinated at Tyre.
1192.10.9: King RICHARD of England embarked from Palestine in a single ship for Europe.
1192.12.20: RICHARD of England seized in his disguise at Vienna.
1193.3.4: SALADIN the Great died at Damascus.
1193.9.22: HENRY IV, of Germany, and his captive, Richard the Lion, addressed letters from Spires to the primates and magnates of England, notifying the severe terms of ransom "agreed" upon between them.
1194.2.4: RICHARD, _Coeur de Lion_, released from his imprisonment.
1196.4.7: WILLIAM LONGBEARD, a factious priest, executed. He was notorious for raising seditions in London, during the reign of Richard I. He was torn to pieces by horses, and then hung upon a gallows.
1197.9.28: HENRY VI, emperor of Germany, died. He had the meanness to detain Richard of England, who had been shipwrecked on the coast of Dalmatia. With the large sum of money obtained for the ransom of his illustrious captive he made war against Sicily, and plundered and desolated the country.
1199.4.25: JOHN, the 6th son of Henry II of England, seized the treasures of his late father, preparatory to taking possession of his throne and dukedom.
1199.5.27: HUBERT, archbishop of Canterbury, made lord chancellor in consideration of his services in crowning king John.
1200.10.8: JOHN, king of England, and his _new_ queen, Isabella, were inaugurated. The devil was to be released at that year's close, said the _lipticians_ on the canon.
1200.11.22: King JOHN, of England, held a famous parliament at Lincoln, where William, king of Scotland, did him homage in the sight of the people.
1202.8.1: King JOHN of England obtained a victory over his nephew Arthur, whom with his sister Eleanor he took prisoner.
1202.10.8: The Venetian crusade sailed, under Boniface, of Montferrat.
1202.11.10: Siege of Jadera, now Zara, by the Venitian crusaders. It was a Roman city, colonized by Augustus.
1203.6.24: The third, or Boniface's crusade, reached Chalcedon.
1203.7.19: Fall of Constantinople to the Venitian crusaders, when Isaac Angelus, feeble and blind, was solemnly reseated, with his son Alexius, upon the imperial throne.
1204.4.12: Siege of Constantinople by the French and Venitian crusaders. In the pillage which followed the conquest of this superb city, all the admirable monuments of Grecian art were demolished, including a colossal Hercules, by Lysippus. This deed by Christians is a great offset to the wanton depredations upon works of art of which the Turks and pagans are so often accused.
1204.6.1: Rouen, the capital of Normandy, conquered by the French, which with the Dutchy had been separated from France for 300 years.
1204.8.12: BONIFACE, marquis of Montferrat, disposed of the isle of Candia, with the ruins of a hundred cities, to the Venitians, for 10,000 marks.
1205.4.15: BALDWIN I, emperor of Constantinople, defeated by Joannices, king of the Bulgarians, and taken prisoner.
1205.4.29: King JOHN, along with wine of various kinds to be transmitted to Windsor, ordered to be sent immediately the romance of the _History of England_.
1205.6.1: HENRY DANDOLO, duke of Venice, died. He was a brave admiral, who took Constantinople, 1203, and had the moderation to refuse the imperial dignity.
1208.3.23: The pope laid the churches of England under an interdict. King John in retaliation banished the bishops that obeyed.
1208.3.29: Notwithstanding the pope's interdict, King John gave a receipt to the sacrist of Reading, for books which had been in the custody of the abbot of that monastery.
1208.6.25: PHILIP, duke of Swabia, assassinated. He was elected emperor of Germany, but was obliged to give room to Otho, who had the most powerful supporters. His memory is still respected in Germany.
1210.6.6: King JOHN, landed in Ireland, and received the homage of twenty native princes.
1211.6.12: Battle of Tolosa, in Spain, between the Christians and Moors. Mohammed Abu Abdallah, at the head of a powerful army, one of the five divisions of which, according to the Arabic and Spanish historians, amounted to 160,000 men, made a descent from Africa, with the design of conquering the whole Spanish peninsula. Such was the terror which this vast armament inspired among the Christians, that Innocent III, proclaimed a crusade, and several bishops went from town to town to rouse the Christian princes. The kings of Castile, Arragon and Navarre, with a numerous body of foreign volunteers, advanced to stop the progress of the Moslems. The two armies met in Las Navas de Tolosa, between Castile and Andalusia. The result of the engagement was so complete a victory over the Africans, that Mohammed had a narrow escape, and left no less than 170,000 men in the field; the rest fled for safety.
1211.8.14: LLEWELLYN, prince of Wales, made his submission to king John of England, and delivered 28 hostages at the foot of Snowdon, for his good faith. These young noblemen were hanged the ensuing year.
1212.7.10: Burning of London bridge, when 3000 persons inhabiting that borough perished in the flames.
1212.7.12: The Christians defeated the Moors at Toulouse.
1212.7.16: Battle of Tolosa in Spain; the Moors defeated by Alphonso of Castile. This day became an anniversary festival called _The triumph of the Cross_.
1213.5.13: King JOHN received Pandulph, the pope's legate, in whose presence he subscribed an instrument by which the sentences of interdict, excommunication and deposition were revoked, conditionally that he reversed all his former acts of oppression.
1213.5.15: King JOHN, oppressed with guilt and despair, resigned the kingdoms of England and Ireland to the pope, to be held of him and of the Roman church in fee, by the annual rent of 1,000 marks.
1213.11.11: Date of the most ancient writ, summoning four discreet knights of the counties, to meet king John at Oxford, in 15 days from All Saints, _ad loquendum nobiscum de negotiis regni nostri_.
1213.11.15: The first regular English parliament assembled by writ at Oxford.
1213.11.24: The possessions of the knights templars, in England appropriated by the crown, in obedience to a papal mandate, in trust for the knights hospitalers. That distinguished order was instituted in 1118, and consisted originally of nine poor knights, who for _Christ's love_ protected the avenues of his shrine from infidels and robbers.
1214.7.25: Battle of Bouvines, in France, in which the forces of Otho were overthrown by Philip Augustus, and peace restored.
1214.12.4: WILLIAM (_the Lion_), of Scotland, died. He confederated with Henry of England against his father, and his inconsiderate valor at the siege of Alnwick, as well as many other rash acts, brought misfortunes on himself and disgrace upon his people.
1215.6.19: JOHN, king of England, signed the famous magna charta, and the charter of the forests, in a meadow at Runnimede between Staines and Windsor. (See 29th.)
1215.6.29: King JOHN signed magna charta, or the great charter of liberties, which is esteemed the basis and palladium of British freedom, on this day, at Runemede, a meadow on the banks of the Thames, between Staines and Windsor, now occupied as a race course. Of 26 barons who subscribed this document, only 3 could write their own names. (This event is attributed to various days.)
1215.12.16: A special excommunication of the English barons fulminated at Rome, and towered London laid under an interdict.
1216.5.30: LOUIS of France, at the invitation of the rebel English barons, crossed the channel with 680 sail, and landed at Sandwich.
1216.7.16: INNOCENT III died; he was a steadfast friend of king John of England.
1216.10.18: JOHN (_Lackland_), king of England, died, aged 47. No prince in English history has been transmitted to posterity in darker colors; ingratitude, cruelty, and perfidy, were habitual in his character.
1216.10.28: The crown and other regalia of England being lost, Henry III was crowned with a plain circle of gold on his temples.
1216.12.6: Hertford, in England, taken by the French under Louis the dauphin.
1217.5.19: Battle of Lincoln; the French defeated, and England effectually secured from the dominion of Lewis the Dauphin, who was then holding his court within the walls of London.
1217.10.21: The fortress of Alcazar-do-Sal taken from the Moors, after a hard fought battle, by the Portuguese under Alphonso II, assisted by William, earl of Holland, with a portion of the fleet and forces bound for the crusade.
1218.5.19: OTHO IV (_the proud_), emperor of Germany, died. He laid claim to some of the territories of the pope, by whom he was excommunicated and deposed.
1218.7.29: LOUIS VAN LOON died; the husband of Ada, the expatriated queen of Holland.
1220.5.28: Pope HONORIUS issued a decree that no person in England should keep in his hands more than two of the royal castles; intended to check the encroaching barons.
1221.8.1: The convent belonging to Westminster abbey destroyed; which issued in several individuals being severely punished.
1223.3.5: ALONZO II of Portugal died. His career was begun by an attempt to deprive his sisters of their estates, and ended by robbing the church. The pope, however, interfered, and compelled him to promise to be civil to the ecclesiastics; but death overtook him before he had time to fulfill his engagements by making restitution.
1225.2.11: HENRY III subscribed the great charter of English liberties, which was witnessed by 13 bishops, 20 abbots, and 32 earls and barons.
1226.10.4: FRANCIS, of Assisi, died; founder of the order of Franciscans, or gray friars.
1226.11.8: LOUIS VIII (_the Lion_), king of France, died. He was distinguished for his valor, and waged successful war against the English and other nations. He finally lost the greater part of his army by contagious disease, and perished by it himself.
1227.8.24: GENGIS-KHAN, a renowned Mogul prince, died. He suddenly rose from the lowest fortunes, and in the space of 28 years subdued the greater part of Asia.
1228.7.9: STEPHEN LANGTON, archbishop of Canterbury, died. He was a man of great abilities as a writer and a politician. He was nominated to the office of archbishop by the pope, 1207, which being considered as an usurpation of the rights of the king of England, lead to a quarrel between those dignitaries, which terminated disastrously to the king.
1229.12.7: The _boy bishop_ said vespers before Edward I at Heton near New Castle upon Tyne. On Childermas the scholars of St. Paul's and other schools were enjoined to hear the "Chylde Bishop's sermon."
1230.11.24: MATTHEW DE MONTMORENCY, constable of France, died. He distinguished himself on many important occasions in the field, and proved himself equally capable as a statesman.
1231.11.8: ABDU-L-LATTIF, an Arabian physician, historian and traveler, died, aged 69. He wrote upwards of 160 works, of which a history of Egypt is highly esteemed.
1231.11.19: ELIZABETH OF THURINGIA, a saint of the church, died. She was distinguished by the mild virtues of her sex, and when the country was oppressed with famine and pestilence, she caused hospitals to be erected, and fed and clothed a multitude of the poor, wandering about in a humble dress relieving the sorrows of the wretched. She was regarded as a saint during her life, and four years after her death was canonized. Her monument is one of the most splendid remains of Gothic architecture in Germany.
1240.10.1: Dedication of the cathedral church of St. Paul's, at London.
1241.8.12: GREGORY IX, pope, died. He incited the European powers to undertake a crusade, which was joined by Frederick of Germany, who had been twice excommunicated.
1242.4.5: Battle of lake Peipus, in Russia; the Russians under Alexander Jaroslawitz gained a decisive victory over the Swedes under Eric XI. The battle was fought on the ice; 400 Teutonic knights were slain, and 50 made prisoners. The German knights were pardoned, but the Esthonians were ordered to be hung as Russian rebels.
1242.5.19: HENRY III of England embarked for France, taking with him 30 hhds of silver.
1242.7.19: Battle of Taillebourg, upon the Charente, in France. The French king, at the head of a vast and superior force, carried the bridge, and the English under Henry, the royal palmer, after a desperate stand, gave way, and were driven with rapidity to Saintes.
1247.11.18: ROBIN HOOD, the leader of a band of robbers who infested the recesses of Sherwood forest, England, died. The chief, with his formidable band, continued their plundering life with success, and with little opposition, from the year 1189 to 1247. It has been attempted to identify him with Robert, earl of Huntington, whom the malice of his enemies banished from the court of Richard I. The following epitaph is said to have been engraven upon his tombstone at Kirklees:       Hear undernead dis laitl stean        laiz robert earl of huntington      nae arcir ner as hie sae geud        an pipl kauld im Robin Heud      sick utlawz as he an is men        vil England nivir si agen              obit 24 kal. dekembris 1247.
1247.12.24: ROBIN HOOD, the English outlaw, has his death placed on this day (See Nov. 18).
1248.8.14: The great cathedral of Cologne commenced. It was prosecuted at intervals during 200 years, and then suspended 400 years. It was taken up again with new vigor in 1842, and became a popular enterprise of the day to strive for its completion.
1250.2.8: ROBERT, count of Artois, killed. He was brother to Louis IX of France, refused the empire of Germany offered him by the pope, and accompanied his brother to the Holy Land, where he conducted himself with great valor. He fell in the battle of Massourah.
1250.12.13: FREDERICK II, emperor of Germany, died. He was successful in his wars against the Saracens, but was forced to return to wage war with the pope, whom he also conquered. He was deposed, however, in 1245 by Innocent IV.
1252.5.30: The epoch of the Alphonsine tables, constructed by Hazan, a Jew, by order of Alphonso the wise, commencing with the day of his accession to the throne of Leon and Castile.
1252.12.1: BLANCHE, (_of Castile_,) queen of France, died. She married Lewis VIII of France, after whose death she was regent of the kingdom during the minority of her son, and governed with spirit and ability.
1253.5.7: RUBRUQUIUS (or Ruysbroeck) landed at Soldaia, on the Black sea, on his way to discover a Christian people, who were said to inhabit the centre of Tartary. On this embassy he explored that country, and though unsuccessful in the object of his mission, he brought back a fund of curious information, which after the lapse of centuries is still about the best picture we possess of Tartar life. But few have been among them in their native wilds since then, and those who have, like Marco Polo, John Bell and Timkowsky, confirm most of his details.
1253.10.4: ROBERT GROSSETESTE, an English prelate, died. He wrote several voluminous works, possessed great learning, and a clear and vigorous intellect.
1253.10.9: ROBERT GREATHEAD, bishop of Lincoln, and a learned and voluminous writer, died.
1254.4.24: LOUIS IX of France, embarked from Acre, in Palestine, on his return from the crusade, with his queen, children and troops, in 14 vessels, and arrived in Vincennes in September, after an absence of six years, and a most disastrous campaign.
1254.12.13: INNOCENT IV (_Sinibaldi de Fiesque_) died. He was early engaged in a quarrel with Frederick of Germany, whom he excommunicated and deposed. He was the first who invested the cardinals with a red hat as a mark of dignity.
1257.5.27: RICHARD, brother to Henry III, crowned at Aix la Chapelle, king of the Romans.
1258.6.11: The great council of reform, called the mad parliament, assembled at Oxford. Every member was sworn to allow no consideration, "neither of gift nor promise, profit nor loss, love nor hatred, nor fear," to influence him in the discharge of his duty.
1261.5.25: ALEXANDER IV, pope, died. He bestowed the crown of Sicily on Edmund, son of the king of England, and attempted to unite the Greek and Latin churches.
1261.7.25: The Greek emperor, MICHAEL PALÆOLOGUS, expelled the Latins from Constantinople, who had taken possession of it nearly 60 years previous.
1262.3.14: HUGO DE ST. CARO, a Dominican, died. He deserves to be placed in the first rank of sacred critics and patrons of literature. The Dominicans are indebted to him for their celebrated _Correctorium Bibliorium_, and the first concordance of the Bible, that is of the Latin Vulgate; a comment on the old and new testament, and for the division of the Bible into chapters. He undertook to procure a union of the Greek and Roman churches.
1262.4.30: ALEXANDER NEWSKI, grand duke of Russia, died. He signalized himself by a great victory which he obtained on the banks of the Neva, over the northern powers.
1264.5.12: Battle of Lewes and defeat of Henry III by Leicester.
1265.1.20: The earl of Leicester having defeated Henry III, summoned a new parliament, in which the commons were first represented.
1265.1.22: First English parliament constituted of members from counties, &c., as at present, met.
1265.8.4: Battle of Evesham; the earl of Leicester defeated and killed by the forces under prince Edward, and the king released from confinement. No quarter was given, and the aged king only received his life by an unwonted energy of mind; exclaiming to his antagonist, "Hold, fellow, I am Harry of Winchester."
1268.6.12: BILBARS, the sultan of Syria, took possession of Antioch. The Latin principality was extinguished, and the whole existence of the Franks was now confined to the city of Ptolemais.
1268.10.29: CONRADINO, emperor of Germany, beheaded at Naples, at the age of
1268.11.29: CLEMENT IV (_Guy de Foulques_), pope, died. He was a Frenchman, of great moderation, prudence and impartiality.
1269.10.13: The bones of Edward the Confessor enshrined in gold.
1270.3.22: LOUIS IX, king of France, died. He displayed the magnanimity of the hero, the integrity of the patriot, and the humanity of the philosopher. By his order a translation of the whole Bible was made into French.
1270.7.1: LOUIS IX of France sailed from Aigues Mortes, on his fatal crusade against the infidels of Tunis.
1270.8.25: LOUIS IX, of France, died. He made two crusades for the recovery of the Holy Land, and died of a contagion off Tunis, in Africa.
1270.10.30: The seventh and last crusade ended by the treaty of Barbary.
1270.10.30: Conflict on London bridge, between the retainers of the bishop of Winchester (bad Beaufort) and the duke of Gloucester.
1270.11.10: EDWARD I joined the African crusade before Tunis, a few weeks after the death of Louis, in his tent.
1271.12.12: RICHARD, king of the Romans, died, at Berkhamstead, England.
1272.6.17: An attempt made to assassinate Edward I of England in his tent at Acre, by a messenger of the emir of Joppa. He received the blow on his arm, grappled with the assassin, and throwing him on the ground despatched him with his own dagger. The life of the prince was saved by his wife, who sucked the poison from the wound.
1272.11.16: HENRY III, eighth king of England, died. He succeeded John; was defeated in his wars abroad, and imprisoned by his barons at home.
1272.11.16: EDWARD I, of England, commenced his reign, and immediately expelled the Jews from the kingdom; their libraries were dispersed, their goods seized, and many of them barbarously murdered.
1274.3.7: THOMAS AQUINAS died. He was descended from the counts of Aquino, in Italy. There was a great contest for him between his family and the monks when he was a youth; but he eluded the vigilance of his keepers, became a theologian, and was called the evangelical doctor. His works have been often reprinted in 17 vols, folio.
1274.8.3: EDWARD I landed in England from Palestine. He sailed from his winter mansion, Trepano, Sicily, on the 20th April, 1271.
1274.10.6: The English parliament restrained usury. The Jews in consequence were obliged to wear a badge.
1275.12.8: Meeting of _Stationarii_, or booksellers, at London. For a quarter of a century previous to this time, booksellers not unfrequently kept school in their porches. The portal at the north end of the cathedral in Rouen is still called _Le Portail des Libraires_, the porch of the booksellers.
1276.5.24: A capitation tax of three pennies laid on every Jew in England above the age of 12 years, and all above the age of 7 to wear a yellow badge.
1276.6.26: INNOCENT V (Peter de Tarantaise), pope of Rome, died.
1276.7.27: JAMES I (_the Warrior_), of Arragon, died. He conquered several Moorish kingdoms, and added them to his dominions, and supported himself against the encroachments of the papal power.
1277.5.16: JOHN XXI, pope, killed by the fall of a building. He was a Portuguese, and wrote on philosophy, medicine, &c.
1278.8.26: Battle of Marchfeld, in Austria, between Ottocar and Rodolph of Hapsburg, in which Ottocar fell. This day laid the foundation of the house of Hapsburg, which is still seated on the throne of Austria.
1278.12.28: Injunction of the primate of England to the nunnery at Godstow, that public prayers on this day, Childermas, should not any more be said by little girls.
1279.2.16: ALONZO III of Portugal, died. From an exile in poverty he was raised to the throne by the pope, who had deposed his brother for attacking the immunities of the church.
1279.8.15: ALBERT (_the great_), of Brunswick, died; a monk who acquired great knowledge in an age of ignorance.
1280.3.30: HUGH BALSAM, bishop of Ely, endowed his foundation of Peterhouse, the first college in the University of Cambridge.
1280.8.22: NICHOLAS III, pope, died. His reign is noted for a missionary expedition to Tartary.
1280.11.7: The statute in English law called _quo warranto_, passed.
1280.11.15: ALBERTUS MAGNUS, a Swabian philosopher of extraordinary genius, died. His writings have been collected in 21 vols. folio.
1281.6.23: A terrible convulsion of Mount Etna, about sunset.
1282.3.30: Massacre of 8,000 French by the people of Sicily. It began at Palermo as the bell was tolling for evening service, and hence it has taken the quaint title of the _Sicilian Vespers_.
1282.12.10: LLEWELLYN AP GRUFYDD, a Welsh prince, killed. He heroically resisted the invasion of Edward I of England; but fell, and the liberty of his country perished with him after an independence of 800 years.
1282.12.11: MICHAEL VIII (_Palæologus_), emperor of Rome, died. He was regent of the eastern empire, and took advantage of his situation to assume the supreme power. He retook Constantinople, which had been 58 years under the power of the French, and labored to reconcile the eastern and western churches.
1283.9.30: DAVID, brother of Llewellyn of Wales, executed by Edward as a traitor. This opened the way for the title of prince of Wales to the princes of England.
1284.4.4: ALPHONSO X, of Castile, died. He was elected emperor of Germany 1258, but neglecting to visit the empire, Rodolphus was chosen in his place. He was dethroned by his own son, and compelled to seek protection among the Saracens. His fame as an astronomer and a man of letters, is greater than as a monarch. He is the first Castilian king who had the public laws and the scriptures drawn in the vulgar tongue.
1284.4.21: ALFONZO X (_the wise_), king of Castile and Leon, died. He was a man of great learning, and was the first king who had the public documents written in Spanish, which he did with a view to polish and enrich the language. His son usurped the throne, and it was with the greatest difficulty that he got it back again, by calling in the troops of the Moors; and the excommunication of the pope.
1284.4.25: EDWARD II born at Caernarvon, and styled the _prince of Wales_, the first who received that appellation.
1285.10.6: PHILIP III (_the Bold_), of France, died. He was proclaimed king while in Africa with his father on a crusade, where he defeated the Saracens, and concluded a truce with them for 10 years.
1285.11.28: PETER III, king of Arragon, died. He is notorious for the massacre of the French in the island of Sicily, called the _Sicilian Vespers_, by which he became master of the kingdom.
1286.3.16: ALEXANDER III king of Scotland, killed. He succeeded his father, Alexander II, at the age of eight years. An enterprising and virtuous ruler; he introduced many good regulations of government, and under his sway the country seems to have enjoyed a tranquility to which she had long been a stranger. As he was riding in a dark night between Bruntisland and Ringhorn, on the banks of the frith of Forth, he was thrown with his horse over a precipice and killed on the spot.
1289.6.11: Battle of Campaldino, in Italy, in which the Florentines defeated the people of Arezzo. The poet Dante, then in his 24th year, was present, and served in the foremost troop of cavalry. He says, "the Uberti, Lamberti and Abati, with all the ex-citizens of Florence who adhered to the Ghibelline interest, were with Aretini; while those inhabitants of Arezzo, who, owing to their attachment to the Guelph party, had been banished from their own city, were ranged on the side of the Florentines."
1290.8.31: EDWARD I, by a proclamation, exiled the whole race of English Jews forever, on penalty of death.
1290.11.1: The persons of all the English Jews, 16,511, were banished, and their estates and treasures confiscated to the crown.
1290.11.29: ELEANOR, queen of England, died. She was a Castilian princess, characterized as pious, prudent and charitable, elegant in her person, and gentle in her manners.
1291.5.1: All the Italian merchants in the realm of France, called money lenders, seized by order of Philip the fair, for their ransoms.
1291.5.18: The city of Acre, in Palestine, taken by the Turks; after a siege of 30 days the double wall was forced by the Moslems, the principal tower yielded to their engines, the Mamelukes made a general assault, the city was stormed, and death or slavery was the lot of 60,000 Christians, and the Holy Land was again in the hands of the Turks.
1291.9.30: RODOLPH I, emperor of Germany, died. He added Austria, Styria and Carniola to his dominions by conquest.
1292.10.14: EDWARD I, of England, declared John Baliol king of Scotland.
1292.11.17: The government of Scotland was adjudged to John Baliol, by the forty peers assembled at the congress in Berwick castle.
1292.11.30: JOHN BALIOL crowned king of Scotland at Scone, after swearing fealty to the king of England.
1292.12.26: JOHN BALIOL performed homage to Edward of England at New Castle.
1293.4.14: Naval engagement in the British channel, between the French and English fleets, by mutual agreement, with the whole of their respective forces. The English, under Edward I, were victorious, carrying off more than 250 sail of their opponents.
1293.4.14: The mariners of Portsmouth and the Cinque Ports captured the Norman fleet, of 200 ships, off Brittany, and massacred the crews.
1294.5.12: EDWARD I of England met at Norham the states of Scotland, when they acknowledged his sovereignty, and engaged to deliver up to him their castles.
1294.6.11: ROGER BACON, an eminently learned monk of the Franciscan order, died, aged 80. He was a miracle of the age in which he lived, and the greatest genius, perhaps, for mechanical knowledge, that ever appeared in the world since Archimedes. (1292 by some authorities.)
1296.3.30: Berwick, on the borders of Scotland, taken by assault by the English under Edward I, and about 17,000 of the inhabitants put to the sword.
1296.4.27: Battle of Dunbar, in which Edward I, of England, defeated the Scots under the king, John Baliol, who lost 20,000 slain. Baliol was taken prisoner to England, and confined in the tower.
1296.7.2: JOHN BALIOL subscribed his abdication at Kincardin. For three years he had the tower of London and a circuit round the walls for twenty miles for his possession; and in 1299 was permitted to retire into Normandy, where he died forgotten six years afterwards.
1297.9.11: Battle near Cambuskenneth, on the Forth, between the Scots under Wallace, and the English, in which the latter were defeated with the loss of 5,000 slain. The victors, to show their utter detestation of that tool of Edward, Cressingham, flayed his body, and converted his skin into thongs for their horses.
1297.11.7: WALLACE granted a protection to the monks of Hexham, for their lives and possessions. "Abide with me, for there alone can you be secure; for my people are evil doers, and I can not punish them."
1298.6.22: Battle of Falkirk; Edward I with 80,000 English defeated the Scottish army under Wallace, with great slaughter.
1298.7.22: Battle of Falkirk; the Scots under Wallace defeated with great slaughter by the English under Edward I. Wallace escaped, but his sun had now sunk forever, and the remainder of his life was spent in his native forests, a fugitive. The number of slain in the Scottish army is by some represented as high as 50,000. Guy, earl of Warwick, "the black dog of Arden," then a young adventurer for fame, signalized his prowess in the ranks of Edward on this occasion.
1298.9.22: Battle of Stirlingbridge, between the Scots under Wallace and the English under Warrenne; the latter defeated and obliged to retire into England.
1299.6.27: Pope BONIFACE VIII issued an authoritative rescript, directed to Edward I, claiming the feudal sovereignty over Scotland. Edward received it in his camp, and in reply formally deduced his claim to the superiority, from _Brute the Trojan_. His holiness rejoined that the Scots cared not for Brute the Trojan, as they were derived from _Scota_, the daughter of Pharaoh, who landed in Ireland, and whose descendants became kings of Albany by conquest.
1300.12.26: EDWARD I of England forbade the circulation of crockards, pollards, rosaries, and other foreign coins, as sterlings. They were all called in and a new _sterling_ money coined, so called from the Easterlings, who were the first coiners of silver of that fineness in England.
1302.3.11: The marriage of ROMEO MONTOCCHIO with JULIET CAPELLETTO was solemnized at the church of the Minorites, at Citadella. These were Shakespeare's Romeo and Juliet.
1303.7.6: BENEDICT XI (_Nicholas Bacosin_), pope, died. He was the son of a shepherd, succeeded Boniface VIII, and was poisoned by his cardinals.
1303.10.12: BONIFACE III (_Benedict Cajetan_), pope, died. His ambition and insolence were unbounded, and he hurled the thunders of the Vatican against the kings of France and Denmark; but the former despising his threats, had him seized.
1305.8.23: WILLIAM WALLACE, "the peerless knight of Ellerslie," at the age of about 35, executed on Tower hill, and his head set up on London bridge, to the public gaze.
1306.2.10: JOHN COMYN murdered by Robert Bruce in the convent of the minorite friars. They were rival nobles, who had recently settled their differences, and agreed upon a revolt from the dominion of England. Comyn had treacherously revealed the matter to Edward. Bruce hastened to accuse him of it, and after some altercation struck him with his dagger, and he was immediately despatched by Bruce's attendants.
1306.3.27: ROBERT BRUCE crowned king of Scotland at Scone. Edward had carried off the national diadem, so that one was manufactured for the occasion, which was placed upon the head of the liberator by Isabella, countess of Buchan, a descendant of Macduff.
1307.5.10: Battle of Loudown hill; Bruce defeated Aylmer de Valence, earl of Pembroke.
1307.7.7: EDWARD I, ninth king of England, died in the 35th year of his reign, aged 69. He was distinguished for his wisdom and the equity of his laws, as well as for his military abilities. (See Jan. 2, 1774.)
1307.10.12: All the knights templars in France ordered to be arrested, and on the following day the grand master, the templars and all their possessions were seized.
1307.11.17: The Swiss patriots met at night in the field of Rutli, to concert measures for their independence.
1308.1.1: WILLIAM TELL, the Swiss patriot, associated himself on this day with a band of his countrymen against the tyranny of their oppressors.
1308.5.1: ALBERT I, emperor of Germany, assassinated by his nephew, John, duke of Swabia. The Swiss were led by his oppressions to assert their liberty.
1308.11.8: JOHN DUNS (_Duns Scotus_), a celebrated theologian, died. He affected to maintain opinions contrary to those of Thomas Aquinas, which produced two parties in the schools, the Thomists and the Scotists.
1310.5.11: JAMES DE MOLAI, grand master, and 54 knights of the temple, publicly burned at Paris, under the decree of an archiepiscopal council. They were condemned on confessions of Islamism and paganism, extorted by the rack, and afterwards retracted.
1312.3.22: The order of Knights Templars suppressed by a papal decree.
1312.6.19: PIERS GAVESTON, the favorite of Edward II, executed. In his elevation he was proud, overbearing and cruel, and the barons rose up against him, and accomplished his destruction.
1313.7.24: RALPH DE BALDOCK, bishop of London, died. He wrote a history of British affairs, now lost, and was a virtuous and charitable prelate, and a man of learning and judgment.
1313.8.25: HENRY VII, emperor of Germany, died. He entered Rome sword in hand, at a time when the country was distracted by the war of the Guelphs and Ghibelines, and was crowned by the pope.
1314.4.20: CLEMENT V (Bertrand de Goth), pope of Rome, died. He was a Frenchman, bishop of Bordeaux, elected pope, 1305; was accused of licentiousness and extravagance.
1314.6.18: EDWARD II marched upon Scotland from Berwick, with his vast army.
1314.6.24: Battle of Bannockburn in Scotland. The English army of 100,000 men under Edward II totally defeated by the Scots, 30,000, under Bruce. The loss of the English was 154 earls, barons and knights, 700 gentlemen and upwards of 10,000 common soldiers.
1314.11.29: PHILIP IV (_the Fair_), of France, died. He engaged in a long and bloody war with England, Germany and Flanders, and in a single engagement with the latter 25,000 of his enemies were slain.
1315.3.29: RAYMOND LULLY stoned to death by the natives of Mauritania, in Africa, whither he had gone to convert the Mohammedans, at the age of
1315.5.25: EDWARD BRUCE invaded Ireland with 6000 men. "He fought many battles and gained them all," and was for a brief period king of the country.
1315.12.8: Battle of Morgarten, or Ægeri, in Switzerland; the Austrian army of 20,000 under the archduke Leopold, defeated by 1,600 mountaineers in the pass between the mountain and the lake.
1316.6.8: LOUIS X (_Hutin_), king of Navarre, died, aged 26. During his short reign the Jews were protected and encouraged in his dominions.
1318.3.28: The town and castle of Berwick taken by the generals of Bruce.
1318.11.14: The greatest earthquake ever known in England.
1321.9.14: ALGHIERI DANTE, a celebrated Italian poet, died. His most considerable work is the _Inferno_.
1322.4.14: FITZ-SIMEON and HUGH the illuminator, two friars of Dublin, commenced their pilgrimage to the holy sepulchre.
1322.7.24: BRUCE, after ravaging the western marches in England during 24 days, returned home with his wagons filled with plunder.
1322.10.22: HUGH, the illuminator, died at Cairo in Egypt, on his way from Dublin to the holy land.
1323.3.30: A truce for 13 years concluded at Thorpe, between Edward II, who had been recently defeated at Biland Abbey, and Robert Bruce.
1324.5.3: A poetic festival at Toulouse called _jeux floraux_, to which all the poets of the _Langue d'Oc_ were invited, where the composer of the best poem was to receive a violet of fine gold. The celebrated troubadour, Arnaud Vidal, won the prize.
1326.10.9: HUGH SPENCER, a favorite of Edward II, hanged at Bristol, which city he defended against the forces of queen Isabella.
1326.11.16: EDWARD II, king of England, taken prisoner and delivered into the hands of his queen Isabella, by whom he was imprisoned and finally put to death.
1327.1.25: EDWARD II of England, then a prisoner in Kenilworth castle, compelled to resign his crown in favor of his son, Edward III.
1327.3.30: EDWARD III, then newly inaugurated, in his fifteenth year, convoked his splendid and gallant rendezvous at York, of 60,000 men at arms, including 500 belted knights, animated by the presence of the queen mother, and fifty ladies of the highest rank, to revenge the breach of the treaty made by the Scots with his father.
1327.9.21: EDWARD II, 10th king of England, barbarously murdered at Berkley castle. Less wise and firm than his father, he forfeited the confidence of his people, and his wife Isabella joined the rebellion against him.
1327.11.3: JAMES II (_the Just_), king of Arragon, died, aged 65; deservedly regretted for his moderation, courage, benevolence and magnanimity. He conquered Sicily, and waged a long war against the Moors and the people of Navarre. He had the good fortune to unite Valencia and Catalonia to his crown.
1328.1.7: EDWARD II of England deposed by parliament, and his son, Edward III, proclaimed king.
1328.9.3: CASTRACANI CASTRUCCIO, a famous Italian general, died. He was found, when an infant, in a heap of leaves, in Tuscany; and lived to attain the highest rank in military fame.
1329.6.7: ROBERT BRUCE, king of Scotland, died. He succeeded by repeated and arduous efforts in freeing his country from the English yoke, and when he had accomplished his purpose, he devoted himself to advance the prosperity of his subjects.
1330.11.29: RODGER MORTIMER, earl of March, hanged near London. He was engaged as a principal actor in a complicated scene of guilt with Isabella queen of Edward II.
1331.10.26: ISMAEL ABULFEDA, prince of Hamath, in Syria, died. Before he began his reign he distinguished himself by his researches in geography, and published in Arabic an account of the regions beyond the Oxus.
1332.8.11: Battle of Gladsmuir, near St. Johnstown, in which David of Scotland was defeated by Baliol.
1332.8.12: Battle of Duplin moor; Edward Baliol defeated the Scots with terrible slaughter. Donald, earl of Mar, the new regent, fell with the host.
1332.9.3: A famous bull feast in the Coliseum at Rome, after the fashion of the Moors and Spaniards. The ladies were seated in three balconies, lined with scarlet cloth. Every knight assumed a livery and device. The champions who were left on the arena outnumbered the _quadrupeds_.
1332.9.24: JOHN BALIOL crowned king of Scotland at Scone, by the bishop of Dunkeld.
1332.12.22: Found in the library of St. Mary, at Florence, the whole of the New Testament in silk; at the end of it is this inscription in Greek: "By the hand of the Sinner, and most unworthy, Mark, in the year of the world 7840."
1333.3.10: LADISLAUS III of Poland died. He oppressed the people till they revolted and placed Wenceslaus upon the throne. On the death of the latter he was reinstated and governed with justice and moderation.
1333.6.20: Battle of Halidon hill. The regent of Scotland, six earls, and many barons fell in the field; the fugitives were pursued by king Edward and a party of horse, and also by lord Darcy and his Irish auxiliaries. The slaughter is said to have exceeded that of any former defeat.
1333.7.19: EDWARD III defeated the Scots at Halidown with great slaughter, which defeat was followed by the surrender of Berwick which Edward annexed to England.
1334.12.4: JOHN XXII (_James d'Eusse_), pope, died. He rose under the patronage of Charles II, of Naples. He attempted the suppression of the Cordeliers; was an active pontiff, and respected for his frugality, prudence and sanctity.
1338.9.2: EDWARD III was invested by the emperor at Coblentz, with the title of his vicar, but refused to kiss the imperial foot.
1338.11.17: EDWARD III, of England, issued a writ, permitting the coinage of money by the abbots of Reading.
1339.6.21: Battle of Laupen; the citizens of Bern, in Switzerland, defeated an army of 18,000 from its rival cities, headed by 700 of its own nobility and 1,200 knights, who were totally vanquished.
1340.2.21: The king of England assumed the title of the king of France, quartering his arms with the motto, "Dieu et mon Droit."
1340.6.24: Battle of Sluys: the English under Edward III, with 240 ships, defeated the French fleet of 400 ships. The French lost 230 vessels and 30,000 men killed.
1340.10.23: NICOLAS, of Lyra, a Norman Jew, died. He was converted to Christianity, taught divinity at Paris with great reputation, and wrote commentaries on the Bible and controversies with the Jews.
1341.4.8: PETRARCH crowned with laurels at Rome, with great pomp. This distinction was awarded him on the appearance of his Latin poem entitled _Africa_, in which he celebrates Scipio, his favorite hero. This poem he considered his best, yet it was never finished. His reputation now rests as a poet, on his Italian poems.
1342.4.25: BENEDICT XII (James de Nouveau, _the baker_), died. When elected, unanimously, by the cardinals, pope of Rome, he had so little confidence in himself that he told them they had chosen an ass. His conduct, however, was firm and dignified, and gained him universal respect.
1342.5.21: JOHN CANTACUZENUS, the historian of his own times, and a defender of the faith, inaugurated emperor of Constantinople.
1342.8.9: Sir WALTER MANNY raised the siege of Hennebon in Brittany, so nervously and heroically defended by Jane, countess of Montford, against the power of France.
1344.8.24: Battle of Cressy, which gained Edward, the black prince, immortal honor. Here was slain the blind king of the Bohemians, the ornaments on whose sword were adopted as the coat of arms of the princes of Wales, _Ich Dien_, with three ostrich feathers.
1345.4.14: RICHARD AUNGERVILLE, an English scholar and statesman, died; better known as Richard de Bury. He may be classed as the first bibliomaniac upon record in England. He purchased thirty or forty volumes of the _Abbot of St. Albans_, for fifty pounds weight of silver; and so enamored was he of his collection, which became very large for that period, that he expressly composed a treatise on the love of books, entitled _Philobiblon_.
1345.4.24: RICHARD AUNGERVYLE, bishop of Durham, died. He was the tutor of Edward III, a learned man, and the author of a work on the right use of books.
1346.7.26: The English under Edward III, captured the opulent city of Caen, in France, and pillaged the country around.
1346.8.26: Battle of Crecy, in France; the English, less than 30,000 under Edward III, defeated the French, 90,000, under Philip VI, who received two wounds, and was one of the last who fled. It is estimated that of the French upwards of 30,000 soldiers, 1,200 knights, 80 bannerets and 9 princes fell in the battle and pursuit.
1346.10.2: The Scots under king DAVID took Liddel castle in Cumberland, after a siege of six days, beheaded the governor, plundered the abbey of Lanercrost, and then directed his march towards Durham.
1346.10.17: Battle of Nevil's Cross; the Scots under king David Bruce signally defeated by the English under Philippa and lord Percy. Bruce was taken prisoner and 15,000 of his men slain.
1347.8.4: The conquest of Calais by the third Edward, after a siege of 11 months, when the six citizens, with halters round their necks, surrendered the keys of their independence. The condemned lives of these men, whose patriotism has scarcely ever been equaled, were spared through the tears and intercessions of Philippa. The inhabitants were removed and the city repeopled with English, in whose possession it remained more than two centuries. The pay of the army was as follows: the marines and archers on foot received 3d.; the black prince £1; and the bishop of Durham, with the earls, 6s. 8d. per day.
1347.10.11: LOUIS V, emperor of Germany, killed by a fall from his horse. This event prevented a new civil war, which threatened the happiness of Germany.
1347.11.20: STEPHEN COLONNA defeated and killed at Rome by the tribune Rienzi.
1347.12.15: Abdication and exile of RIENZI the Roman tribune.
1348.4.6: LAURA DE NOVES, Petrarch's mistress, died. She was descended of a Provencal family which became extinct in the 16th century, inherited a large fortune by the death of her father, and married Hugh de Sade of Avignon. She was considered the most beautiful woman of the city. Petrarch says it was 6 o'clock in the morning of the 6th April, 1327, that he first saw her in the church of the nuns of St. Clara; and it was at the same hour of the same day, 1348, that she died of the plague. Nearly two centuries after, some antiquarians obtained permission to open her grave. They found a parchment enclosed in a leaden box, containing a sonnet bearing Petrarch's signature.
1348.8.18: A three-fold scourge, which during this year visited the continent of Europe, first appeared in England upon this day; earthquakes, deluges of rain, and a vast ephemeral pestilence, traveling the belt of Asia from Cathay to Delta; over Greece to Italy, beyond the Alps into France, reached London in November.
1349.1.1: EDWARD III, king of England, defeated the French before Calais with great slaughter.
1349.4.23: The order of the Garter instituted by Edward III.
1350.3.18: In the national roll of accounts for glazing St. Stephen's chapel, Westminster, Edward III ordained that the wages for artists be from 5d. per day to one shilling, except for John Barnaby, his wages should be twopence.
1350.3.27: ALPHONSO II of Castile died at Gibraltar. He is famous for his wars with the Moors, in which 200,000 of them were slain.
1350.8.23: PHILIP DE VALOIS, king of France, died. His crown was disputed by Edward VIII of England, which gave rise to a disastrous war.
1350.8.29: Great naval battle in the English channel, off Winchelsea, between the English under Edward III and the mariners of Biscay. Fourteen Castilian ships were carried triumphantly into port.
1352.12.6: CLEMENT VI (_Peter Roger_), pope, died. He was a doctor of the Paris university, and is represented by Petrarch as a worthy, generous and learned prelate; but is differently represented by others.
1353.8.29: Action between the Genoese fleet under Antonio Grimaldi, and the combined Venitian and Catalonian fleets, under Pisani, in which the former suffered so great a defeat that only 17 vessels escaped.
1355.3.19: Pressing for seamen to man the English navy, commenced in the reign of Edward III.
1356.9.19: Battle of Poictiers, between the English army of 12,000 men, under Edward, the _Black Prince_, and the French, 60,000 under king John. The battle ended in the utter rout of the French army and the capture of their king, who was afterwards led in triumph through the streets of London.
1357.5.24: EDWARD the _black prince_, conducted his captive, John, king of France, through the city of London, in triumph.
1357.5.28: ALPHONSO IV, of Portugal, died. He was an able prince, benevolent, and warred with the Moors.
1357.8.22: ISABELLA, queen of England, died in prison, where she had been confined 28 years.
1360.5.8: The treaty called the _great peace_ signed at Bretigni, by which Edward III renounced all his claims to the French crown and its territories.
1362.9.12: INNOCENT VI (_Stephen Albert_), pope, died. He was of a peaceful disposition, and labored earnestly to reconcile the kings of England and France.
1363.3.30: EDWARD III first distributed the Maunday for the purification of the poor.
1364.4.8: JOHN I, king of France, died. He was taken by Edward III at the battle of Poictiers, and conducted to England, where he was retained in captivity four years. He returned from France in 1363, which he had visited on parole, and died at his palace in London, aged 45, after a reign of 14 years, which had been extremely calamitous to France.
1367.4.3: Battle of Navarette, and victory of Edward the black prince, by which Peter the cruel was replaced on the Castilian throne.
1369.3.14: PETER THE CRUEL, king of Castile, killed. He manifested the most wanton inhumanity in his private and public life, by which he became odious to the people, and was killed by his brother.
1369.4.22: Corner stone of the bastile, (a name used to denote a fortress or prison,) laid at Paris, by Hugues d'Aubriot, provost des marchands, and the founder of the Huguenots. It was not completed till 1383. It was demolished 1789.
1369.8.15: PHILIPPA, of England, died; memorable for her humanity towards the six condemned citizens of Calais, when that city fell into the hands of Edward.
1369.11.3: That famous code of Godfrey, called the _Assize of Jerusalem_, restored by John d'Ibilen, count of Jaffa, was finished under the revision of sixteen native commissioners for the use of the Latin kingdom of Cyprus.
1371.2.22: DAVID II of Scotland died. He was the son of Robert Bruce, was taken prisoner by the English in 1346 and detained in the tower 10 years.
1372.11.17: JOHN DE MANDEVILLE, the English warrior and traveler, died, aged
1374.7.19: FRANCESCO PETRARCA, the celebrated Italian poet, died, aged 70. His talents and learning contributed greatly to the revival of literature, and he has been justly styled the father of modern poetry.
1375.12.21: GIOVANNI BOCCACCIO, an eminent Italian writer, died; whose _Decameron_ has been translated into all the European languages, although great pains were taken to suppress it.
1376.6.8: EDWARD, prince of Wales (called the _black prince_ from the color of his armor), died, aged 46. He distinguished himself as a warrior under his father Edward III in the war with France, in several famous battles, and was the idol of the nation.
1377.6.21: EDWARD III, of England, died, aged 65, having reigned 51 years.
1377.7.13: Isle of Wight taken by the French and plundered.
1377.7.16: The baron PERCY created earl of Northumberland, by Richard II at his coronation.
1377.12.28: WICKLIFF divulged his opinion upon the pope's mandate.
1378.11.29: CHARLES IV, emperor of Germany, died. His reign is famous for the _golden bull_, enacted by the diet of Nuremberg. He founded the university of Prague, and deserves the respect of the learned for the patronage he extended to literature.
1379.5.29: HENRY II, of Castile, died. He ascended the throne by the murder of Peter the cruel, which he perpetrated with his own hand. He was one of the bravest princes of his time, and won the good will of his subjects.
1380.1.17: An act of parliament passed, by which foreign ecclesiastics were incapacitated from holding benefices in England.
1380.3.28: Gunpowder is said to have been first used in Europe on this day, by the Venetians against the Genoese. The discovery of the power of powder is attributed to Berthold Schwartz, a monk of Mayence, about 1300, though it is said to have been known in India very early, and obtained from them by the Arabians, who employed it in a battle near Mecca in 690. The use of gunpowder at the battles of Cressy and Poitiers in 1346 is questioned. Rabelais says that the art of printing was invented about the same time by divine inspiration, as a match for the devil's suggestion of artillery.
1380.8.16: JOHN of Gaunt erected a _court of minstrels_ at Tutbury, England, with legal jurisdiction over the men in that profession in five counties. It consisted of a king and four other officers, who had sovereign authority upon this day.
1380.9.16: CHARLES V (_the Wise_), of France, died. By his abilities and energy, the English were dispossessed of nearly all their provinces in France.
1381.5.3: JOHN BALL, a priest and compeer of the notorious Wat Tyler, preached to Tyler's army from the proverbial rhyme:       "When Adam dalfe and Eve span,      Who was then a gentleman?"
1381.6.11: WAT TYLER assembled his followers at Blackheath, amounting to 100,000 men.
1381.6.15: WAT TYLER treacherously killed at Blackheath, where he had assembled the malcontents in great numbers, and the insurrection was suppressed.
1381.6.16: JOHN BALL, in order to be chancellor under Wat Tyler, gave his followers a sermon.
1381.8.25: An eruption of Etna, which consumed all the olive yards around Catania.
1382.9.12: LOUIS I, king of Hungary and Poland, died. One of his acts was to expel the Jews.
1383.2.24: JOHN WICKLIFFE presented seven articles to parliament containing his doctrines.
1384.9.20: LOUIS I, duke of Anjou, died at Paris, of a broken heart, in consequence of the ill success of his measures.
1384.12.31: JOHN WICKLIFFE died; professor of divinity in the university of Oxford, and father of the reformation of the English church from popery.
1386.4.1: JAMES AUDLEY, an English warrior, died. He distinguished himself under Edward III in the wars with France, and on their return was liberally rewarded by his sovereign for the deeds of heroism he had displayed in the service.
1386.7.9: Battle of Sempach, in the canton of Lucerne, which established the independence of Switzerland. Leopold II, duke of Austria, was killed in this battle.
1388.7.30: Battle of Otterbourne, on Thursday, "about the Lammas tide," between sunrise and sunset. The youthful combatants were nearly of the same age. Douglas was slain, and the English Hotspur and his brother taken prisoners. The ancient song called _The Hunting a' the Cheviat_, refers to a private conflict 48 years after this, between the son of Hotspur and William Douglas; but _Richard Sheale_, with the license of a ballad-poet has mingled the two events together.
1389.10.23: The first charter to the town of Linlithgow, in Scotland, was given by Robert II. Here yet stands the old palace in which the unfortunate Mary, queen of Scotland, sometime resided.
1390.4.19: ROBERT II, of Scotland, died, aged 84. He was the first of the house of Stuart who reigned, and was crowned in 1371. On the accession of Richard II of England a war commenced which continued during the greater part of his reign.
1390.7.18: On this and the two following days the parish clerks of London played interludes before Richard II and his queen, at Skinnerswells.
1391.8.5: CHARLES VI, of France, surnamed the _Well-beloved_, seized by a mental distemper, which, as it deprived him of the sovereign authority, afterwards led, in bad hands to the ruin of his kingdom.
1393.3.6: JOHN HAWKWOOD, an Englishman, died at Florence. He was bred a tailor, but signalized himself so greatly in the wars in Italy, that he was promoted to the highest posts; and after his death the Florentines erected a block marble statue as an acknowledgment for the services he had done them.
1394.10.2: RICHARD II having made a truce with France, landed in Ireland with a large force; he succeeded in reducing the natives to obedience, who in the absence of the English barons and knights, had intercepted and refused the revenues. The country was divided, at that time, into different kingdoms.
1396.9.28: Battle of Nicopolis; the Turks under Bajazet achieved a famous victory over the king of Hungary. The greater part of an army of 100,000 confederate Christians were slain, or driven into the Danube, and Sigismund, escaping by the river and the Black sea, returned after a long circuit to his exhausted kingdom. A _rout_ preserved Europe.
1399.1.13: The Tartars, under Tamerlane, pillaged the imperial city of Delhi, and two days after wantonly massacred the entire Indian population.
1399.2.3: JOHN OF GAUNT, duke of Lancaster, died. He was the son of Edward III; was a prince of distinguished valor and prudence, and a patron of the poet Chaucer.
1399.9.29: RICHARD II resigned his right to the crown, publicly acknowledging his incapacity to reign.
1399.11.1: JOHN V (_the Conqueror_), duke of Brittany, died.
1400.1.13: RICHARD II of England murdered. He came to the throne at the age of 11, and after a turbulent reign of 22 years, was deposed and imprisoned.
1400.8.23: Edinburgh, the Scottish capital, burnt by the armies of Henry IV of England.
1400.9.30: OWEN GLENDOWER erected his standard as prince of Wales.
1400.10.25: GEOFFREY CHAUCER, the father of English poetry, died.
1400.11.11: TIMOUR the Mogul sacked Aleppo, the capital of the Mamelukes. He thus addressed one of the cadhis: "I am not a man of blood; and God is my witness, that in all my wars, I have never been the aggressor, and that my enemies have always been the authors of their own calamities."
1401.1.23: TAMERLANE introduced his troops into the city of Damascus, in violation of a truce; and after levying an enormous contribution in gold, massacred the inhabitants, and reduced the city to ashes, in revenge of the murder of the grandson of Mahomet, seven centuries before, by the Syrians.
1401.2.12: WILLIAM SAWTRY, a Lollard, condemned and burned to death at London for heresy.
1401.2.19: WILLIAM SAUTRE, an English clergyman, was burned for heresy, by the clergy, with the permission of Henry IV. This is said to have been the first execution in England on account of religion. (Timperley says March 10.)
1401.7.23: The city of Bagdad sacked by the Tartars under Tamerlane (_Timour the Lame_,) who erected on her ruins a pyramid of 90,000 heads.
1402.1.6: Birthday of JOAN OF ARC.
1402.2.10: WALLERAN, count of St. Pol, issued against Henry IV, of England, his famous cartel of defiance.
1402.5.7: Battle of Nisbeth, between the English and Scottish forces, in which 10,000 of the latter were slain.
1402.6.5: HENRY IV tried to dispel by proclamation the rumors of Richard VI having appeared in Scotland.
1402.6.12: Battle of Melienydd, in Radnorshire, Wales, in which Owen Glendour, the last of the native Welsh princes, defeated and captured sir Edmund Mortimer.
1402.7.28: Battle of Angora near Constantinople, between the Tartars under Tamerlane and the Turks under Bajazet. It was an obstinate engagement, and continued three days. The Turks were defeated and Bajazet taken prisoner.
1402.12.4: CHARLES VI granted letters patent to the priests to enact mysteries, or as they came to be called moralities, such as the conception of the Savior, &c.
1403.3.9: BAJAZET I, sultan of Turkey, died. He was celebrated as a warrior, but his disposition was cruel and tyrannical. Being conquered by Tamerlane, and exposed by him in an iron cage, he dashed his head against the bars of his prison, and killed himself.
1403.7.21: Battle of Shrewsbury, between Henry IV and Henry Percy (Hotspur). Their numbers were matched and the mutual slaughter was immense; several earls, 2,300 gentlemen, and 6,000 privates were slain. Hotspur was brained by an English _cloth yard_, and his rival in execution, Douglas, was taken prisoner. But for the disparity in prudence, the dynasty upon the English throne would probably have been reversed. (20th? 22d?)
1403.7.22: Battle of Shrewsbury, in which the forces under Douglas, Percy and Owen Glendower were defeated, and the earl of Northumberland's son, Henry Hotspur, slain.
1403.9.14: Battle of Homildon hill, in which the Scots were defeated.
1404.1.13: It was enacted at this short parliament of Henry's that no chemist shall use his craft to multiply gold or silver.
1404.4.27: PHILIP (_the bold_), duke of Burgundy, died. He was a just and brave prince, but so profuse in his expenses, that his body was seized after death by his creditors, and it was with difficulty that his duchess could redeem it.
1404.9.24: WILLIAM OF WYKEHAM, bishop of Winchester, died. He rose from obscurity, and before his death appropriated the large possessions which he had acquired to endow two new colleges, New College Oxford, and Winchester.
1405.3.9: Battle of Grosmont, in which Henry IV defeated the Welch under Griffith Glendowr.
1405.3.29: Prince JAMES of Scotland, on his passage to France, was seized by an English corsair at Flamborough head, and conducted to the English court.
1405.4.1: TAMERLANE, chan of the Tartars, died. He is supposed to have been the son of a shepherd, and raised himself by his courage and prudence to the sovereignty of nearly three quarters of the world. He was preparing for the invasion of China when death put a stop to his career at the early age of 36.
1405.5.29: Battle of Shipton moor; prince Henry dispersed the 8,000 insurgents under Scroop, by seizing the persons of their leaders.
1405.6.8: Archbishop SCROOP beheaded at York, England, for insurrection.
1405.10.3: HENRY IV granted to sir John Stanley the isle of Man in the Irish sea.
1406.11.6: Pope INNOCENT VII died.
1407.8.5: ROBERT KNOLLES, so famed in the French wars of Edward III, died at Scenethorp, Norfolk, but was buried at White Friars church, London, which he had built.
1408.2.28: Battle of Bramham Moor.
1408.4.23: The heroic earl of Warwick, RICHARD BEAUCHAMP, on his way to the Holy Land, is challenged at Verona by Pandulph Malet, whose shoulder the English knight cleaved with his battleaxe.
1408.8.17: JOHN GOWER, an early English poet, died. He was a member of the bar, and a severe contemner of the vices of the age.
1409.3.25: The schism of the church was ended by the council of Pisa.
1410.5.3: ALEXANDER V, pope, died. He was originally a beggar, but found means to cultivate his mind, and rose by degrees in the church till he reached the pontifical chair. He is distinguished as a man of great firmness, liberal and munificent.
1410.5.18: ROBERT, emperor of Germany, died, just as a powerful combination had been formed to deprive him of the crown.
1410.10.2: The heroic earl of WARWICK was _retained_ under covenant by prince Henry, at a _wage_ of 250 marks. Whenever he should be in the king's court, he was to have four esquires and six yeomen with him, and diet for them all; and the prince should have a third part of what he acquired in battle, and the third of the thirds of what should be taken by Richard the earl's men at arms.
1411.2.27: The charter of the university of St. Andrews, at Aberdeen in Scotland, granted.
1411.7.24: Battle between the Gaelic and Lowland Scottish factions, led by the earl of Mar, and Donald of the Isles. This battle was of the highest importance, since it decided the superiority of the more civilized regions of Scotland over those inhabited by the Celtic tribes, who remained almost as savage as their forefathers, the Dulriads.
1411.11.20: JOHANNES CANTACUZENUS, a Byzantine historian, died. His knowledge in literature and arms was so great that he became the favorite of the court and the people, and was finally persuaded to accept the throne, from which he retired again on the restoration of order.
1413.2.20: THOMAS ARUNDEL, archbishop of Canterbury, died. He was consecrated bishop of Ely at the age of 21, and became infamous by the severity of his conduct towards the reformers.
1413.3.20: HENRY IV of England, died. He usurped the throne 1399, and thereby excited the civil war between the houses of York and Lancaster, called the war of the roses.
1413.7.1: PIERRE DES ESSARS, a French nobleman, executed. He served in the Scottish army against England, 1402, and was taken prisoner. On his return to France he became a statesman, but was suspected of some political heresies, which forfeited his life.
1413.12.17: WILLIAM GASCOIGNE, a noted English judge, died. His opinions, arguments and decisions occur in the old law reports.
1414.8.3: JAMES I of Scotland conveyed from the tower to Windsor; there this bird of song was _wired in_ for three years.
1415.4.11: PIERRE PLAONT, bishop of Senlis, died. A large quarto Bible fairly written on vellum was presented by him to the House of the Sarbonne for the use of the poor, valued at £15.
1415.4.15: EMANUEL CHRYSOLORAS, a learned Greek, died. He was employed by John Palæologus as ambassador to different courts of Europe, where he acquitted himself with honor.
1415.6.22: JOHN HUSS, a Bohemian clergyman who had adopted the opinions of Wickliff, was burnt at the stake.
1415.7.7: JOHN HUSS, a celebrated German reformer, burnt by the council of Constance. He was the first opposer of the doctrine of transubstantiation, and the defender of Wickliffe.
1415.8.13: HENRY V of England sailed for the conquest of France with a fleet of about 1,300 vessels, and landed his force at Harfleur on the second day following, consisting of 24,000 foot and 6,500 cavalry.
1415.9.20: OWEN GLENDOWER, a celebrated Welch warrior, died; he opposed the sovereignty of Henry IV of England more than fourteen years, by force of arms, declaring him to be an usurper and the murderer of Richard II.
1415.9.22: HENRY V took Harfleur, in France, reducing it to an English colony.
1415.9.26: Harfleur, a town in France, surrendered unconditionally to Henry V of England, after a siege of five weeks, and their defences had been demolished.
1415.9.27: The reduction of Harfleur, in France, by Henry V, of England; he rifled the town of its affluent stores, and dismissed the inhabitants with five pennies.
1415.10.25: Battle of Agincourt, in France; the English army had been reduced by disease and sword from 30,000 to 15,000, when on ascending the heights of Blangi they saw the French army of 50,000 men drawn up to oppose their progress. There was no alternative but to give battle, which resulted in the defeat of the French, who lost 10,000 killed, and 14,000 taken prisoners; while the loss of the English was but 40 men.
1416.5.26: JEROME of Prague made the fearless declaration that he was a supporter of the doctrines of Wickliffe and Huss, for which he suffered martyrdom.
1416.5.30: JEROME OF PRAGUE, burnt for the heresy of protestantism, at Constance, and suffered with great fortitude.
1417.8.12: HENRY V, by a letter to his chancellor, dated Tonques, in Normandy, gave directions for the sealing annuities of £6 13s. 4d. each, to seventeen masters of the "grete shippes, carracks, barges and balyngers," belonging to the royal navy.
1417.9.26: FRANCIS ZABARELLA, an Italian cardinal, died; noted for his great learning and virtues.
1417.10.13: GREGORY XII (_Angelo Corario_), pope, died, aged 92. He was elected during the schism of the west, while the opposite party supported Benedict XIII. They were both deposed, and another elected.
1417.12.14: JOHN OLDCASTLE, "the good lord Cobham," the first author and an early martyr of the reformation, hung alive in chains and burnt to death.
1418.6.12: Massacre at Paris, at night, by the direction, if not under the eye of John, duke of Burgundy, called the fearless. In the course of three days, 3500 persons were sacrificed.
1419.8.8: PETER D'AILLY, a French ecclesiastic, died. He was of an obscure family, and rose by his merit to the office of cardinal.
1419.11.22: BELTHAZAR COSA (John XXIII), pope, died. There was much opposition to his elevation, by rival claimants, and he was finally deposed and imprisoned three years. His liberty was purchased by acknowledging the election of Martin V.
1420.5.21: Treaty of Troyes, by which Henry V of England was to marry Kate, daughter of Charles VII of France, and the two kingdoms to be united under Henry on the death of Charles.
1420.7.14: Battle of Prague; 4000 Hussites under their celebrated leader Zisca, repelled the Bohemian army of 30,000 under the emperor Sigismund.
1421.2.2: HENRY V entered London from the complete conquest of France, which had been accomplished in about five years, and was received by the people amidst such pageants and popular rejoicings as that capital had never witnessed.
1421.4.3: Battle of Beauge, in France, when the duke of Clarence and 1500 English were slain.
1421.4.17: An inundation of the rivers at Dort, in Holland, which swept away 100,000 persons, and destroyed 72 villages.
1421.5.5: A holy convocation at Canterbury decreed that a bishop's barber should not receive a fee from any one on whom the bishop had conferred holy orders.
1422.5.10: HENRY V reduced Meaux, after a siege of 7 months.
1422.8.31: HENRY V of England died at Vincennes, in France. He had conquered the kingdom, and was received at Paris as the future master of the country.
1422.10.20: CHARLES VI of France, died. He succeeded to the kingdom at the age of 13, and during a reign of 42 years the kingdom, by foreign invasions and internal factions, was ruined, and passed into the hands of the English.
1423.7.31: Battle of Crevant, in France, in which the armies of the infant king of England were victorious.
1424.5.22: JAMES I, of Scotland, crowned 18 years after his accession, since which he had been in captivity.
1424.8.16: Battle of Verneuil, in France; the French and Scotch under Buchan, constable of France, defeated by the English. The Scottish auxiliaries were nearly annihilated.
1424.10.12: JOHN DE TROEZNOU ZISCA, a famous Bohemian patriot, died. He was the formidable general of the Hussites, who undertook to avenge the death of their leader; he also defended his country against the emperor Sigismund, and performed prodigies of valor after he had lost both his eyes.
1426.2.26: JOHN DE BROGNI died; originally a swine herd in Savoy; he distinguished himself for learning, virtue and piety, and was raised to the dignity of cardinal.
1427.5.25: ALEXANDER, lord of the isles, performed penance of submission to king James in his shirt and drawers, before the congregation of Holyrood church.
1427.9.24: Lady RAVENSWORTH devised to her children the following things: "I wyl yat my son Robert (bishop of London) have a sauter covered with red velvet. My doghter Margory a primer covered in rede," &c., &c.
1428.10.12: The siege of Orleans commenced, memorable as one of the most extraordinary incidents in history.
1429.5.8: The siege of Orleans was abandoned. At dawn, the English army was discovered at a small distance from the walls, drawn up in battle array, and braving the enemy to fight in the open field. After waiting for some hours, the signal was given; the long line of forts, the fruit of 7 months' labor, was instantly in flames and the soldiers, with mingled feelings of shame and regret, turned their backs to the enemy. This was one of the inexplicable feats of Joan d'Arc.
1429.6.10: Battle of Jargeau; the place was carried by storm by the French, who were lead on by Joan of Arc. On reaching the top of the wall she received a blow on the head, which precipitated her into the ditch. Being unable to rise, she continued to exhort her friends, assuring them that the Lord had delivered the English into their hands.
1429.6.18: Battle of Patray, in France; the English under Talbot defeated by Joan of Arc, with the loss of 1,500 slain, and 1,000 taken. It was in this conflict that the notable sir John Falstaff, considering discretion to be the better part of valor, dropped his _thirsty lance_, and ran away.
1429.7.16: The town of Rheims in France was taken from the English by Joan of Arc, and on the following day the dauphin was crowned, an exploit which Joan had sworn to accomplish.
1429.7.17: CHARLES VII, of France, crowned at Rheims. Joan of Arc, his supporter, was seated on horseback, helmeted, at his right side, with her triumphal banner unfurled.
1430.5.12: The famous JOAN OF ARC, or maid of Orleans, pretended to be sent from God to save the kingdom of France.
1430.5.23: The town of Compiegne in France was besieged by the combined forces of England and Burgundy, and defended by Joan of Arc.
1430.5.24: JOAN OF ARC, after performing prodigies of valor, deserted and alone, was taken prisoner by the English, after her horse was slain, in a sally from Compiegne.
1431.5.30: JOAN OF ARC, the Maid of Orleans, burnt at Rouen, for sorcery and intercourse with infernal spirits, by the English. Chapelaine celebrated her in 12 times 1200 verses; Southey has made her the subject of an epic, and Schiller of a tragedy.
1432.5.5: FRANCESCO BUSSONE DI CARMAGNOLA, count de Castlenuovo, executed. He was a celebrated Italian general, first in the service of the duke of Milan, afterwards led the Venetian army to repeated victories. His fortune at length turned, when the senate suspecting him of treachery, he was tortured and condemned to death.
1433.8.14: JOHN I, king of Portugal, died. It was under his reign that the Portuguese began their famous discoveries.
1434.4.17: The ice broke up at Paris, which had continued from the first of January. Snow fell in Holland forty days successively during the same winter.
1434.5.31: LADISLAUS IV, king of Poland, died, aged 80; universally respected for all those virtues which should grace a throne.
1434.10.4: COSMO DE MEDICI reentered Florence from exile, and was received with the most extravagant demonstrations of public joy, and became, in fact, the prince of the state, accumulated enormous wealth, and lived in regal magnificence.
1435.9.13: JOHN PLANTAGENET, duke of Bedford, regent of France, died. He was the brother of Henry V of England, and the most accomplished prince of Europe. He purchased and transported to London the Royal library of Paris.
1435.9.30: ISABELLA of Bavaria, queen of France, died. She was a licentious and intriguing woman, who preferred the interests of England to the prosperity of her own country.
1436.4.13: Paris surrendered to the French under Charles VII, having been almost 14 years in the possession of the English.
1437.2.20: JAMES I, of Scotland, murdered, at the age of 44. He fell a martyr to his attempts to abolish the anarchy and disorder which prevailed throughout his kingdom. He was the first of the Stuarts, and stands on the catalogue of royal authors. (Is also dated 21st.)
1437.7.3: The sacred play of _The Passion_ represented in the park of Vexmeil, attended by the French nobility.
1437.12.8: SIGISMUND, emperor of Germany, died. He volunteered his assistance to tranquilize the church, and proposed the famous council, which consisted of 14,000 ecclesiastics and 16,000 noblemen. His perfidy in allowing Huss and Jerome of Prague to be burnt, after giving them a passport of safety, armed against him the bravest of his subjects, and led to a civil discord and bloodshed of sixteen years' duration.
1439.4.30: RICHARD DE BEAUCHAMP, the famous earl of Warwick, died at Rouen, in Normandy. He was the most distinguished warrior in the reign of Henry VI.
1439.6.6: The act of union between the Greek and Latin churches, took place in the cathedral of Florence, where the contracting parties met, at the instigation of John Palæologus; but was sundered by the act of Russia.
1439.7.6: The solemn act of reunion between the Greek and Latin churches subscribed in the cathedral of Florence, after a separation of 600 years, by the pope, the emperor of Constantinople, and principal members of both churches.
1439.7.16: Commencement of a direful pestilence and famine, which scourged England and France for two years, and caused an intermission of hostilities between the two countries.
1439.10.21: AMBROSE of Portico, in Romania, died; distinguished by his fluency in the Greek tongue, at the councils of Basil, Ferrara, &c.
1440.7.10: An anniversary was held in Haarlem for two days, commemorating the invention of printing on movable wooden types in this year, by Lawrence Coster. The emblems on his monument are a branch of beech, a winged A, a wreathed snake and a lamp. It was also celebrated by the printers of Dortrecht and Rotterdam.
1440.12.25: GILLES DE RETZ, the famous _Bluebeard_, executed at Nantes for his horrible crimes. The ruins of his castle, La Verriere, are seen on the banks of the Erde, in the Lower Loire.
1441.7.25: ROGER BOLINGBROKE, chaplain to the duke of Gloucester, having been convicted of necromancy, was exposed, with his instruments, to the public finger, at St. Paul's, in London.
1441.10.11: The government of Venice prohibited the printing and vending of playing cards by foreigners in those dominions.
1441.10.21: MARGERY JOURDEMAIN, the witch of Eye, condemned to be burnt for furnishing _love potions_ to Eleanor Cobham, wife of that duke of Gloucester so eminent as a patron of science and letters.
1443.4.12: HENRY CHICHELEY, archbishop of Canterbury, died. His talents fitted him for the office; and the office enabled him to exercise his benevolence and charity with munificence. He founded the college of All Souls.
1443.8.28: JOHN V, duke of Britanny, died, and was succeeded by his son Francis.
1443.11.28: Revolt of Scanderbeg from the Turkish power, holding the standard of his native mountains.
1444.2.5: An eruption of Vulcano, one of the Lipari islands, which changed the entire face of the local navigation. Aristotle records a dreadful explosion, which is supposed to have formed the island as it stood in the time of Pliny.
1444.3.11: The university of Paris issued a circular addressed to all the French clergy, expressing the opinion of the church, that the _feast of fools_, about the calends of January, was a well imagined institution, connected with Christianity, and that those who attempted to suppress it should be curst and excommunicate.
1444.11.10: Battle of Varna, between the Turks under Amurath, and the Christians under Ladislaus of Hungary, in which the latter were defeated, and Ladislaus and 10,000 slain.
1445.8.29: PAUL, of Burgos, a learned Jew, died. He was converted to Christianity, and was baptized at the same time with his three sons, who all distinguished themselves.
1447.2.23: GABRIEL CONDOIMERO (Pope Eugenius IV), died. He was elected to the papal throne 1431, afterwards unjustly deposed, and again restored.
1447.2.28: HUMPHREY, duke of Gloucester, murdered. He was the rival of Cardinal Beaufort, as the head of affairs in England, and was the friend and patron of learning. The cardinal lived to enjoy his triumph but six weeks.
1447.4.11: HENRY BEAUFORT, brother of Henry IV of England, died. He held the highest ecclesiastical and civil offices in England, under the king; was created cardinal and pope's legate in Germany; and is characterized as proud, haughty and ambitious.
1448.2.12: A general poll tax of 6d. with 6s. 8d. on every merchant stranger, and 20d. on their clerks, granted by parliament to Henry VI.
1448.10.31: JOHN PALÆOLOGUS, emperor of Constantinople, died. He reigned 29 years, and resisted the invasion of the Turkish foe, who pressed upon his borders.
1450.2.9: AGNES SOREL died. She was the mistress of Charles VII, of France, distinguished for her beauty, strength of mind, and the influence she possessed over the king, whom she incited to deeds of glory.
1450.5.2: The duke of Suffolk, prime minister to Henry VI of England, beheaded in a boat at Calais. During his ministry England lost most of her possessions in France. Yet his murder was resented by the formidable rebellion of _Jack Cade_.
1450.6.1: JACK CADE'S rebellion broke out in England.
1450.6.24: Battle of Seven Oaks, in England, when Cade, the rebel, turning on his pursuers, put them to flight, killed sir Humphrey Stafford, and arrayed himself in the knight's panopli and spurs.
1450.6.29: WILLIAM ASCOUGH, bishop of Sarum, murdered at the altar by Jack Cade and his followers.
1450.7.1: JACK CADE took possession of Southwark, and two days after entered London, cutting the ropes of the draw bridge with his sword.
1450.7.4: Lord SAY and SELE beheaded by order of Jack Cade, at Cheapside, London.
1450.7.11: JACK CADE, an Irishman who headed a rebellion in England, was slain near Lewes, and his head placed on London bridge.
1451.2.11: AMURATH II, emperor of the Ottomans, died. He was the first Turk who used cannon in battle.
1453.4.6: MOHAMMED II besieged Constantinople, which terminated in the overthrow of the Christian empire.
1453.5.29: Constantinople taken by the Turks under Mohammed II, which terminated the Greek empire, after an existence of ten centuries. Constantine XIII (Paleologus), was killed, and the beautiful Irene, whose fate is dramatized by Johnson, was one of the captives.
1453.6.4: ALVAREZ DE LUNA, a Spanish statesman, executed. He acquired such an ascendancy over the king that he was himself the monarch more than 30 years.
1453.7.17: JOHN TALBOT, earl of Shrewsbury, killed. He distinguished himself in the reduction of Ireland, of which he was made governor by Henry V. This brave warrior, who was the terror of the French, and acquired the title of the English Achilles, accompanied the English army to France, and took several towns; but was finally killed in battle, near Castillon.
1453.10.19: The fall of Bordeaux, after a siege of seven weeks, when Guienne, an English province, was incorporated with the French monarchy.
1454.8.11: NICHOLAS DE CUSA, an Italian cardinal, died. He rose from extreme indigence and obscurity by his own merit, to great dignity and fame. His talents and learning were extraordinary; for besides his profound knowledge of law and divinity, he was distinguished as a natural philosopher and geometrician.
1455.3.24: POPE NICHOLAS V, the friend of ancient literature and the protector of the learned exiles of Greece, died.
1455.5.23: Battle of St. Albans (first of the roses), between the Lancastrians under Henry VI, and the Yorkists. The former were defeated with the loss of 3 earls, 49 barons and about 5,000 men killed, and the king himself was wounded in the neck and taken prisoner. Loss of the other party 500.
1455.10.26: The charter of the beautiful town of Kirkcudbright in Scotland was given. This town was much frequented in time of persecution.
1456.9.4: JOHN CORVINUS HUNNIADES died; a general in the Hungarian armies, distinguished for his bravery and his great success in the wars with the Turks.
1457.8.14: JOHN FAUST and PETER SCHOEFFER published at Mainz the _Psalter_, supposed to be the first printed book of any magnitude, on record.
1457.11.6: GUTENBERG ceded to Faust all the moulds, types, presses and utensils of the office, as surety for the sums advanced by the latter to carry on the business of printing and experimenting. The partnership was dissolved, and Gutenberg, with the assistance of Conrad Humery, opened another office in the same city.
1458.6.17: ALFONSO V, of Arragon (_the magnanimous_), died. He made himself master of Naples and Sicily; aside from his exploits as a warrior, he was a learned man and the patron of learning, and the father of his people.
1459.9.23: Battle of Bloreheath, in England. The Yorkists, under the earl of Salisbury, defeated lord Audley, who was slain.
1460.7.10: Battle of Northampton, England; the forces of Henry VI defeated by earls Warwick, Salisbury and March, with great slaughter among the gentry and nobility on both sides, and Henry was taken prisoner.
1460.8.3: JAMES II (_with the fiery face_), king of Scotland, killed by the bursting of a gun, aged 29, after a reign of 24 years.
1460.11.6: JOHN FASTOLFF, a brave English general, died, aged 80. Shakspeare has abused the character of this brave, generous and wealthy man, under the name of Falstaff. It is impossible for two characters to be more at variance than the real and fictitious Falstaff.
1460.12.24: Battle of Wakefield Green; the Lancasterians under Margaret queen of Henry IV, defeated Richard duke of York, who was slain.
1460.12.31: Battle of Wakefield, in England; the duke of York and 3000 of his followers slain.
1461.2.1: Battle of Mortimer's Cross, in which Edward, duke of York (afterwards Edward IV), revenged his father's death by a signal victory over the royalists, commanded by Jasper, earl of Pembroke.
1461.2.2: Battle of Mortimer's Cross near Ludlow, where the king's forces were defeated, Owen Tudor taken and beheaded.
1461.2.17: Battle of St. Albans, 21 miles from London, between the Lancastrians headed by the queen, Margaret, and the Yorkists under the earl of Warwick. The latter were defeated.
1461.3.29: Battle of Towton, which decided the fate of the houses of York and Lancaster. The battle commenced at break of day in a snow storm, and was maintained with deadly obstinacy till three in the afternoon. It is said 38,000 bodies were left dead on the field, of whom the herald appointed to number the slain, returned that 28,000 were Lancastrians. The duke of York, who won the day, made a triumphal entry into York, where he ordered the death of several prisoners, while Henry who lost his crown, escaped with difficulty to the borders.
1461.7.22: CHARLES VII, king of France, died. He succeeded in driving the English from his kingdom, by the assistance of Joan of Arc; but having restored peace he relapsed into sensuality, and died of anguish and starvation at the undutiful conduct of his son.
1462.11.11: ANNE of Cyprus, died. She married Lewis, duke of Savoy, and showed herself able, active and discriminating at the head of public affairs.
1464.2.25: The Lancasterians defeated by the Yorkists at Heagley Moor, the _white rose_ triumphing over the _red_.
1464.5.15: Battle of Hexham, on the banks of the Dilswater, and defeat of the Lancastrians under the duke of Somerset, by Edward IV. The fate of the royal family after this defeat was extremely singular and distressing.
1464.8.1: COSMO DE MEDICIS, a Florentine merchant, died. He bestowed vast expense and attention in the promotion of learning, and presided over the commonwealth 34 years, with so much wisdom and popularity, as to acquire the title of _Father of the People_. (See Oct. 4, 1434.)
1464.8.14: PIUS II (_Æneas Sylvius_), pope, died; celebrated for his wise and witty sayings.
1465.6.5: ENRIQUE IV, a weak king of Castile, deposed and solemnly degraded in the public square at Avila, and his brother Alonzo proclaimed king in his stead.
1467.1.17: JOHN CASTRIOTTO, (or Scanderbeg) prince of Albania, died. His father placed him as a hostage with the sultan of Turkey, by whom he was educated in the Mohammedan faith, and at the age of 18 placed at the head of a body of troops. He afterwards deserted to the Christians, and on ascending the throne of his fathers renounced the Mohammedan faith. He obtained repeated victories over the Turks. After his death, when Albania submitted to the Moslem dominion, the Turks dug up his bones which they wore to transfer his courage to themselves.
1467.6.15: PHILIP (_the good_), duke of Burgundy, died. His life was spent in war; and the title which he acquired seems to have been forfeited by his last act, the burning of the town of Dinan, which he was carried on his bed to witness, at the age of 72.
1468.2.24: JOHN GUTENBERG, the inventor of printing, died. In connection with Faust he contributed greatly to the improvement of the art, then in a very rude state.
1468.12.17: The first book printed in England bears this date at Oxford, and contains 41 quarto leaves.
1469.7.26: Battle of Banbury (or Hedgecote), in which the royalists under Pembroke were defeated by the Yorkshire rebels. Pembroke was taken and put to death, and earl Rivers beheaded.
1469.12.2: PIETRO DE MEDICI, governor of Florence, died, aged 53. He was of weak constitution, but well meaning and prudent, and was assisted by his son Lorenzo in affairs of state. Under his reign an attempt was made to wrest the reins of government from the family.
1470.3.12: Battle of Erpingham, in England, and defeat of the rebels under Sir Robert Welles.
1470.3.13: Battle near Stamford, England, in which Edward IV gained an important victory over his adversaries.
1470.4.5: An instrument similar to a warranty deed given to William Tourneville, bishop of Angers, with a copy of Faust and Schoeffer's Bible for the sum of 40 crowns, bears this date.
1470.7.26: Post office first established in Paris.
1470.10.6: HENRY VI, of England, released from the tower of London and again proclaimed king. He was imprisoned the second time in the following year and murdered.
1471.3.14: EDWARD IV of England returned from exile, and landed at Ravenspur; in his bonnet he wore an ostrich feather as prince of Wales; and his Fleming followers carried hand-guns, which is the first account of them in England.
1471.4.14: Battle of Barnet, between Edward IV and the great earl of Warwick, in which the latter was defeated and slain, together with his brother and 10,000 men. Margaret (the queen of Henry VI, who was confined in the tower,) landed from France on the same day with troops, only to hear the tidings of the disaster which had befallen her cause.
1471.5.4: Battle of Tewkesbury, between the York partisans and the Lancastrians, in which the latter were defeated, and queen Margaret and her son Edward taken prisoners. The young prince was basely murdered on the spot, by the dukes of Gloucester and Clarence.
1471.7.25: THOMAS A KEMPIS (_Thomas Hammerken of Kempen_), a famous German theologian, died, aged 92. He displayed great piety and devotion, and instead of confining himself to transcribing books of devotion, like the rest of his brethren, composed works of divinity himself, one of which, _De Imitatione Christi_, has been translated into nearly all languages in the world.
1471.7.26: PAUL II (PETER BARBO), pope of Rome, died. He was a Venetian noble, and on coming to the throne gratified the cardinals with the purple habit, the red silk cap, and the mitre, which had hitherto been worn only by the sovereign pontiff.
1471.9.19: The first book known to have been printed in the English tongue bears this date, and is entitled _The Recuyell of the History of Troy_, translated from the French, and printed by William Caxton, at Cologne. (See Oct. 4.)
1472.1.19: Birthday of COPERNICUS, at Thorn in Prussia.
1472.6.20: King HENRY VI of England murdered in the Tower by order of the duke of Gloucester, afterwards Richard III, as is supposed.
1472.7.10: The siege of Beauvais, France, raised by Charles the Bold, duke of Burgundy, who had invested it with an army of 80,000 men. An anniversary is still held on this day in memory of the heroine Jeane Hachette, and her regiment of women, who signalized themselves at this famous siege.
1474.3.31: The first book printed in England finished by Caxton as appears by the following entry: "_The Game and Playe of the Chesse_; translated out of the French and emprynted by William Caxton. Fynished the last day of Marche, the yer of our Lord God a thousand four hundred and lxxiiij."
1474.4.24: In Edward prince of Wales's procession there was a station with three patriarchs standing with Jacob's 12 sons, and many other personifications of scripture characters,--such was the amusement of the times.
1476.6.22: Battle of Morat, in Switzerland, and defeat of Charles the Bold, duke of Burgundy. Philip de Comines, speaking of this celebrated conflict for liberty, mentions arquebusiers as troops.
1476.12.25: GELEAS MARIE SFORZA, duke of Milan, assassinated. He rendered himself unpopular by his ferocity and debauchery.
1477.1.5: CHARLES the Bold, duke of Burgundy, killed in battle on this or the following day. This prince, the son of Philip the Good and Isabella of Portugal, early displayed a violent, impetuous and ambitious disposition; and in after life was constantly embroiled in unjust and cruel warfare, in which he performed many daring exploits. But having turned his arms against the Swiss, the fortune of war turned against him; and being deserted by his allies, with his usual temerity risked a battle with only 4000 men against a vastly superior force, was defeated and killed by the thrust of a lance in the 44th year of his age. His body covered with blood and mire, and his head imbedded in the ice, was not found till two days after the battle, when it was so disfigured that his own brother did not recognize it. With him expired the feudal government of Burgundy.
1478.2.18: GEORGE, duke of Clarence, executed by drowning in a butt of Malmsey wine. He was the brother of Edward IV, against whom he had been induced to take up arms. He had the privilege of choosing the mode of his death.
1478.4.26: LORENZO DE MEDICI, duke of Florence, rescued by the populace from the hands of assassins. His brother Julian was less fortunate; he fell beneath their daggers. The duke was conducted back to his palace by the multitude with every demonstration of regard, while the archbishop, who became the tool of the pope for executing this foul and impious conspiracy, was suspended in his pontifical robes from the window of his own sanctuary.
1480.3.28: WILLIAM CAXTON, the first English printer, finished the _Cordial_ in folio. The fact is thus set forth in his own words: "_The Book named Cordyale: or Memorare Novissima: which treateth of The foure last Thinges. Began on the morn after the Purification of our blessid Lady (2d Feb. 1478), &c. And finisshed on the even of thannciacion of our said blessid Lady, fallying on the Wednesdaye the xxiiij daye of Marche In the xix yere of Kyng Edwarde the fourthe._"
1480.4.21: WILLIAM CAXTON, the first English printer, finished the translation of _Ovid's Metamorphoses_, as we learn from his own memorandum, as follows: "_Ouyde his booke of Metamorphose Translated and fynnysshed by me William Caxton at Westmestre the xxii day of Apryll, the yere of our lord m.iiijc.iiijxx. And the xx yere of the Regne Kynge Edward the fourthe._" This work is not known to have been printed, but there are several fragments of the work preserved in manuscript.
1480.6.5: CAXTON completed the printing of the history of England, which he thus announced: "_The Chronicles of England, &c. Enputed by me William Caxton. In thabbey of Westmynstre by London, &c., the v day of Juyn the yere of thincarnacion of our lord god m.cccc.lxxx, &c._," folio.
1481.5.3: MAHOMET II, sultan of Turkey, died. He took Constantinople from the Christians, thereby driving many learned men into the West, which was a great cause of the restoration of learning in Europe.
1481.6.6: BATTISTA FRESCOBALDI and others engaged in a conspiracy to assassinate Lorenzo de Medici, executed at Florence.
1481.7.31: FRANCISCUS PHILADELPHUS, a learned Italian, died. He was at the head of the learned men of the day, professor of eloquence at Venice, and the personal friend of Lorenzo de Medici.
1481.8.23: THOMAS LITTLETON died; a celebrated English judge in the time of Edward IV, and author of a treatise on tenures or titles, by which all estates were anciently held in England.
1481.8.24: ALPHONSO V, of Portugal, died of plague. He was a great patron of learning, and conquered several places belonging to the Moors.
1481.11.20: The _Last Siege and conquest of Jerusalem_, translated from the French "by me simple person, William Caxton," was printed at London in the Abby; one of the earliest specimens of English typography.
1482.8.13: SIXTUS IV (_Francis Albecola_), pope, died. He was the son of a fisherman at Geneva, became professor of divinity at Padua, and rose by degrees to the papal chair.
1482.8.25: MARGARET, of Anjou, queen of Henry VI, of England, died. She became conspicuous by her heroism in battle for the rescue of her husband, and being taken prisoner was ransomed with 50,000 crowns.
1483.4.9: EDWARD IV, of England, died. He disputed the crown with Henry VI and involved the kingdom in war and bloodshed, till the death of the latter, when he ascended the throne unmolested. He became a voluptuary, and died from excessive eating.
1483.4.9: Dr. SHAW, brother to the lord mayor of London, preached a sermon on the text "_Bastard slips shall not thrive._" It was not productive of many converts.
1483.4.30: The duke of Gloucester (afterwards Richard III), arrested the lords Rivers and Gray at Stony Stratford, on their passage with the young king to the capital.
1483.6.13: ANTHONY WIDVILLE, earl Rivers, beheaded at Pontefract.
1483.6.22: Accession of the usurper Richard III.
1483.7.6: RICHARD III, with his consort (Anne Beauchamp, widow of Edward, prince of Wales), inaugurated at Westminster. The train of the king was borne by the duke of Buckingham, that of the queen by the countess of Richmond, both of the opposing houses of Lancaster.
1483.8.17: EDWARD V of England, and his brother the duke of York, smothered in prison by order of the duke of Gloucester, their guardian.
1483.8.30: LOUIS XI, of France, died. His ambition led him to the commission of the greatest crimes, by which he acquired the title of the Tiberius of France.
1483.9.2: The renowned Caxton issued from his press a book entitled, _Confessio Amantis_: That is to saye in Englisshe, The Confessyon of the Louer.
1483.11.1: HENRY STAFFORD, duke of Buckingham, beheaded. He was the vile instrument of the third Richard's usurpation, and was executed by that king's order, without any legal process.
1483.12.22: WILLIAM D'ESTOUTEVILLE, a Norman cardinal, died; who reformed the university of Paris.
1484.5.30: CHARLES VIII (_the affable_), inaugurated at Rheims, in his 15th year. He was met at the gates by a young damsel, habited as Flora, who delivered him the keys of the city.
1485.6.23: RICHARD III published his famous proclamation, stating that Henry Tudor intended to "change and subvert the laws of the realm, and to do the most cruel murders, slaughters, robberies and disherisons, that were ever seen in any Christian country."
1485.8.7: HENRY TUDOR, earl of Richmond, afterwards Henry VII, landed at Milford haven from Normandy, for the invasion of England, with 2,000 men.
1485.8.20: The earl of RICHMOND, afterwards Henry VII, halted with his army at Atherstone, two nights previous to the decisive battle of Bosworth field. The troops encamped in a meadow to the north of the church, which now bears the name of the Royal meadow. During the night, Henry held a conference in the town with the two Stanleys, when the measures were agreed upon which resulted in the defeat and death of Richard III.
1485.8.22: Battle of Bosworth field, in which the forces of Richard III were defeated and himself killed. The forces of Richard exceeded 16,000, while those of Richmond did not amount to 5,000. The battle lasted little more than two hours, and was determined by the defection of Stanley. He is the only English king since the conquest who fell in battle, and the second who fought in his crown.
1485.10.28: RODOLPHUS AGRICOLA, a Dutch author, died. He was one of the most learned men of his age.
1485.10.30: Coronation of HENRY VII, two months after Bosworth field, when was instituted the _Yeomen of the Guard_, consisting of 50 archers. At that time there raged in London a malady called the sweating sickness, which terminated fatally in twenty-four hours.
1486.1.18: HENRY VII married the princess Elizabeth, eldest daughter of Edward IV. Thus uniting the houses of York and Lancaster, blending the Roses.
1487.5.2: LAMBERT SIMNEL, an impostor, crowned at Dublin, by the title of Edward VI.
1487.6.6: Battle of Stoke; the earl of Lincoln defeated and slain by the king Henry VII.
1487.6.16: Battle of Stoke, England. Lambert Simnel, who had been crowned in Ireland, received the king's pardon, and was made a scullion in the royal kitchen.
1488.6.12: JAMES III, king of Scotland, killed. He put his brother John to death, and attempted the life of his other brother, Alexander; he escaped, however, and levied war against the tyrant, who had rendered himself odious by his cruelties. James was defeated in battle, and put to death in a mill, by the daggers of his own subjects.
1489.4.28: HENRY PERCY, earl of Northumberland, murdered.
1489.10.4: JOHN WESSELIUS, a Dutch ecclesiastic, died. His learning and abilities were so great, that the pope sent for him to Rome, and offered him what he should ask for. He merely requested a Greek and Hebrew Bible in the Vatican.
1491.3.21: The new epoch and sacred year of the Jews established, corresponding with the first day of Abib, (Nisan) the day of Pharaoh's overthrow.
1491.7.2: Madeira, an island in the Atlantic, covered with wood (whence its name), discovered by John Gonzales Zarco, in the service of Portugal. It was the next year colonized, and planted with the Cyprian vine and sugar cane of Sicily.
1492.3.2: The Jews banished from Spain by an edict of Ferdinand V. They numbered 800,000 souls.
1492.4.8: LORENZO DE MEDICIS, surnamed _the Great_, and the father of letters, died at Florence. He was a great merchant, and an eminent statesman; whose public services so recommended him to the Florentines that he was declared chief of the republic; and whose wisdom and judgment were so conspicuous, that foreign princes made him the arbiter of their differences.
1492.4.17: The Spanish sovereigns, Ferdinand and Isabella, signed at Granada their grant to Columbus, constituting him hereditary admiral and viceroy over all the islands and continents he should discover during his expedition, with the benefit of a tithe of the profits arising from the merchandise found within his admiralty.
1492.7.2: ADOLPHUS, emperor of Germany, killed. He was a poor count, elected partly through intrigue, and his reign was a series of intrigues to maintain himself in power. The throne was finally given to Albert of Austria, and when the two emperors met in battle, they fought hand to hand, and Adolphus was killed by the lance of his rival. His abilities were inadequate to his station.
1492.7.28: INNOCENT VIII (_John Baptist Cibo_), pope, died. He was a Genoese nobleman of Greek descent; employed his influence to reconcile the quarrels of the Christian princes with one another, and left behind him the character of a high minded and benevolent man.
1492.8.3: COLUMBUS embarked in the carack Santa Maria, with two other vessels and 120 persons, from the Isle of Saltes, against Palos, in Andalusia, to find a western continent.
1492.9.6: COLUMBUS sailed from the Canaries, where he had been detained since the 12th of August, in refitting for the voyage.
1492.10.7: The ship Nina, rigged with latteen sails and usually ahead of the others, supposing she had discovered land, hoisted her flag and fired a Lombardo. This was soon found to be an illusion; the insubordination broke forth among the crews, when Columbus, with the two Pinzons, commanders, was compelled to enter into an _agreement_ with those murmurers, to return in case land was not discovered in three days.
1492.10.11: COLUMBUS discovered the Bahama islands, his first discovery of land.
1492.10.12: COLUMBUS landed on the island of Guanahani, of which he had seen the first twinkling on the previous night; thus in the space of 36 days completing a voyage which he had been 20 years in projecting, which opened to Europeans a new world, which enlarged the empire of Spain, and stamped with immortality the name of Columbus.
1492.10.17: COLUMBUS named the more civilized island Fernandino, now Largo. The men wore cotton mantles, and the women a band of that manufacture round the waist.
1492.10.19: COLUMBUS discovered the island of Isabella.
1492.10.27: COLUMBUS discovered Cuba, and made a landing on the following day.
1492.11.7: A marvelous _thunder stone_ fell about mid-day at Ensisheim, in Alsace, which weighed as is learnedly attested, 255 pounds.
1492.12.5: COLUMBUS discovered the island of Hispaniola, called by the natives _Hayti_, or high country, from its mountains; _Quesqueya_, or the whole, from its dimensions; and _Bohio_, or house, from its very superior civilization.
1492.12.20: COLUMBUS cast anchor in the bay of St. Thomas; the anniversary also of the interment of his venerable bones more than three centuries after (1795) at Cuba.
1493.3.13: COLUMBUS arrived at Palos, from his first voyage of discovery.
1493.5.3: The pope issued a _great bull_, by which the infidel world was divided between Ferdinand and Isabella on the one hand, and the Portuguese on the other. That is, the Spanish were granted the full right to all countries inhabited by infidels which they should discover west of an imaginary line drawn from pole to pole, at a distance of 100 leagues westward of the Azores, while the Portuguese were to have all east of that line.
1493.5.8: FERDINAND and ISABELLA confirmed, at Barcelona, the appointment of Columbus, on his return from the new world. "The office of admiral of the said ocean, _which is ours_, commences by a line, which we have ordered to be marked, passing from the Azores to the cape de Verd islands, from the north to the south, from pole to pole; so that all which is beyond the aforesaid line to the west is ours, and belongs to us; and of all this we create our admiral, you and your children."
1493.8.19: FREDERICK III, of Germany, died. He was fifty-eight years emperor of Austria, and fifty-three emperor of Germany, during which time he was constantly embroiled in troubles, and suffered many humiliations and indignities from the neighboring princes, who took advantage of his imbecility. During his reign the Turks took Constantinople, and the art of printing was discovered.
1493.9.7: FREDERICK IV, of Germany, died. He was a weak, indolent and superstitious monarch, who saw his subjects revolt with indifference, and was afterwards reduced to beg his bread.
1493.9.25: COLUMBUS sailed from Cadiz with a fleet of seventeen ships, great and small, well furnished with all the necessaries for the voyage, and having on board 1,500 people, with horses, cattle, and implements to establish plantations.
1493.11.3: COLUMBUS, on his second voyage to the new world, descried land, which in honor of the day he called Dominica.
1493.11.4: COLUMBUS discovered the island of Guadaloupe, the largest of the Carib or Cannibal islands, called by the natives Carucueria. The drinking vessels of this fierce people were formed of human skulls. They here saw the pine apple.
1493.11.12: COLUMBUS arrived at Navidad, on the north side of Hispaniola, where he had left a colony on his first voyage, and had the mortification to find that the people were all dead, and the fort destroyed.
1493.12.8: Isabella, the first European town in America, founded by Columbus. All his men, provisions and utensils, were landed on a plain near a rock, on the island of Navidad, in the West Indies, and a fort erected. The town was named in honor of the Spanish queen, to whom the great navigator was much indebted.
1494.2.20: MATTEO MARIE BOIARDO, count of Scandiano, died. In his _Orlando Innamorato_ he immortalized his own peasants and the charms of the scenery at Scandiano in the persons of his heroes and the beauties of nature.
1494.4.28: JOAN BOUGHTON, a widow, was burned for heresy; said to be the first female martyr of England.
1494.5.2: COLUMBUS discovered the island of Jamaica.
1494.5.15: COLUMBUS discovered a great number of small islands in the West Indies, which he called the _Queen's Garden_. These were in his opinion the 5,000 islands which Marco Polo and Mandeville described as the boundary of India.
1494.5.19: COLUMBUS, proceeding towards Cuba, named the headland Cabo de Cruz on this day. He now ascertained from the natives that Cuba was an island, but after coasting it 335 leagues from the eastern point, renounced the idea; and but for the scarcity of provisions, would have attempted to return to Europe by way of the Red sea, under the impression that he was on the coast of India.
1494.8.16: FERDINAND and Isabella addressed letters of approbation to their high admiral of the Indian seas, Columbus, from Segovia, wishing "to know all the seasons of the year, such as they take place there in each month separately: some wish to know if there are two summers and two winters in the same year."
1494.9.29: COLUMBUS met with his brother Bartholomew at the town of Isabella in the West Indies, after a separation of fourteen years, during which the latter had paid an unsuccessful visit to the court of England.
1494.11.17: JOHN PICUS, earl of Mirandula, an Italian nobleman, and a prodigy of learning, died, aged 32. At the age of 23 he published 900 propositions in logic, mathematics, physics and divinity, drawn from classical, Jewish and Arabian authors, and challenged through Italy any philosopher or divine to enter the lists with him in disputation. He declared war against the astrologers, because they had foretold his death at the age of 32, which proved true.
1494.12.20: MATTEO MARIE BOJARDO, an Italian lyric poet, died.
1495.2.24: JEM, son of Bayazid I the Osman sultan, died. He was defeated by his brother in a contest for the throne, and took refuge with the knights of St. John at Rhodes, who sent him to France, where he was kept in confinement several years, and then delivered up to the pope, Alexander VI, by whom he was poisoned.
1495.3.5: HENRY VIII granted a patent to John Cabot and his three sons Lewis, Sebastian and Sanchius, empowering them to sail under the flag of England in quest of countries yet unoccupied by any Christian state, to take possession of them in the name of Henry, and plant the English banner on the walls of their castles and cities, and to maintain with the inhabitants a traffic exclusive of all competitors, and exempted from customs; under the condition of paying a fifth part of the free profit on every voyage to the crown. They embarked two years after.
1495.3.24: COLUMBUS with an army of 200 men, 20 horses and 20 dogs! commenced a campaign against the natives of Hispaniola, who in consequence of the excesses of the Spaniards had raised an army of 100,000 men to destroy the colony at Isabella. The admiral spent a year in ranging the island; and reduced it to such obedience that every inhabitant was subjected to a quarterly tribute to the king of Spain in gold dust or cotton.
1495.10.22: JOHN II (_the Great_) of Portugal, died. He carried war into Africa against the Moors, and extended the settlements of the Portuguese in Africa and India.
1496.6.9: COLUMBUS returned to Spain from his second voyage.
1496.8.4: BARTHOLOMEW COLUMBUS, the admiral's brother, laid the foundation of St. Domingo.
1497.2.3: "Johannes Cabotus Venetus et Sebastianus illius filius," commissioned by Henry VII of England to take six ships of 200 tons burden from any port in the kingdom for the purpose of making a western voyage of discovery. This expedition was got ready by the beginning of May, and consisted of two caravals freighted by the merchants of London and Bristol, and some smaller craft.
1497.2.16: Birthday of PHILIP MELANCTHON, at Britten, in the palatinate of the Rhine His proper name was Schwartzerd (black-earth), but according to the custom of the learned of that time, he changed it into the Greek term for the same word, _melancthon_.
1497.6.24: JOHN CABOT and his son SEBASTIAN, in the service of England, first descried land on the continent of America, which they called Prima Vista, and is generally supposed to have been some part of Newfoundland. No one had yet reached the continent.
1497.7.8: The Indian expedition of Emanuel, king of Portugal, sailed from the Tagus. It consisted of three vessels, under Vasco de Gama.
1497.11.20: The Portuguese admiral, VASQUEZ DE GAMA, doubled the cape of Good Hope, which, until then, had been considered the utmost boundary of navigation, and called the cape of Tempests.
1498.4.7: CHARLES VIII, (_the affable_,) king of France, died. He was crowned king of Naples, and emperor of Constantinople, but afterwards met with reverses, and was driven back into France.
1498.5.17: VASQUEZ DE GAMA discovered the continent of India. On his return he again doubled cape Good Hope, which had long been regarded as the _ne plus ultra_ of navigation.
1498.5.22: VASCO DE GAMA landed at Calicut, the first Indian port visited by a European vessel.
1498.5.23: GERONIMO SAVANAROLA, an Italian monk, burnt. His influence was so great at Florence, that for several years he guided the state as its sovereign; but when he attacked the corruptions of the church of Rome and the infamous conduct of pope Alexander VI, neither his purity nor his popularity could save him from destruction.
1498.5.30: COLUMBUS sailed from the port of St. Lucar de Barrameda, with a squadron of six vessels, on his third voyage of discovery, with additional powers. The Indians were to wear a mark of brass or lead coin about their necks, which were to be _exchanged_ for others on the payment of their tribute money.
1498.7.31: COLUMBUS discovered the island of Trinidad, resembling three mountains.
1498.8.1: COLUMBUS, on his third voyage, first set his foot upon the continent of America at Terra-Firma, mistaking it for an island. This was more than a year after the English expedition under the Cabots had reached its shores.
1499.5.20: ALONZO DE OJEDA sailed from Cadiz on a western voyage of discovery, accompanied by Amerigo Vespucci. It is uncertain in what station Amerigo sailed, but he appears to have had a chief share in directing the voyage, and on his return published an amusing account of the country they visited; which having a rapid circulation, he was supposed to be the discoverer, and it came gradually to be called by his name.
1499.9.14: VASCO DE GAMA landed at Lisbon from his immortal adventure.
1499.10.25: The bridge of Notre Dame, at Paris, fell.
1499.11.13: VINCENT YANES PINZON sailed from Palos, in Spain, for America, with four caravals, and was the first Spaniard who ventured to cross the equinoctial line. He explored a part of the coast of South America, and named the river which is still called Amazon--so named from the Spaniards observing that the women fought with the same bravery as the men in the common defence.
1499.11.16: PERKIN WARBECK, an aspirant to the crown of England, executed at Tyburn. He gave himself out as the second son of Edward IV, who was supposed to have been murdered in the Tower by Richard III, and made a descent upon England, but was worsted and captured.
1499.11.28: EDWARD PLANTAGENET, earl of Warwick, beheaded.
1499.12.28: Earl of Warwick, the last of the male line of the Plantagenets, beheaded on Tower hill.
1500.4.23: Brazil discovered by PEDRO ALVAREZ CABRAL, a Portuguese adventurer; who immediately sent home a ship with the intelligence, and the king took possession of it. But as the pope had given all the western infidels to the Spaniards, it is probable a great deal of trouble would have arisen out of the case, had not the two monarchs been kinsmen and friends.
1500.4.24: Brazil discovered by Pedro Alvarez de Cabral, who left two convicts.
1500.5.28: DE CABRAL'S fleet encountered a violent storm; 4 of his vessels ran foul of each other and sunk. Bartholomew Diaz, the Portuguese navigator, who first doubled the cape of Good Hope, was lost here.
1500.8.23: Don FRANCISCO DE BOBADILLA arrived at St. Domingo, a royal commissioner to inquire into the conduct of Columbus.
1500.10.1: JOHN ALCOCK, a distinguished English prelate, died. His great learning recommended him to preferment, and he was appointed president of Wales and chancellor of England. He founded Jesus college.
1500.11.5: COLUMBUS arrived at Cadiz in fetters; when the king and queen, ashamed of the orders they had given, commanded him to be released. Notwithstanding the apologies of his sovereigns, Columbus never forgot this ignominy. He preserved his fetters, hung them up in his apartment, and ordered them to be buried with him.
1500.12.17: COLUMBUS was introduced at the court of Ferdinand and Isabella at Grenada.
1501.5.14: AMERIGO VESPUCCI sailed with three ships furnished him by Emanuel of Portugal. This was his third voyage, which he extended as far as Patagonia.
1501.8.5: REGINALD BRAY, an English architect, died. He was also a distinguished warrior and statesman, and in the latter capacity acquired the title of "the father of his country."
1502.2.11: ELIZABETH of York, queen of Henry VII, died in childbirth, in the tower of London, on her birth day, aged 36. She married Henry in 1486, by which the antagonist houses of York and Lancaster were united.
1502.5.9: COLUMBUS sailed from Cadiz, with four vessels and 140 men and boys, in search of a passage to the South sea, being his fourth voyage across the Atlantic. It was a disastrous expedition for the admiral, against whom the elements seem to have joined his countrymen, to complete the ruin of his fortunes.
1502.5.21: The island of St. Helena discovered.
1502.6.13: OLIVER MAILLARD, a French divine of the order of Cordeliers, died. He was an eminent preacher, and published several volumes of Latin sermons.
1502.6.29: COLUMBUS arrived at Hispaniola on his fourth voyage.
1502.8.17: COLUMBUS sent his brother Bartholomew on shore at Orejas, and took possession of South America in the name of Ferdinand and Isabella.
1502.11.2: COLUMBUS entered the harbor which he named Porto Bello. The cazique was painted black, but all his subjects red. They all wore small golden ornaments in their nostrils; and the men a shell, and the women a fillet of cotton about their loins.
1502.12.13: A water spout at Porto Bello greatly alarmed the Spaniards. Ferdinand Columbus says "if they had not dissolved it by saying the gospel of St. John, it had certainly sunk whatsoever it fell upon."
1503.2.11: JAMES TYRELL supposed to be one of the murderers of Edward V, executed as a traitor. He is said to have confessed his agency in the death of both the young princes.
1503.5.10: COLUMBUS discovered the Tortugas islands.
1503.8.8: ALEXANDER VI (_Roderick Borgia_), pope, died. He was of infamous notoriety before his elevation to the pontificate, and is supposed to have been poisoned by a draught which he had prepared for some of his guests.
1503.10.13: THEODORE BEZA, a learned French protestant, died. He was professor of Greek at Lausanne, in Switzerland.
1503.11.13: FRANCISCO ALMEIDA, the first Portuguese viceroy of India, having surrendered his office to Albuquerque, sailed from Cochin for Portugal.
1504.1.1: Birthday of CASPER CRUCIGER, an extensive and multifarious scholar, and a follower of Luther. He died 1548.
1504.9.2: COLUMBUS sailed from Hispaniola to Spain--his final leave of the country which he had discovered--a discovery that had been to him a source of unutterable vexation and the vilest ingratitude.
1504.9.12: COLUMBUS sailed from San Domingo--that great man's last voyage. His crazy and shattered bark, like his body, landed at St. Lucar in November.
1504.11.26: ISABELLA, queen of Castile, died. Her reign was remarkable for the conquest of Grenada from the Moors and the discovery of America; but was disgraced by the introduction of the inquisition.
1505.7.25: PHILIP BEROLDUS, a French professor of belles-letters, died. He was extremely dissipated in youth, but reformed after marriage, and produced several works, in prose and verse. He was a man of great learning for that age, and is noted for his valuable edition of the classics.
1506.4.1: ERASMUS was entertained at London by the great and learned men of the day.
1506.5.20: CHRISTOPHER COLUMBUS, the discoverer of the new world, died at Valladolid in Spain, aged about 70. He had devoted his whole life to the study and accomplishment of his grand enterprise, and its complete success embittered the remainder of his days by exciting the perfidy and ingratitude of a base and treacherous nation.
1506.6.27: FERDINAND of Arragon resigned the government of Castile, and Philip and Joanna were enthroned.
1506.8.10: The island of Madagascar discovered by the Portuguese.
1506.9.25: PHILIP I of Spain, died. He obtained the crown by marriage with Jane, the heiress of Ferdinand and Isabella, was a man of very moderate abilities, but regarded as the fairest man of his age.
1506.12.10: Bologna captured by pope Julius I, who entered in triumph.
1507.3.12: CÆSAR BORGIA killed by a cannon shot before the castle of Biano. He was the natural son of Pope Alexander VI, and by him invested with the purple. He was a man of such conduct and character that Machiavel has thought fit to propose him, in his famous book, called _The Prince_, as a pattern to all princes who would act the part of wise and polite tyrants. He allowed no one to stand in his way to promotion from any scruples to removing them by the foulest means.
1507.4.2: FRANCIS, of Paula, founder of the order of Minims, died.
1508.6.5: LAMORAL EGMONT, count of Holland, beheaded by order of the Spanish duke of Alva, at Brussels. He was a renowned general in the Spanish armies, but they were jealous of his partialities for his own country's liberty.
1508.12.10: The league of Cambray formed against the Venitian power. The pope, the emperor of Germany, and the kings of France and Spain, were the parties to it.
1509.4.22: HENRY VII of England died. The victory of Bosworth field and the death of Richard III left him in peaceable possession of the throne. He was an able and wise king, but insatiably covetous.
1509.6.29: MARGARET OF LANCASTER, mother of Henry VII, died. She was a munificent patron of learning, and the founder of St. John's and Christ's colleges at Cambridge. She sustained an excellent character.
1509.10.17: PHILIP DE COMINES, an excellent French historian, died, leaving behind him _Memoirs of his Own Times_.
1510.2.16: The Portuguese under Alphonso Albuquerque entered Goa in Hindostan.
1510.5.25: GEORGES D'AMBOISE a French cardinal and statesman, died; a great benefactor to France.
1510.8.18: EDMUND DUDLEY, an English statesman, executed for treason; known as an instrument of Henry VII in the arbitrary acts of extortion practiced during the latter years of his reign.
1510.8.18: RICHARD EMPSON, another characteristic of the same stamp, perished at the same time.
1512.2.26: ROBERT FABYAN, an English historian, died. He was brought up to a trade, became a merchant, and an alderman of London. His _Chronicle_ was burnt by Wolsey.
1512.3.21: JUAN PONCE DE LEON landed in Florida, and claimed the honor of the discovery; although Sebastian Cabot sailed along the coast in 1497. He was led to undertake the expedition by the Indian tradition in Cuba, that in the interior of the country was a spring which made those who drank it young and perpetuated their youth. At a great loss of his men in the swamps and marshes, he penetrated into the interior, but was driven back by the Indians without discovering the miraculous fountain.
1512.4.2: Florida discovered by Ponce de Leon.
1512.4.11: Battle of Ravenna, in Italy, between the Spanish and papal troops, and the French under the brave Gaston de Foix. The French were victorious, with the loss of their general, who was killed in endeavoring to cut off the retreat of the Spaniards. He was but 24 years of age.
1512.5.26: BAYAZID II, sultan of Turkey, died on the journey to Denitoka, his birth place, whither he was retiring, having resigned the government to his son, Selim, who had rebelled against him.
1512.11.8: AMERY D'AMBOISE, a French admiral, died; famous for the naval victory he obtained over the sultan of Egypt, two years before his death.
1513.1.1: JUAN DIAZ DE SOLIS, coasting the southern continent, discovered the mouth of a river on this day, which in consequence he called Rio Janeiro.
1513.2.21: GIULIANO DELLA ROVERA, (pope Julius II,) died. He was originally a fisherman. He built St. Peter's at Rome, to procure means for which he ordered the sale of indulgences, which was one of the immediate causes of the reformation; so that it may be said without paradox, that St. Peter's is the great monument of protestantism. He is considered one of the most immoral of the popes, though a generous patron of the polite arts.
1513.3.11: JOHN MEDICI elected pope and assumed the title of Leo X. From his grave appearance it was often said he seemed never to have been a child.
1513.4.15: The English fleet under sir Edward Howard defeated off Brest by the French.
1513.4.25: EDWARD HOWARD, an English admiral, celebrated for his bravery, killed in an action with a French ship.
1513.4.30: EDMUND DE LA POLE, earl of Suffolk, on account of his near relationship to the house of York, beheaded.
1513.6.30: HENRY VIII embarked with his forces at Dover for the invasion of France, appointing his "most dear consort, queen Catharine, rectrix and governor of the realm."
1513.8.16: Battle of the Spurs, in France, between the French, and the English under Henry VIII, at Guingette. It received its title from the flight of the French gendarmerie, and the pursuit of the English, in which the contest was one of speed.
1513.8.20: Norham castle taken by the Scots; its ruins yet remain about eight miles west from Berwick.
1513.9.9: Battle of Flodden, in Scotland, among the Cheviot hills. The Scots were defeated with the loss of 5,000 killed. Admiral Howard reported 10,000 Scots that fell in the field and pursuit. The English are supposed to have lost about an equal number, but among their slain were no persons of note. The heroic king James was struck down by an arrow a spear's length from the feet of Surrey, the English general.
1513.9.25: NUNEZ DE BALBOA, the Spaniard, discovered the sea, over Darien, and in his transport took corporal possession of the ocean in the name of his master.
1513.9.29: Fall of Tournay, in Belgium, which closed the campaign of the English under Henry VIII.
1514.1.9: ANNE OF BRETAGNE, queen of France died, aged 37.
1514.1.19: VASCO NUNEZ DE BALBOA returned to his colony at Darien, after having made the discovery of the Pacific ocean. His expedition occupied four months and a half; his triumph was complete. The whole population poured down to the shore to meet him, to hail him as the author of their fortunes, as less a man than a gift of heaven, to guide them into the possession of glories and riches incalculable. The expedition had been undertaken in consequence of the extravagant representations by the Indians, of a people who lived on the borders of that ocean, six suns distant, who owned large ships, and whose eating and drinking vessels were of pure gold. They referred to the Peruvians.
1514.7.14: CHRISTOPHER BAINBRIDGE, an English archbishop, poisoned at Rome. He was the envoy of Henry VIII to the pope, where he distinguished himself.
1515.1.1: LOUIS XII of France, surnamed _the father of the people_, died. Notwithstanding the faults of his education, which had been purposely neglected, he became a wise and politic monarch, who had the welfare and improvement of his country in mind. Though extensively engaged in wars, he avoided burdening the people with taxes--was economical, just and magnanimous.
1515.5.1: HENRY VIII and queen attended by nobles went a maying and were entertained by the noted forester Robin Hood.
1515.9.13: Battle of Marignano, in Italy, which lasted with great fierceness two days. The French commander, who had been in eighteen pitched battles, exclaimed that all other fights compared with this were but children's sports, that this was the war of giants. The French were victorious.
1515.10.13: Battle of Marignon, in Italy; the Swiss defeated by the French under Francis I.
1515.12.16: ALFONZO ALBUQUERQUE died, Portuguese viceroy of India, surnamed _the Great_ and _the Portuguese Mars_.
1516.1.1: JUAN DIAZ DE SOLIS again entered the Rio de Solis which he had discovered three years previous. In attempting a descent on the country he was slain by the natives, who in sight of the ship cut his body in pieces, and roasted and devoured it. He was reputed the ablest navigator in the world.
1516.1.23: FERDINAND V of Spain died. He inherited the crowns of Aragon and Sicily, and united to them the kingdom of Castile by marriage. In 1492 he added to these the kingdom of Granada, the last possession of the Moors, by conquest; at the same time Columbus was discovering for him the new world. By force and treachery he acquired the kingdom of Naples, and by similar means Navarre was also added to his dominions. Thus the whole of Spain was united under him; so that he may be considered as the restorer if not the founder of the Spanish monarchy. He was the most powerful monarch of his time; but his conduct was characterized by a total want of faith, and a recklessness of principle of which he made no scruple of boasting. He was the founder of that fearful tribunal, the Inquisition.
1516.3.20: BAPTIST SPAGNOLI, a general of the Carmelites, died. He was a native of Mantua in Italy, and distinguished himself by the sound and virtuous regulations which he attempted to introduce among the corrupted members of his order. His works have been published in 4 vols.
1516.11.24: JAMES V'S charter of the town of Maybole, in Ayrshire, Scotland, bears this date. A room in the Red Lion inn in this town, is shown as having been that in which John Knox and the abbot Kennedy had the debate on the mass.
1517.4.13: Cairo taken by the Turks under Selim, after a gallant resistance, and 50,000 of its inhabitants barbarously massacred. The sultan was hanged on one of the gates, Egypt was reduced to a province, and the power of the Mamelukes crushed, who for more than 260 years had swayed the land.
1517.5.1: A riot among the London apprentices, against foreign artisans, which resulted in the death and mutilation of many of the latter, principally Frenchmen. It commenced at 9 o'clock in the evening, and continued till 3 in the morning. The exertions of the city authorities, who had notice of the meditated riot, were unable to prevent or quell it. The next morning, several hundred youths, from 13 years upwards, were arrested, and ten gallows, constructed to move from street to street, prepared for their execution. The ring leaders were drawn, hanged and quartered; when an order came from the king to suspend the execution, and the remainder were pardoned.
1517.9.30: LUTHER maintained his ninety-five propositions at Wittemberg.
1517.10.31: Commencement of the reformation by Martin Luther, who on this day published his 95 theses against the papal indulgences, &c.
1517.11.8: FRANCIS XIMENES, a Spanish ecclesiastic, died, aged 81. He was eminent as a statesman, warrior and patron of learning, and was at the head of the Spanish government many years. He was the publisher of the _Complutensian Polyglott_.
1518.11.18: CORTEZ sailed from Cuba for the discovery and conquest of Mexico. His force consisted of 10 vessels, 10 pieces cannon, 18 horsemen, 600 infantry--13 only of whom were musqueteers, and the rest cross bowmen.
1518.12.5: JOHN JAMES TRIVULCI, marshal of France, died. He was banished from Milan, his native country, and entered into the service of Charles VIII, under whom he distinguished himself repeatedly in battle.
1519.1.12: MAXIMILIAN I, emperor of Germany, died. He was elected king of the Romans 1486, and ascended the imperial throne 1493. Under him the Turks were checked in their enterprises against Germany, and repelled from his hereditary territories.
1519.2.10: HERNANDO CORTEZ sailed from Cuba for the conquest of Mexico. His armament consisted of 11 ships, 508 soldiers and 109 mariners. This force was divided into 16 cavalry, 13 musketeers, 10 brass field pieces, 4 falconets, and 32 crossbows. This miniature army was destined to oppose more than 500,000 warriors before it reached the capital of the great Montezuma.
1519.2.18: CORTEZ sailed from cape St. Antonio where he had stopped to complete his preparations. When all were brought together the vessels were found to be 11 in number; one of them of 100 tons burden, and three others from 70 to 80 tons; the remainder were caravels and open brigantines. His forces now amounted to 110 mariners, 553 soldiers, including 32 crossbowmen, and 13 arquebusiers, besides 200 Indians of the island, and a few Indian women for menial offices. He was provided with 10 heavy guns, 4 lighter pieces, called falconets, and a good supply of ammunition. He had besides 16 horses.
1519.3.13: CORTEZ, on his expedition for the conquest of Mexico, landed at the mouth of the river Tabasco, and prepared to attack the town of the same name, in which about 12,000 warriors had assembled. Calling upon _St. Jago_, he fell upon the Indians, who were repulsed.
1519.3.14: FERNANDO CORTEZ, having taken possession of the Indian town of Tabasco on the day of his landing in the country of Mexico, now marched out with his troops to a plain, where he was attacked by an immense body of Indians, who wounded above seventy of his soldiers at the first discharge of their weapons. The Spanish artillery did great execution, but when the cavalry came to the charge, the Indians, imagining the horse and rider to be one, were extremely terrified, and fled to the woods and marshes, leaving the field to the Spaniards.
1519.3.25: First regular battle of the Spaniards under Cortez with the Indians, on the plains of Ceutla, near Tabasco. The Spaniards were victorious, with the loss of 1 killed and more than 60 wounded. The loss of the Indians was very great; 800 were left dead on the field; the Indians being unable to carry off all their dead, as was their custom.
1519.4.21: The armament under Cortez arrived on the coast of Chalchiucuechan, a part of the Mexican empire.
1519.4.22: Cortez arrived at San Juan Ulloa, in Mexico, where he received ambassadors from Montezuma, with rich presents, offering his services to the Spaniards, but declining to receive their visits at his court; and finally, after mutual messages and presents, refused to consent that foreign troops should appear nearer his capital, or remain longer in his dominions. "Truly this is a great monarch, and rich," said Cortez to his attendants; "with the permission of God we must see him."
1519.4.30: A skirmish at Edinburgh, called "Cleanse the Causeway," between the earls of Arran and Angus.
1519.5.2: LEONARDO DA VINCI, a celebrated Italian painter, died. He distinguished himself in early youth by the variety of studies which he accomplished. He afterwards became the head of the Florentine school of painting.
1519.6.29: CHARLES V declared emperor by the electoral voices.
1519.7.16: The first embassy sailed from Cortez to the king of Spain. He accompanied his letter by a present of all the gold he had received from the king of Mexico, including the two great wheels, one of gold, representing the Mexican century, curiously wrought, valued at 10,000 sequins, and the other of silver, representing the Mexican year, also wrought with figures in bas-relief. His object was to prepossess the king against the representations which might be made by the governor of Cuba.
1519.8.10: FERDINAND MAGELLAN sailed from Seville with 5 ships and 234 men, on his voyage of discovery, which was continued round the world.
1519.8.16: CORTEZ set out from his colony of Villarica on his expedition to Mexico, with 415 Spanish infantry, 16 horses, 200 Indians to transport his artillery and baggage, and some native troops, among which were 40 nobles, whom he took as auxiliaries in war, and hostages of the Totonecas.
1519.9.2: Battle of Zehuacingo, between 400 Spaniards under Cortez, and the whole force of the Tlascalan Indians, amounting to about 40,000 warriors. The Indians closed in upon the Spaniards in a dense mass, and bore down with determined bravery upon the sturdy little band of invaders. A body of them, wielding two-handed swords succeeded in killing one of the horses at a blow; but the rider was saved, and the saddle also at the cost of ten men wounded. The cannons and guns of the Spaniards made terrible havoc among the dense masses of the Indians, and they were compelled to retire with a great loss, leaving their enemy too much fatigued to follow them, and greatly rejoiced to find that they had escaped annihilation.
1519.9.16: JOHN COLET, an English divine, died; known as the founder of St. Paul's school, London, for the gratuitous education of 153 pupils perpetually. His father had 22 children, yet at the time of making the above endowment, he had no near relative to inherit the property.
1519.9.23: CORTEZ entered the Indian city of Tlascala; having in the short space of twenty-four days subdued a powerful nation.
1519.10.14: The Spaniards under Cortez entered without opposition the strong and populous city of Cholula, where a plot was laid for their destruction, but which resulted in a terrible massacre of the inhabitants.
1519.11.8: The Spaniards under Cortez entered the city of Mexico.
1520.3.22: LEO X gave permission for the publication of the _Complutensian Polyglott_, a magnificent edition of the Bible, prepared and printed at the expense of Cardinal Ximenes of Toledo. The work was commenced in 1502, and prosecuted without interruption fifteen years, at an expense of more than 50,000 crowns of gold.
1520.3.28: SANZIO RAPHAEL, an illustrious Italian painter and architect, died. He is by general consent called the prince of modern painters, and was probably the best painter the world ever produced.
1520.4.12: FRANCIS ALVARES, a Portuguese priest, arrived at the court of David, king of Abyssinia, where he remained six years, and on his return published an account of his embassy.
1520.4.25: FERDINAND MAGELLAN, the Portuguese navigator killed in one of the Phillipine islands, fighting for the king of the country, who had become his ally. Of all his fleet, only one ship and 18 men returned to Spain, from whence the expedition sailed.
1520.5.2: SEBASTIAN BRANDT died; counsellor of Strassburg, a lawyer, and author of a curious poem.
1520.5.13: Massacre of the Mexicans by Alvarado, during the absence of Cortez. This happened on the great festival of their god _Huitzilopochtli_, in the month Toxcatl, the emperor being then a prisoner of the Spaniards in his palace, and the principal nobles gathered there for the dance, when the Spaniards fell upon them with the utmost fury. The victims were unable to defend themselves or escape by flight, and the slaughter was terrible. An insurrection immediately followed, and the quarters of the Spaniards were assaulted with such determined energy that they were compelled to hasten the return of Cortez, and led to the disaster of the 1st July (q. v.)
1520.5.27: CORTEZ, with 250 men, without horses, or any other arms than pikes, swords, shields and daggers, attacked the well appointed expedition under Narvaez, sent against him by the governor of Cuba, consisting of about 1400 men, which was defeated and gained over to his party. Thus the almost dispirited adventurer suddenly found himself again at the head of a more numerous army than ever, consisting of nearly 2000 Spanish troops, about a hundred horses and 18 vessels, and a great sufficiency of ammunition.
1520.6.4: A famous interview between the kings of England and France, near Guisnes.
1520.6.7: Famous interview between HENRY VIII of England and Francis I of France, upon "the field of the cloth of gold," on English ground. It continued eighteen days.
1520.6.11: A grand tournament between Henry VIII of England and Francis I of France, at Guines. "At the houre assigned," says Holinshed, "the two kings, armed at all peeces, mounted on horssebacke, and with their companies, entered the field; the French king on a courser barbed, covered with purple sattin, broched with gold, and embroidered with corbin's feathers. All the parteners of the French king's chalenge were in like apparell, everie thing correspondent in cloath of silke embrodered. On his person were attendant on horssebacke noble persons, and on foot foure persons, all apparelled in purple sattin."
1520.6.15: MARTIN LUTHER excommunicated by Leo X.
1520.6.25: The assaults of the Mexicans upon the Spaniards in the centre of their capital, which had continued without intermission since the massacre of the 13th May, (q.v.) was made with increased fury on this day. The Spaniards defended themselves with 12 pieces of artillery, which made terrible havoc upon their enemy; but as the number of them was infinite, they covered the sight of their dead with fresh numbers. The Spaniards with Cortez at their head made a sally into one of the principal streets, carrying fire and sword among the dense mass, destroying men and houses before them.
1520.6.30: MONTEZUMA, the Mexican monarch, died. The situation of the Spaniards becoming desperate, Cortez persuaded the captive monarch to address his people from a terrace, and request them to desist from their attacks and allow the Spaniards to evacuate the city. The Indians were silent while he spoke, but answered that they had promised their gods never to stop till the Spaniards were totally destroyed. A shower of stones and arrows then fell about the spot where he stood, which were warded off by the shields of the soldiers. At the moment they removed their shields, that the king might renew his address, three stones and an arrow struck him to the ground. He died, less of his wounds than of sorrow and indignation, at the age of 54.
1520.7.1: CORTEZ secretly evacuated the city of Mexico with the remains of his army. The Spaniards commenced their retreat a little before midnight, which was soon discovered by the Mexicans, who assailed them on all sides, so that it was with the utmost hazard of entire destruction that they effected their escape, with the loss of 600 Spaniards and 4,000 allies. All their artillery, all the riches they had amassed, the manuscripts of Cortez, were lost; together with 40 horses, most of their prisoners, and the men and women in the service of the Spaniards, were killed. It was one of the most horrible and disastrous scenes on record, and acquired the name among the Spaniards of the _noche triste_.
1520.7.7: Battle of Otumba; the retreating army of Cortez being hotly pursued by the Mexicans, that general resolved to halt and risk a battle. The Tlascalan allies were of incalculable service to the maimed and wretched band of soldiers, who now faced about to resist the whole Mexican force, determined not to leave a trace of the Spaniards upon the earth. This battle lasted four hours; the Spaniards performed prodigies of valor, and were victorious. The cavalry penetrated the masses of Mexicans and struck down the chiefs when they began to give way, and the Tlascalans mowed down all before them with the arms which were thrown away by the fugitives.
1520.7.8: The retreating and almost annihilated army of Cortez entered the dominions of their faithful allies, the Tlascalans. Here the Spaniards rested to repair their fortunes, and the Mexicans meanwhile employed themselves in restoring their devastated capital.
1520.7.24: HENRY STEPHENS, a celebrated French printer, the founder of the family of that name, died at Lyons.
1520.9.21: SELIM I, sultan of Turkey, died. He came to the throne by causing the death of his father and two brothers. He conquered Egypt and crushed the power of the Mamelukes, which for 260 years had governed that country.
1520.11.8: A general massacre of all the nobility of Sweden, except Gustavus Vasa, whose providential escape led to a revolution, and the separation of the union between Denmark, Sweden and Norway, and the deposition of Christian II, by whom the bloody deed was instigated.
1520.11.27: The Castilian insurgents under De Acuna, consisting of priests and men in holy orders, offered the royalists battle at Rio Seco; but the latter sued for terms, which not being accepted, the royalists struck a blow which turned the scale of fortune in their favor.
1520.11.27: FERNANDO MAGALHAENS entered the Pacific ocean, through the straits which bear his name. He navigated its waters three months and twenty days without finding an island; but during this course he enjoyed continuous fair weather, with such favorable winds, that he bestowed on the ocean the name of Pacific, which it still bears.
1520.12.10: LUTHER destroyed the papal bull against himself, with the works of the anti reformers, in a public fire behind the walls of Wittemberg.
1521.3.6: MAGELLAN, in the service of the king of Spain, on his voyage round the world, discovered the Ladrone, or Marian islands, and may be considered as the first discoverer of that portion of the world called Australia. This opened the way for the subsequent discoveries made in that quarter.
1521.3.13: MAGELLAN discovered the Phillipine islands, on one of which he was killed by the natives.
1521.3.19: Insurrection and massacre in the island of Majorca, in the Mediterranean sea.
1521.4.7: MAGELLAN erected the Spanish standard on one of the Philippine islands.
1521.4.15: The faculty of divines of the university of Paris, after many meetings held in the Sorbonne, drew up a _censure_ of the heresies of Luther, which was solemnly proclaimed in a general assembly on this day.
1521.4.28: CORTEZ having constructed 13 brigantines with sails and oars, and transported them on the backs of 8000 Tlascalans, they were launched on this day in the lake of Mexico, with religious ceremonies under a discharge of the artillery and small arms, followed by the singing of _Te Deum_ to the music of military instruments. They were provided with sails and twelve oars each, and a falconet, or small brass cannon. The final success of the enterprise was greatly indebted to these vessels.
1521.5.20: CORTEZ mustered his army in the great market place of Tezcuco, to make a division of it, appoint commanders, assign to each the station where they were to form their camps, in order to invest the city of Mexico. (See May 30.)
1521.5.30: The Spaniards under Cortez, invested Mexico with 917 Spaniards and 75,000 Indians, which were soon increased to 200,000. He had 86 horses, 3 large iron cannons, and 15 smaller of copper, 1000 Castilian pounds of gun powder and a large quantity of balls and arrows, the strength of his little army having doubled by the supplies from Spain and the Antilles. The Spanish troops, in proceeding to their posts, in commencing the siege, had several engagements with the Mexicans. In attempting to break the aqueduct of Chapoltepec to cut off the water from the city, a powerful resistance was made. At one assault, so thick was the shower of arrows, darts and stones, which were shot at them, that 8 Spaniards were killed, and more than fifty wounded, and they were with difficulty able to retreat to Tlacopan, where they encamped.
1521.5.31: The siege of Mexico having been begun by Cortez, Sandoval with a division of the Spaniards and more than 35,000 allies marched to the assault of the city of Iztapalapan, situated about 8 miles from Mexico, on the eastern border of the lake. Great havoc was made upon the people and the city, devastated by fire. The inhabitants attempting to escape by water, were met by Cortez, who rushed among their frail boats with his brigantines, and destroyed immense numbers of them.
1521.7.3: CORTEZ attempted to retake the city of Mexico by storm, but was repulsed with the loss of 60 Spaniards, 1000 allies, 7 horses and 1 cannon. The Mexicans made prisoners of 40 Spaniards, who were immediately sacrificed in their great temple to the war god.
1521.8.13: CORTEZ retook the city of Mexico, assisted by 10,000 Tlascalans, and an innumerable host of other Indian allies from the neighboring nations, whom he had attached to his service. It was not, however, till after seventy-five days of fierce and almost daily fighting, that he accomplished his victory. On no occasion did native Americans so bravely oppose European troops; but the superior discipline of the Spaniards carried the day: and thus a daring adventurer, regarded and treated by his countrymen as a rebel, after a bloody struggle, gained possession of a country which for more than three centuries formed one of the brightest gems in the Castilian crown. It is computed that during this siege 100,000 Mexicans were slain and 50,000 died of sickness and famine. The inhabitants being ordered to leave the city without arms or baggage, the three roads leading from it were full of men, women and children, in the most wretched condition, for three days and nights, seeking an asylum in the open country. The city contained at this time 50,000 houses. Sixty dangerous battles were fought in which 100 Spaniards were killed, or taken and sacrificed, and some thousands of the allies slain.
1521.9.6: JOHN SEBASTIAN DEL CANO, having on the death of Magellan, been appointed captain of the Spanish expedition for the discovery of a western passage to the Molucca or Spice islands, conducted the remainder of the voyage, which was finished this day. This was the first voyage round the world. It sailed August 10th, 1519, from Seville, and consisted of five ships and 236 men. Only one ship of this squadron ever reached Spain. (8th?)
1521.10.7: Date of king Henry VIII's diploma from the pope as Defender of the Faith, for his treatise _De Septem Sacramentis_.
1521.10.11: LEO X issued a decree, conferring upon Henry VIII of England the title of Defender of the Faith.
1521.12.1: LEO X (_John de Medicis_), pope, died. He was the patron of learning and learned men; but is to be remembered as the cause of the reformation, in attempting to raise money by an unlimited sale of indulgencies.
1521.12.13: EMANUEL (_the Great_), king of Portugal, died. He distinguished himself by the liberal manner in which he patronized commercial enterprises, by which the cape of Good Hope was rounded, and Brazil visited.
1522.4.22: Battle of Villalar; count de Haro defeated Padillo, chief of the holy junta. Padillo was taken and executed next day, with John Bravo and Francis Maldonado, two of his chiefs.
1522.10.26: Donna MARIA PACHECO, the widow of Padilla, retired into the citadel of Toledo, which she defended four months against the royalists.
1523.1.1: Knights of Malta driven from the island of Rhodes by the Turks.
1523.2.25: WILLIAM LILY, an English grammarian, died at London of the plague. He is highly praised by Erasmus, who revised the syntax of his grammar, for his uncommon erudition in the languages, and admirable skill in the instruction of youth.
1523.8.31: ULRIC HUTTEN, an eccentric German poet, died.
1523.9.14: ADRIAN VI, pope, died. He was of obscure birth, but his abilities raised him gradually to consequence.
1523.11.28: Election of CLEMENT VII (_Julius de Medici_), to the disappointment and deep resentment of cardinal Wolsey; an event which had its weight in the establishment of the English reformation.
1524.1.17: VERRAZANO sailed from a desolate rock near Madeira, with fifty men and provisions for eight months, arms, munitions and other naval stores, on his voyage westwardly, expecting to reach Cathay.
1524.4.30: PIERRE DU TERRAIL, chevalier de Bayard, buried. He was a distinguished warrior under Francis I, mortally wounded at the battle of Marignan.
1524.7.8: JAMES VERRAZZANUS, the Florentine discoverer, dated his letter to the king of France from Dieppe, giving an account of his voyage along the coast of the United States, in which he is supposed to have visited the outer harbor of New York.
1524.9.19: The imperialists under Pescara raised the siege of Marseilles and retired with precipitation towards Italy.
1524.10.20: THOMAS LINACRE, a learned English physician and divine, died. He was the best Greek and Latin scholar of his age, and founded the college of physicians.
1524.11.14: FRANCISCO PIZARRO sailed from Panama for the conquest of Peru. Diego de Almagro, and Hernando de Luque a priest, associated with him under bonds and oaths for mutual protection. This expedition was a failure; they were repulsed and compelled to leave the country. More than six years afterwards the attempt was renewed with success.
1525.2.24: Battle of Pavia in Italy. The imperialists under Bourbon, Pescara and Lannoy defeated the French and captured their king, Francis I, whom they sent prisoner to Madrid. The king fought with heroic valor, killing 7 men with his own hand.
1525.5.16: THOMAS MUNZER, a Saxon divine, executed. In conjunction with Stork, he pulled down all the images in the churches which Luther had left standing, and finally at the head of 40,000 men, commenced leveler of all ranks and distinctions, as usurpations on the rights of mankind. He was at length defeated in battle, when 7,000 of his followers were slain and himself captured.
1525.7.17: An act of the English parliament was passed prohibiting the importation of any of Luther's books into England.
1525.8.24: FRANCIS I, king of France, entered Madrid a prisoner to the emperor Charles V.
1525.12.24: VASQUEZ DE GAMA, the Portuguese navigator, died at Cochin in Malabar. He discovered the course to the East Indies, by the cape of Good Hope.
1526.1.14: Treaty of Madrid between the emperor Charles V, and Francis I of France, by which the latter obtained his liberty.
1526.4.21: Battle of Paniput, in Hindostan, between Ibrahim Lodi, sultan of Delhi, and the Tartar prince Raber. Ibrahim was defeated and killed, which decided the conquest of Hindostan by the Tartars.
1526.5.5: FREDERICK (_the wise_), elector of Savoy, died. He was one of the first and most zealous friends of Luther.
1526.6.11: Holy league against the emperor Charles V.
1526.6.25: An imperial diet assembled at Spires, and observed the rites of the reformed church. It was at this sitting that Charles V proposed the meeting of a general council for reforming the abuses of the church.
1526.9.29: Rome taken by the partisans of cardinal Calonna, when the palace of the Vatican, the church of St. Peter, and the pope's ministers and servants were plundered.
1526.10.23: Date of the bishop of London's charge to his clergy, to destroy the English copy of the New Testament, as ruinous to the souls of their people.
1526.11.29: JOHN DE MEDICIS died, aged 28; a warrior in the service of Francis I of France, and surnamed the invincible.
1527.3.15: Pope CLEMENT VII concluded a treaty with Lannoy, viceroy of Naples, which the duke of Bourbon disregarded, and marched for Rome.
1527.5.6: The imperialists under the duke of Bourbon, took Rome by assault and plundered it. The duke was killed by a musket ball. He had been disgraced at the French court, and was now in the service of Charles V of Germany.
1527.6.6: Pope CLEMENT VII, surrendered the castle of St. Angelo, and gave up himself a prisoner to the imperialists, under Philbert de Chalons, prince of Orange, who succeeded the duke of Bourbon.
1527.6.22: NICCOLO MACHIAVELLI, a Florentine writer, died. His works are numerous, but that called _The Prince_ is the most famous, and has generally given him a bad character, though defended by Bacon and Clarendon.
1527.7.24: FRANCISCO ALVAREZ, a Spanish traveler, returned from an expedition to Africa. He accompanied an embassy from the king of Portugal to David, king of Abyssinia, in 1515. The expedition met with many obstacles, and did not arrive till 1520. He published an account of his travels at Lisbon, 1540, a work of great fidelity and merit.
1527.8.29: Battle of Mohatz, between the Turks under Solyman, and the Hungarians under Louis II, in which the latter were defeated with the loss of 20,000 killed. The Turks carried nearly 200,000 persons into captivity.
1527.9.20: JANUS GRUTERIUS, an eminent Dutch philologer, died. He was an able critic, a man of extensive erudition, and a very voluminous and respectable writer.
1527.12.6: Pope CLEMENT VII escaped in disguise from prison, although, by a treaty with the emperor Charles V, he would have been liberated the following day.
1528.1.22: HENRY VIII and FRANCIS I declared war against Charles V of Germany.
1528.4.6: ALBRECHT DUERER, a celebrated German painter and engraver, died. He is still esteemed in Germany as one of the brightest jewels in her crown of fame. He was the reformer if not the founder of the German school of painting, and was the first to bring the art of engraving to any degree of perfection.
1528.9.12: ANDREW DORIA, a noble Genoese, and the ablest seaman of his age, retook Genoa from the French, and restored its independence.
1528.9.14: RICHARD FOX, bishop of Exeter and Durham, died. He was of obscure origin; besides his episcopal offices he was employed on several embassies.
1529.2.2: BALTHAZAR CASTIGLIONE, an Italian nobleman and poet, died. He was also so well skilled in painting, sculpture and architecture, that it is said Raphael and Michael Angelo, though incomparable artists, never thought their works perfect unless they had his approbation.
1529.4.19: The elector of Saxony, marquis of Brandenburg, landgrave of Hesse, dukes of Lunenburg, prince of Anhalt, together with 14 imperial cities, entered a solemn protest against the decree of the diet of Spires condemning their nonconformity to the Romish church by abolishing the mass, &c., declaring the decree unjust and impious. Hence they were distinguished by the name of _protestants_.
1529.5.5: PAULUS ÆMILIUS, a learned Italian, died. He was invited to France, where he employed a great number of years in writing a history of the French kings, but did not live to finish it.
1529.6.21: Trial of CATHARINE, first queen of Henry VIII of England.
1529.6.21: JOHN SKELTON, an English poet, died. He wrote sonnets and satires, and was invested with the laureate.
1529.7.5: PAULUS ÆMILIUS, a Veronese historian, died at Paris. He had begun a Latin history of the kings of France, and although he spent many years at it, was able only to reach the reign of Charles VIII. (May 5?)
1529.9.13: Vienna besieged by the Turks.
1529.10.14: A placard appeared at Brussels, whereby all such as had any prohibited books in their custody, not brought forth to be burnt, should be put to death.
1529.10.16: The Turks under Solyman abandoned the famous siege of Vienna.
1530.3.4: CHARLES V granted to the knights of St. John, who had recently been expelled from the island of Rhodes by the Turks, the ownership of all the castles, fortresses, and isles of Tripoli, Malta and Gozo. Malta at the time was a shelterless rock, and the inhabitants, 12,000 in number, in a wretched condition.
1530.3.22: Diet of Augsburg, in Germany, at which Melanchton drew up a creed known by the name of the _Augsburg Confession_.
1530.6.10: The college of Bologna determined that the marriage law in the book of Leviticus, being a part of the law of nations, as well as of the law of Moses and of God, is binding on the whole Christian church, as well as infidels; and therefore, gave their decision against the legality of Henry's marriage with Catharine of Arragon.
1530.6.15: CHARLES V made a public entry into Augsburg, where the members of the diet had assembled. The famous decree, called the _Confession of Augsburg_, drawn up by Melancthon, was then read.
1530.7.17: TINDAL'S translation of the _Pentateuch_ was published at Marlborow (Marburg), in the land of Hesse. The violence of the times rendered concealment necessary.
1530.11.19: The diet at Augsburg issued a severe decree against the protestants, which was sanctioned by the emperor Charles V.
1530.11.29: THOMAS WOLSEY, an English cardinal, died in disgrace. From a butcher's boy he rose to be archbishop of York, and prime minister of England. He even aspired to the popedom. At the height of his fortune he had in his retinue 800 servants, among whom were ten lords, fifteen knights and forty esquires. His expenses exceeded the revenues of the crown. All this he owed to the capricious favor of the king, Henry VIII, who suddenly stripped him of all his possessions.
1530.12.22: The famous protestant league of defence, against a decree of the imperial diet, was concluded this day.
1530.12.26: ZAHIR-EDDIN MOHAMMED BABER, founder of the Tartar empire in Hindostan, died, aged 47. He made the first irruption into Hindostan in 1505, which was unsuccessful; but in 1524 he again undertook the invasion, defeated and killed the sultan in battle, and extended his conquests far and wide with astonishing rapidity. He was one of the most distinguished sovereigns that ever sat upon an Asiatic throne.
1531.1.5: The electoral college assembled at Rome and elected Ferdinand, brother of Charles V, king of the Romans. He was crowned a few days after at Aix-la-Chapelle.
1531.7.23: Treaty of Nuremberg between Charles V and the reformers, and soon after solemnly ratified by the diet of Ratisbon.
1531.10.11: ULRICUS ZUINGLIUS, an able and zealous Swiss reformer, killed in a skirmish with his popish opponents.
1532.2.16: RICHARD ROUSE, the bishop of Rochester's cook, poisoned the soup and caused the death of several persons. An act was immediately passed making poisoning treason, and the punishment boiling to death. Rouse was boiled.
1532.3.16: JOHN BOURCHIER died at Calais in France, of which he was the English governor. He translated Froissart's _Chronicle_ into English.
1532.5.8: FRANCIS ALVAREZ PAEZ died; a Portuguese divine of the order of the Cordeliers, and an author.
1532.8.23: WILLIAM WARHAM, bishop of Canterbury, died; some time chancellor of England, from which office he was removed to make room for Wolsey.
1532.9.4: PIZARRO, having landed in Peru and founded a colony, now began his march for the conquest of the country. His force consisted of 62 horse, and 106 foot, among whom were 20 crossbowmen, with which he went forth to encounter tens of thousands of fierce and warlike men. It is said that Pizarro incited his followers to this dangerous enterprise by the singular argument, that this main design was the propagation of the catholic faith, without injuring any person.
1533.1.25: HENRY VIII privately married to Ann Boleyn in a garret at Whitehall.
1533.5.23: CRANMER pronounced sentence of divorce between Henry VIII and Catharine of Arragon.
1533.6.1: ANN BOLEYN crowned queen of England.
1533.6.6: LUDOVICO ARIOSTO, the Italian poet, died. His _Orlando Furioso_ procured him the laurel crown at Rome, which was placed upon his brow by the emperor Charles V.
1533.7.4: JOHN FRYTH, an English preacher, burnt at Smithfield for the heresy of Lutheranism.
1533.7.8: LUDOVICO ARIOSTO, the Italian poet, is by some authorities said to have died on this day. (See June 6.)
1533.9.7: Birthday of ELIZABETH, afterwards queen of England; daughter of Henry VIII and Anne Boleyn.
1534.1.18: Lima, the present capital of Peru, founded by PIZARRO; thirty years before a single town was founded within the limits of the United States, St. Augustine, Florida, being founded 1565.
1534.3.5: ANTONI ALLEGRI, an illustrious Italian painter, died. He lived at Parma, where without any instruction he executed some of the most perfect pictures in the world. He is better known as Corregio, from his birth place.
1534.3.23: CLEMENT VIII issued his bull rescinding Cranmer's sentence, and confirming Henry VIII's marriage with Catharine; in consequence of which the pope's authority was abolished in England, and the king declared the supreme head of the church.
1534.4.10: JAMES CARTIER sailed from France with two small ships and 122 men, with a view to the establishment of a colony. He arrived at Newfoundland in May, and named the gulf St. Lawrence, from his entering it on the day of that festival. He returned without effecting a settlement.
1534.4.20: ELIZABETH BARTON (_the Holy Maid of Kent_), and several other persons, hanged at Tyburn, and their heads set up in several parts of London, for practicing an imposture.  1558 (or 9). JOHN BUGENHAGEN, a learned coadjutor of Martin Luther in translating the scriptures, and author of commentaries thereon, died.
1534.6.24: JOHN BOCCOLD (of Leyden) a journeyman tailor, crowned king of Sion at Munster, in Germany, by the anabaptists. The German princes took the city by surprise on this day the year following, and deposed the king, and afterwards put him to death.
1534.6.27: The University of Oxford unanimously determined that the jurisdiction of the pope of Rome did not exceed the ministry of any other English bishop.
1534.7.22: JOHN FRITH and ANDREW HEWET burnt at Smithfield for heretical opinions relative to the sacrament; Henry VIII king.
1534.9.21: ALCAZABA sailed from Cadiz on a voyage of discovery. He was murdered in the straits of Magellan by his crew, and the ship was wrecked at Brazil.
1534.9.26: CLEMENT VII (_Julius de Medicis_), pope, died. It was in consequence of his refusing to ratify the acts of Henry VIII, and the issuing of a bull of excommunication against that monarch, that England was separated from the Roman church.
1535.1.19: Date of the probate of the will of the famed early English printer, Wynkyn de Worde.
1535.4.28: ALBERT PIO, a Spanish ecclesiastic buried with extraordinary pomp at Paris, in the church of the Cordeliers.
1535.5.8: HENRY VIII of England had his _head shaved_, and commanded all about his court to follow his example.
1535.6.22: JOHN FISHER, an English prelate, beheaded at the age of 77. He pertinaciously opposed the measures of the king, in relation to his wives. He was the opponent of Erasmus, who, however, gives him a superior character.
1535.7.5: THOMAS MORE, a celebrated English statesman, beheaded. He was doomed, for his adherence to the papal supremacy, to descend from the highest office under the king to an apartment in the tower, and suffered death rather than yield his opinions. He wrote several works, the most noted of which is the _Utopia_.
1535.7.9: ANTHONY DUPRAT, a very eminent French statesman, died. He was president of the parliament of Paris, and a man who, to increase his fortune or enlarge his power, did not hesitate to sacrifice either fame or virtue.
1535.7.15: TRAJAN'S floating palace (which was sunk at a great depth in lake Nemi, Italy, 1340 years before) explored by Marchi in a diving machine. It was found in a tolerable state of preservation, measuring 500 feet in length, 270 in breadth and 60 in depth. This magnificent work was designed for the retirement of a prince celebrated for his magnificent taste, and were it possible to rescue it from its present position, or examine the interior, many valuable relics might be brought to light, to enrich the cabinet of the antiquarian if not to subserve the use of the sciences.
1535.7.25: CHARLES V, emperor of Germany, having assembled a powerful fleet, landed at Tunis, and carried by assault the fortress of Goletta. This gave him possession of Barbarossa's fleet of 87 galleys and 300 cannon. Having reinstated Muley Hassan and liberated more than 20,000 slaves, he returned to Europe.
1535.8.13: HIPPOLYTO DE MEDICIS, an Italian cardinal, died. He possessed great talents as a negotiator and military man.
1535.10.4: Was published the first edition of the _Whole Bible_ in the English language, being the translation of Miles Coverdale.
1535.12.24: EURICIUS CORDUS died; a German physician and poet, the friend of Erasmus.
1535.12.30: The society of the Jesuits founded by Ignatius Loyola, a Spanish monk, who entered into an agreement with five of his fellow students to undertake the conversion of unbelievers and a pilgrimage to Jerusalem. From this small beginning it became a powerful society under the energy and shrewd policy of its leaders, and was raised to a degree of historical importance unparalleled in its kind.
1536.1.5: CATHARINE OF ARRAGON, the repudiated queen of Henry VIII, died. She was the youngest daughter of Ferdinand and Isabella, born 1483. She was first married to Arthur, prince of Wales, who died five months after; and the king unwilling to return her dowry caused her to be contracted to his remaining son, Henry. The prince, at the age of 15, made a public protest against this proceeding, but finally consented to the match. Notwithstanding the inequality of their ages and the capricious disposition of the king, they had been married 20 years when the division took place. This separation led to a divorce from the pope also, and was the cause of mighty effects.
1536.1.8: CATHARINE OF ARRAGON, died; queen of Henry VIII and mother of Mary, queen of England.
1536.2.4: The parliament of England abolished every thing relative to the pope's power in their realm.
1536.4.25: Conflagration of mount Ætna, which overwhelmed the church of St. Leon, and the physician Piazzi.
1536.5.17: GEORGE BOLEYN, an English statesman, beheaded. He was a man of learning and ability, whose elevation followed that of his sister Anne as queen; and when she fell, he too was degraded and unjustly condemned.
1536.5.19: ANNE BOLEYN, queen of England, executed. She was crowned at Westminster 1533 with unparalleled splendor, and in a few weeks after became the mother of the famous Elizabeth.
1536.5.26: FRANCISCO BERNI, a Tuscan poet, died. He is the principal writer of Italian jocose poetry, which has ever since retained the name of poesia Bernesca.
1536.6.8: HENRY VIII'S new parliament passed an act of attainder against Anne Boleyn, and declared both divorces legal, and the issue illegitimate.
1536.6.9: Dr. HEYLIN says: On this day the clergy of London agreed upon the form of a petition to king Henry, for permission to the people to read the Bible.
1536.7.12: DESIDERIUS ERASMUS, the celebrated Dutch philosopher, died. He was the most learned man of the age in which he lived, and greatly contributed to the restoration of learning in Europe. The _New Testament_ in Greek (of which he was the first actual publisher, 1516), written with his own hand, is, with other relics, including his sword and pencil, to be seen at Basil, where he died.
1536.9.22: WILLIAM TYNDALE, one of the first publishers of the Bible in English, was burnt at the stake at Antwerp.
1537.1.1: JAMES V of Scotland married Magdalen, daughter of Francis I of France.
1537.4.17: The river Simeto, in Sicily, overflowed its banks, and destroyed 500 houses with the neighboring castles, and all the wood was uprooted by a storm.
1537.5.11: A terrible and destructive eruption of Mount Ætna.
1537.10.14: JANE SEYMOUR, third queen of Henry VIII, died.
1537.12.5: An order for the expulsion of all the gypsies from England.
1538.5.8: EDWARD FOX, an English prelate and statesman, died. He was the principal pillar of the reformation in England.
1538.5.27: ANTHONY FITZHERBERT, an able English judge, died; author of several works on the law.
1538.6.18: Truce for 10 years between Charles V of Germany, and Francis I of France. Hostilities were renewed three years after.
1538.11.16: Proclamation of HENRY VIII, following the formal trial and condemnation of the shrine and goods of Thomas Becket, declaring that he was no saint, but a rebel to his prince, and his bones were caused to be burnt by the hangman.
1538.12.17: LUTHER notes in his _Table Talk_, that he invited the singers and musicians to supper. "I always loved music; who so has skill in this art, the same is of good kind, and fitted for all things,"--a divine saying.
1539.2.10: JOHN STEPHEN DURANTI killed. He was the first president of the parliament of Toulouse; and made himself conspicuous by his efforts to preserve that city from the plague of 1538. He was killed by a mob.
1539.5.12: FERDINAND DE SOTO sailed from Havana with ten ships for the conquest of Florida.
1539.5.13: A bill brought into the English parliament vesting in the crown all the property of the monastic institutions. This was followed by the fall of 644 monasteries, 90 colleges, 2,374 chantries, and 110 hospitals. The revenue of these establishments amounted to £161,000.
1539.5.18: FERDINAND DE SOTO, governor of Cuba, sailed for the conquest of Florida with nine vessels, 900 men besides sailors, 213 horses and a herd of swine. He landed on the west coast of the peninsula, with 300 men, and pitched his camp; but about day break the next morning they were attacked by the natives, and obliged to retire.
1539.5.30: FERDINAND DE SOTO, landed on the West coast of Florida, in search of gold. He is supposed to have wandered over many of the southern states; but being disappointed in his great object, he returned without effecting a settlement.
1539.9.11: Date of the will of Henry Pepwell, a distinguished book publisher, who died this year.
1539.11.13: The Bible, called _Matthew's Bible_, was permitted to be read in private houses, "of the royal liberality and goodness."
1540.1.6: HENRY VIII married Anne, daughter of John, duke of Cleves. This was his fourth wife. He had asked her hand in marriage after having seen a portrait of her by Holbein; and becoming disgusted with her in six months bestowed upon her the epithet of _Flanders mare_, and sent her home. She retired, not much disconcerted, to her own country, where she died 1557.
1540.2.24: CHARLES V of Germany entered Ghent, which had been in a state of insurrection; 26 of the principal citizens were put to death. He was born at this place on this day 1500.
1540.5.6: JOHN LEWIS VIVES, a learned Spaniard, died. He resided some time at the court of Henry VIII of England, where he was imprisoned for opposing the divorce of Catharine of Arragon.
1540.7.28: THOMAS CROMWELL, earl of Essex, beheaded. He rose from the purlieus of a blacksmith's shop to those of the palace; from the pursuit of a humble calling to the dignity of lord chamberlain of England. But he fell a victim to the caprice of Henry VIII.
1540.7.29: A statute was made confirming the seizures of the abbeys by Henry VIII.
1540.7.30: THOMAS ABEL, a chaplain at the court of Henry VIII, executed. He incurred the resentment of the king by his attachment to the cause of the queen, Catharine. He was hanged, and then drawn and quartered.
1540.8.8: Nuptials of HENRY VIII and CATHARINE HOWARD, his fifth spouse. By "a notable appearance of honor, cleanness and maidenly behavior," she won the heart of old Harry, whose marriage with Anne of Cleves was annulled the 9th of July previous.
1540.8.22: Burial of WILLIAM BUDÆUS, a learned French critic and commentator; styled by Erasmus _Portentum Galliæ_ (the prodigy of France).
1540.9.27: Pope PAUL III confirmed the order of the Jesuits, and authorized its establishment.
1540.10.5: ELIAS EOBANUS died; an elegant German scholar and good poet.
1540.12.6: Diet of Worms; conference between the popish and protestant divines; Melanchton and Eckius maintained the principal part of the dispute.
1540.12.6: THOMAS DAVIDSON, licensed by the "rycht excellent prince James V, king of Scots, to print the new actis and constitutionis of parliament."
1541.2.24: PEDRO DE VALDIVIA, having been sent by Pizarro with 200 Spaniards and a numerous body of Peruvians to Chili for the purpose of settling such provinces as he should conquer, succeeded in overcoming the resistance of the natives and founded the city of Santiago.
1541.5.27: MARGARET, countess of Salisbury, beheaded in the tower, at the age of 70. She was the mother of the celebrated cardinal Pole, and the last of the royal line of Plantagenet.
1541.6.26: FRANCISCO PIZARRO, the Spanish adventurer, assassinated in his own palace, at noonday, by the friends of Almagro, at the age of 63.
1541.7.28: The diet of Ratisbone closed its sittings.
1541.10.28: Great storm accompanied by an earthquake, at Algiers, which destroyed 86 Spanish ships and 15 galleys with their crews, belonging to a powerful fleet fitted out for the reduction of that place by the emperor Charles V. He was compelled to raise the siege and return to his own dominions.
1541.12.6: Emperor CHARLES V, obliged by a storm to relinquish his attempt on Algiers and return to Europe.
1542.2.12: CATHARINE HOWARD, fifth wife of Henry VIII, beheaded. The execution of this ungrateful woman excited no commiseration, as she had been the principal instrument in the accusations against Anne Boleyn, her predecessor.
1542.4.30: The new creed, called the _King's Book_, approved by the houses of convocation, and made the standard of English orthodoxy.
1542.5.21: FERDINAND DE SOTO, a Spanish adventurer, died at the confluence of the Guacoya and Mississippi. He was a companion of Pizarro in his Peruvian expedition, and amassed great wealth; after which he became governor of Cuba. He fitted out an expedition to search Florida for more gold, and lost his life.
1542.5.22: PAUL III, summoned the council of Trent; but was compelled to prorogue it, his own ecclesiastics only attending.
1542.11.25: Battle of Solway Moss; the Scottish army under Sinclair defeated by an inferior force of English under Dacres and Musgrave.
1542.12.7: MARY STUART, sole daughter and heir to king James V, born.
1542.12.13: JAMES V, of Scotland, died. He assumed the government at the age of 17, and was admired for his virtues.
1542.12.13: An act passed permitting those deemed the better sort to read the Bible in England.
1543.1.16: An act of the English parliament was passed forbidding women, apprentices, &c., &c., to read the New Testament in English.
1543.2.11: An alliance was formed between Henry VIII of England, and the emperor Charles V.
1543.2.14: The parliament of Paris caused the _Institutiones Religionis Christianæ_ of Calvin, to be publicly burned at Paris.
1543.5.24: NICHOLAS COPERNICUS, the great astronomer, died, aged 70. After a constant devotion of 43 years to the study, he produced his immortal work, _De Orbium Cœlestium Revolutionibus_. The work was excommunicated by the pope, and although the planets continued their revolutions, it was not till 278 years after, namely, in 1821, that the papal court annulled the sentence!
1543.6.11: NICHOLAS COPERNICUS, the astronomer, died on this day, according to Lalande, who says, in his _History of Astronomy for 1798_, "The death of the great Copernicus was, till lately, a problem. I resolved it in my tour. Copernicus died on the 11th of June, 1543, although Gassendi and Weidler date this circumstance on the 24th May, and Planche the 11th of July." (See May 24.)
1543.6.30: Battle of Atherton moor, in England; lord Fairfax defeated by the royalists, and totally routed.
1543.7.12: Marriage of HENRY VIII with the protestant lady, Catharine Parr, his sixth queen. Kate was a _doctor_, and a lover of learning; and survived the queen-killer.
1543.8.10: The Turks under Barbarossa and the French under count d'Enguein assaulted Nice, but were repulsed by Montford, a Savoyard gentleman, and obliged finally to raise the siege.
1543.9.10: The small remains of the army which had sailed from Cuba in 1539 (see May 18) under de Soto, for the conquest of Florida, arrived at Panuco on their return. This great expedition ended in the poverty and ruin of all concerned in it. Not a Spaniard remained in Florida.
1544.3.11: Birthday of TORQUATO TASSO, styled the prince of Italian poets.
1544.4.11: Battle of Cerisoles, between the imperialists under the marquis del Geasto, and the French, count de Enguin, who obtained the victory. The marquis was wounded, and 10,000 of his men slain; his tents, baggage and artillery, and many prisoners taken.
1544.4.30: THOMAS AUDLEY, an English statesman, died; appointed chancellor in the place of sir Thomas More.
1544.8.17: St. Dizier surrendered to the emperor Charles V, after a noble defence made by the French governor.
1544.9.14: The English under the duke of Norfolk raised the siege of Montreuil in France.
1545.2.23: FRANCIS DE BOURBON, Count Enghien, killed. He was a celebrated general in the service of Francis I, and was killed by accident.
1545.3.24: Diet at Worms assembled. The protestants disclaimed all connection with the council of Trent.
1545.4.21: The mines of Potosi opened. They were discovered by an Indian peasant, while hunting. A shrub which he had laid hold of to support himself, was torn up by the roots, and disclosed to the hunter a rich mass of silver. The population of the city increased so rapidly that in 1611, a little more than half a century afterwards, there were 160,000 inhabitants, but in 1826 they had decreased to 12,000. There are at present less than 100 mines worked, and these conducted with great ignorance and disadvantage.
1545.5.29: DAVID BEATON, archbishop of St. Andrews, assassinated. He was a great persecutor of heretics, and united with great talents equally great vices.
1545.12.13: The great council of Trent opened.
1546.1.17: MARTIN LUTHER preached his final sermon at Wittemberg.
1546.1.18: The council of Trent assembled and agreed upon a confession of faith.
1546.1.20: FREDERICK, elector palatine, established without any acts of violence, the protestant religion.
1546.2.18: MARTIN LUTHER, the reformer, died at Wittemberg. He was born at Eisleben in Saxony, 1483. His father was a miner, and Martin, to support himself at school, sung songs at the doors of the citizens. Yet this humble individual was destined to shake the papal throne to its foundations. His translation of the Bible, completed in 1534, was a labor of 13 years, amidst dangers and difficulties of every kind.
1546.3.5: ISABELLA LOSA died; a native of Cordova in Spain, so illustrious for her acquirements that she was honored with the degree of D. D.
1546.3.26: THOMAS ELYOT, an eminent English scholar, died. He published the first _Latin and English Dictionary_ in that country.
1546.3.27: JOHN DIAZ, a Spaniard, murdered at Neuberg, Germany. He embraced the doctrines of the reformers, and while on a visit to Calvin was met by his brother, who, being unable to reconvert him, hired an assassin to dash out his brains with an axe while in bed at night.
1546.4.8: The council of Trent declared against the Lutheran system, and adopted the Latin or vulgate translation of the Bible by St. Jerome.
1546.4.16: Paul III excommunicated the bishop of Cologne for heresy in countenancing Lutheranism. The bishop resigned rather than expose his people to the miseries of war.
1546.6.7: Archbishop CRANMER and the queen accused of heresy, but protected by Henry.
1546.7.9: ROBERT MAXWELL died. He was chiefly instrumental in bringing and procuring the passage of an act in the Scottish parliament permitting the reading of the scriptures in the vulgar tongue.
1546.7.15: The protestants having assembled a force of 70,000 foot, 15,000 horse, and 6,000 pioneers, with 120 cannon, 800 ammunition wagons, 8,000 beasts of burden, determined to support their cause by the force of arms. They issued a manifesto, and sent a letter to Charles V. (See July 20.) They were, however, overcome without battle, in consequence of having separated themselves into small bodies early in 1547.
1546.7.16: ANNE ASKEW (or _Ascough_), an accomplished protestant lady, after having been tortured, was burnt for heresy. It is remarkable that her husband was _accuser_, the lord chancellor _extortioner_, and the mayor of London _incendiary_, in that unmanly work.
1546.7.20: The emperor CHARLES V placed the protestant confederates under the ban of the empire; whereupon they declared war upon him. (See July 15.)
1546.7.26: Emperor CHARLES V and pope PAUL III secretly leagued against the protestants.
1546.8.3: STEPHEN DOLET, a learned Frenchman, a painter and a bookseller, burnt at Lyons for atheism.
1547.1.2: Conspiracy of Genoa, headed by John Lewis Fiesco; his being drowned in the night, occasioned the failure of the scheme, in the very moment of success.
1547.1.19: HENRY HOWARD, earl of Surrey, a soldier, scholar and poet, beheaded on Tower hill for treason. In his youth he made the tour of Europe, and at Florence signalized his courage and romantic spirit, by publishing, in the style of a knight-errant, a challenge to all comers, Christians, Jews, Saracens, Turks and Cannibals, in defence of the surpassing beauty of his mistress, the fair Geraldine; and was victorious at the tournament instituted by the grand duke on the occasion. He served in the army sent against Scotland in 1542, and in 1544 accompanied the troops with which the king invaded France. For his services he was promoted, but being defeated in an attempt to seize a convoy, he was superseded. This unmerited disgrace was the beginning of his ruin. He is said to have aspired to the hand of the Princess Mary, and on some frivolous charges was tried by a common jury, by whom he was obsequiously found guilty of treason. Thus perished a man "no less valiant than learned, and of excellent hopes," aged 27.
1547.1.28: HENRY VIII of England having grown so unwieldy and corpulent that he was raised up and let down the stairs by a machine, after an illness of some weeks, sank under his disease, and died in the 38th year of his reign, and the 56th of his age. He repudiated his first wife 20 years after marriage, and in the course of about ten years espoused five others. Henry's reign was one of the most remarkable in the annals of the kingdom. He made himself so much feared, that no English king had fewer checks to his power. No hand less strong than his could have snapped the chain which bound the nation to papacy, and have resisted successfully the power and influence of the pope.
1547.2.9: HENRY VIII was succeeded on the throne of England by his only son, Edward VI, in the ninth year of his age, who was crowned with great state at Westminster.
1547.3.31: FRANCIS I of France died. He was the rival and opponent of Charles V of Germany, with whom he was involved in war during almost his whole reign, with various success, and to whom he was once a prisoner, with his two sons. He was a patron of literature and the arts.
1547.4.9: EDWARD VI succeeded to the throne of England on the death of Henry VIII.
1547.4.23: Battle of Mulhausen, in which the emperor Charles V defeated the Saxons, who lost 1200 killed, and the elector was wounded and taken prisoner.
1547.5.10: CHARLES V summoned Wittenberg, defended by Sibylla, wife of the elector of Saxony; refusing to surrender, he ordered a court-martial who condemned her husband, then a prisoner, to death.
1547.9.10: Conspiracy of Placentia, when Peter Louis Farnese, son of pope Paul III, was assassinated. The place was taken by the conspirators and delivered to the troops of the emperor Charles V before daylight next morning.
1547.9.10: Battle of Pinkey, in Scotland; the English under the protector Somerset, defeated the Scots under the earl of Arran, and obtained one of the most finished victories on record. The Scots lost 10,000 men.
1547.10.18: JAMES SADOLET, a polite and learned Italian writer and cardinal, died.
1547.11.25: HENRY II, of France, caused the following to be proclaimed: "We forbid all booksellers, printers, &c., under pain of confiscation, to print any book relating to the holy scriptures."
1548.4.16: Evening prayer began to be read in English in king Edward VI's chapel.
1548.5.15: The emperor CHARLES V laid before the diet of Augsburg a _rule of faith_, which he compelled them to acquiesce in, notwithstanding that it was disapproved by both protestants and papists.
1548.9.5: CATHARINE PARR, the sixth and last queen of Henry VIII, died. She was learned, and had sufficient prudence and sagacity to direct the caprices of the monarch in his dotage.
1548.11.5: There fell in Thuringia what is described as a ball of fire, which was attended with a great noise; and a reddish substance like coagulated blood was afterwards found on the ground.
1548.12.10: Battle of Pinckney field, near Musselburgh, in which 13,000 of the Scots were slain.
1549.1.15: The liturgy of the English church established by parliament. All the divine offices were to be performed according to the new liturgy, and infringements were to be punished by forfeitures and imprisonments, and for the third offence imprisonment for life. Visitors were appointed to see that it was received throughout England. From this time we may date the era of the Puritans.
1549.2.19: A bill passed the English parliament allowing clergymen to marry, on the ground that it was a less evil than compulsory chastity.
1549.3.20: THOMAS SEYMOUR, lord high admiral of England, attainted and beheaded without being heard. His offence was alleged to be equal if not superior in power to his brother the protector.
1549.4.12: JOAN of Kent, an anabaptist, condemned to be burned.
1549.11.10: PAUL III (_Alexander Farnese_), pope, died. It was with him that Henry VIII came to a rupture, which severed the church of England from that of Rome.
1549.11.13: Pope PAUL III died, and was succeeded by cardinal de Monte, who took the name of Julius III.
1549.11.20: KETT, a tanner, rebelled against Edward, and was taken by Dudley, earl of Warwick, and hung in chains on the top of Norwich castle.
1549.12.2: MARGARET DE VALOIS, a French princess, died; noted for her learning and the encouragement she gave to commerce, agriculture and the arts among her subjects.
1550.5.2: JOAN BOCHER, of Kent, England, burnt for heresy.
1550.7.8: The king of Denmark entered into a written contract to bind the Danish Bible in whole leather with clasps, for two marks Danish a copy and lodging; and to complete 2,000 copies in a year and a day. It was a middle sized folio, of 1,090 pages and sold for three rix dollars a copy.
1550.11.12: PAUL FAGIUS (_Buchlin_), a learned protestant German minister, died in England. He undertook a new translation and illustration of the Old Testament under Cromwell, but died before he had made much progress.
1551.4.16: A pestilence broke out at Shrewsbury, in England. It reached London in July, and the weekly mortality was upwards of 700. It ravaged the eastern and northern parts of the kingdom till September, when it stopped suddenly.
1551.4.18: NICHOLAS UDALL obtains a patent to print the works of Peter Martyr and the English Bible.
1551.5.24: VON PANNIS, an eminent surgeon of England, burnt to death for denying the divinity of Christ.
1551.12.18: GEORGE MARTINUSIUS (_Visinovitsch_), governor of Transylvania, assassinated by order of Ferdinand, king of the Romans and of Hungary. He was a native of Croatia, who rose from the humble occupation of a lighter of stoves.
1552.1.22: The duke of SOMERSET beheaded on pretence of inciting others to imprison Dudley, the duke of Northumberland. He was a distinguished writer of that age.
1552.2.5: JAMES MEYER, a Flemish historian, died, aged 61.
1552.3.18: MAURICE of Saxony took up arms against the emperor Charles V.
1552.4.18: JOHN LELAND, styled the father of antiquaries, died in London. He applied himself to his favorite pursuit with so much ardor as to impair his reason. He was the most accomplished writer of the age.
1552.4.28: The council of Trent was prorogued for two years; it did not assemble again until 1562.
1552.10.6: IVAN IV, czar of Russia, took the city of Kazan, and added that kingdom to his empire.
1552.10.17: ANDREW OSIANDER died; a Bavarian, one of Luther's first disciples; a professor at Konigsburg, and a voluminous writer.
1552.11.2: CLAUDE D'ANNEBAUT, a French admiral, died; distinguished for his bravery and wisdom.
1552.12.2: FRANCIS XAVIER died; a French missionary, denominated the apostle of the Indies. He was one of the most zealous disciples of Ignatius Loyola; performed his mission in Hindostan, the Moluccas, and Japan, and was on the point of landing in China, when he died.
1552.12.26: CHARLES V raised the siege of Metz, with the loss of 30,000 men.
1552.12.27: CATHARINE VON BORA, wife of Martin Luther, died. She was rescued from a nunnery with eight others by the assistance of the great reformer. She survived him several years.
1553.2.19: ERASMUS REINHOLD died; an eminent German astronomer and mathematician, and professor at Wittemberg.
1553.2.26: Four English noblemen, namely, RALPH VANE, MILES PARTRIDGE, MICHAEL STANHOPE and THOMAS ARUNDEL, were executed as accomplices to the duke of Somerset.
1553.5.11: Three vessels sailed from England, under Sir Hugh Willoughby, to explore the northern seas. By this voyage an inlet was discovered to the White sea and the bay of Archangel, and an almost exclusive commerce established with Russia in that quarter.
1553.6.9: Battle of Sieverhausen in the Duchy of Lunenberg, in which Albert of Brandenburgh was defeated by the confederates. His camp equipage taken and 4,000 killed.
1553.7.6: EDWARD VI, of England, died of consumption, aged 16, and was succeeded by his sister Mary.
1553.7.20: Lady Jane Grey's _nine days' usurpation_ terminated.
1553.8.2: The _peace of religion_ signed at Passau, on the Danube, between the confederates under Maurice of Saxony and the emperor Charles V, which established the protestant church in Germany.
1553.8.13: The chaplain of bishop Bonner preached a sermon at St. Paul's abusing the administration of the late Edward, whereupon the people very much abused him; but he was rescued by two protestant ministers.
1553.8.21: JOHN DUDLEY, duke of Northumberland, beheaded. He acquired almost unbounded authority after the death of Henry VIII, and by the abortive attempt to place lady Jane Grey on the throne, lost his own life and brought about the ruin of all concerned in the scheme.
1553.9.12: ALBERT, of Brandenburgh, defeated by Henry of Brunswick. He was placed under the ban of the empire, and fled to France, where he died.
1553.10.24: JOHN WAYLAND, queen Mary's "allowed printer," received his charter; yet Thomas Green, a journeyman of his, was imprisoned and whipped, for printing a book entitled _Antichrist_.
1553.10.27: MICHAEL SERVETUS, a learned and ingenious Spaniard, burnt at Geneva by the Calvinists, for the heresy of Arianism.
1553.10.30: JAMES STURMIUS, a learned German ambassador, died. He contributed greatly to the reformation of Strasburg, where he erected a college, and assisted in the publication of a history of the reformation.
1553.11.13: Arraignment of lady JANE GREY at Guildhall.
1553.12.3: PEDRO DE VALDIVIA, having conquered the greater portion of Chili, and founded the city of Conception, was attacked by the Araucanians, defeated and made prisoner.
1554.2.6: JOHN WYATT and a number of others executed for an insurrection and riot, on account of Queen Mary's marriage with Philip II of Spain.
1554.2.12: JANE GREY beheaded, at the age of 17. She was the daughter of Mary, youngest sister of Henry VIII, and a woman of uncommon beauty, talents and learning, for her years, to which she added great amiability of disposition, and fortitude of mind. Her disastrous fate created an extraordinary interest in her favor, which has continued unabated. "Good Christian people, you come here to see me die; not for any thing I have offended, for I will deliver to my God a soul as pure from trespass, as innocence from injustice."
1554.2.14: BRETT the commander of the London train bands with 58 others, hanged for joining with sir Thos. Wyatt and his Kentish men, who tried to resist the Spanish influence.
1554.3.1: In the household expenses of Queen Mary 15 shillings are given to a yeoman for bringing her majesty a leek on this day.
1554.5.11: FRANCISCO DE ORELLANA sailed from St. Lucar, in Spain, with 4 ships and 400 men, for the purpose of exploring the river Amazon. He forced his way up about 120 leagues, and meeting with disasters by which he lost his ships and the greater part of his men, he turned about and died on his way back. "Orellana was very _warmly_ received by armed swift-footed females, which originated the fanciful name _Amazonia_."
1554.7.25: Queen MARY of England married to Philip of Spain at Winchester.
1554.8.3: The first letter in Europe known to have been sealed with sealing wax bears this date, and was written at London, addressed to the rheingrave Philip Francis von Daun, from his agent in England, Gerhard Hermann. The wax employed in sealing this letter is of a dark red color, very shining, and the impress bears the initials of the writer.
1554.8.3: Battle of Marciano; the troops of Cosmo de Medici, under Medicini, defeated the French under Peter Strozzi, a Florentine nobleman, who was wounded.
1554.9.22: The duke of Northumberland with Sir JOHN GATES and Sir THOMAS PALMER executed.
1554.12.2: FERDINAND CORTES, the conqueror of Mexico, died, aged 63, leaving a character eminent for bravery and ability, but infamous for perfidy and cruelty.
1555.2.4: JOHN ROGERS, prebendary of St. Paul's, and the protomartyr, burned at Smithfield.
1555.2.9: JOHN HOOPER bishop of Gloucester, burnt. He was a dissenter in the time of Mary, and refusing to recant his opinions, was burnt in the city of Gloucester, and suffered death with admirable constancy.
1555.2.9: ROWLAND TAYLOR burnt at Hadleigh, in England, for resisting the establishment of papal worship in his church. Great efforts were made to induce him to recant, which he firmly rejected, and proceeded on his way to the stake with great courage and apparent unconcern. During the burning he stood without crying or moving, till one of the executioners struck him on the head with a halberd, when his corpse fell down into the fire.
1555.2.23: THOMAS WYAT beheaded. He took the lead in an unsuccessful insurrection against the "bloody Queen Mary."
1555.4.11: THOS. WYATT beheaded; acquitting with his last breath the princess Elizabeth and the earl of Devonshire.
1555.4.22: Sienna, in Tuscany, reduced by famine, surrendered to the Florentines, after a siege of 10 months.
1555.5.22: JOHN PETER CARAFFA elected pope, and assumed the title of Paul IV.
1555.7.1: JOHN BRADFORD, an English martyr in the reign of queen Mary, and an eloquent preacher, burnt at Smithfield for heresy.
1555.9.25: The famous _recess_, or peace of religion, established at Augsburg, the bond of union between the German states.
1555.10.5: EDWARD WATTON, an English physician, died. He took his decree at Padua and practiced with great success in London. He is said to have been the first who paid particular attention to natural history.
1555.10.9: JUSTUS JONAS died; a learned coadjutor of Luther and the other reformers, and author of a _Defence of the Marriage of the Priests_, and other works.
1555.10.16: HUGH LATIMER and NICHOLAS RIDLEY, English bishops, burnt at Oxford.
1555.10.25: CHARLES V resigned the sovereignty of the Low Countries, in the presence of the states at Brussels, in favor of his bigoted son Philip.
1555.11.12: STEPHEN GARDINER, bishop of Winchester and chancellor of England, died. In his character as a minister, he had a large portion of haughtiness, boundless ambition and deep dissimulation; for he looked upon religion as an engine of state, and made use of it as such.
1555.11.21: GEORGE AGRICOLA died; a physician of Glaucen, in Misnia, known for his learning and works on minerals.
1555.12.18: JOHN PHILPOT, archdeacon of Winchester, an English reformer, convicted of heresy and burnt at Smithfield.
1556.1.16: CHARLES V of Germany, (Don Carlos I of Spain) resigned the crown of Spain to his son Philip, after a reign of 40 years. Of all his vast possessions he only reserved to himself an annual pension. It was under him that Cortez conquered Mexico.
1556.1.17: PHILIP NERLI, the Florentine historian, died.
1556.2.5: A truce for five years was concluded between Charles V, emperor of Germany, and Henry II of France.
1556.3.21: THOMAS CRANMER, archbishop of Canterbury, burnt for heresy at Oxford. He was born 1489, and educated for the ministry. His first promotion arose from his remarking that the meditated divorce of Henry VIII from his first wife, Catharine of Arragon, might be decided by learned divines without an appeal to the pope. The king, on hearing of it exclaimed "by G----d, the man has got the sow by the right ear!" He was sent for to court, and immediately preferred. On the accession of Mary, he was tried before commissioners, sent from Rome on charges of blasphemy, perjury, incontinence and heresy, and sentenced to be degraded and deprived of office, and finally burnt for the confessions he was induced to make with the hope of pardon. He contributed far more than any other individual to the establishment of the independence of the English church, and was a great patron of learning and the universities.
1556.3.23: JULIUS III (John Marie du Mont), pope of Rome, died. He is notorious for having dissolved the council of Trent, and is characterized as a weak and narrow-minded pontiff, little calculated to uphold the dignity and power of his office.
1556.4.18: LEWIS ALEMANNI, a Florentine statesman, died. He was at the head of the faction that sought to expel the Medici; but finding himself unable to keep his popularity, he fled to France, where he was employed as a diplomatist.
1556.4.24: OSEP NAPEA, the first ambassador from Russia to England, made his appearance at the court of Elizabeth, and delivered his master's presents.
1556.5.5: The company of London stationers received their first charter from Philip and Mary, under the title of "The master and keepers or wardens, and commonalty, of the mystery or art of the stationers of the city of London."
1556.7.31: IGNATIUS LOYOLA, founder of the Jesuits, died. He was a brave officer in the Spanish army, and while under the hands of a surgeon his mind was directed to the subject of religion by reading. After having made a pilgrimage to Jerusalem and studied theology he went to Paris, and laid the foundation of an order, which in time became sufficiently powerful and corrupt.
1556.8.27: CHARLES V, emperor of Germany, resigned the government to his brother Ferdinand, and set out for Spain.
1556.11.14: JOHN DE LA CASA, an Italian writer, died. Besides some beautiful Italian poems, he wrote the lives of cardinals Contarini and Bembo, and various other works.
1557.3.6: Lord STOURTON hung at Salisbury in a halter of silk, to mark his dignity. His crime was the murder of two persons whom he had decoyed to his house.
1557.4.23: PETER DANES, professor of Greek at Paris, died. He was a prelate of great eloquence and extensive learning.
1557.4.24: GEORGE RORAR (Rorarius), a learned corrector of the press at Wittemburg, died, aged 65. He had been the amanuensis of Luther, and assisted in editing some of the works of the great reformer.
1557.5.1: England made her first commercial treaty with Russia.
1557.7.15: ANNE OF CLEVES, one of the queens of Henry VIII of England, died. The king demanded her in marriage after having seen her picture. But the painter had flattered the beauty, and the king becoming disgusted with what he termed a _Flanders mare_, obtained a divorce and sent her home again. She retired, seemingly unconcerned, and no doubt considered it a matter of great good fortune to have escaped with life.
1557.7.15: A great dearth of breadstuffs in England; wheat £2 13s. 4d.; malt £2 4s.; peas £2 6d. per quarter.
1557.8.10: Battle of St. Quintin; the French under Montmorency defeated by the allies under Phillibert of Savoy and the earl of Pembroke. The duke d'Enguein, 600 gentlemen and 4,000 French were killed; several dukes and many other officers of distinction, 300 gentlemen and 4,000 men were taken prisoners, and all their standards, cannon and ammunition fell into the hands of the victors.
1557.9.13: JOHN CHEKE, a learned Englishman, died. He was professor of Greek in the university, and held important state offices. On the accession of Mary, he preferred popery to the fagot, and abjured his faith.
1557.12.3: The bond or covenant signed at Edinburgh, by the duke of Argyle and others, renouncing the _congregation of Satan, with all the superstitious, abominations and idolatry thereof_.
1557.12.6: JOHN MACCHABAEUS (_or Macalpine_) died. He was a Scotchman, who resided sometime at Wirtemberg, with Luther and Melanchton. He was afterwards invited to Copenhagen, where he assisted in translating the Danish Bible.
1558.1.7: Calais, in France, retaken by the French after a short siege of one week, having been in the possession of the English 200 years, during which it had become a thriving place, and the seat of a considerable trade in wool.
1558.4.14: Marriage of the dauphin of France with Mary Stuart, queen of Scots, to whom he had been affianced ten years.
1558.4.15: A volcano burst out near a spring in the isle of Palma, one of the Canaries.
1558.9.21: CHARLES V, emperor of Germany, died. He ascended the throne of Spain 1518, and two years afterwards was elected to the empire. After a reign of 38 years he resigned and retired to a cloister. His death was caused by taking cold on getting out of his coffin after having gone through with a mock funeral, to gratify an idle whim.
1558.10.21: JULIUS CÆSAR SCALIGER died; an Italian physician, eminent as a Latin critic and poet.
1558.11.10: Last auto-da-fé in the reign of queen MARY of England. It is supposed that in about three years 280 persons perished at the stake.
1558.11.13: Cardinal POLE, since the death of bishop Cranmer, bishop of Canterbury, died.
1558.11.17: MARY, queen of England, died. She was the daughter of Henry VIII and Catharine of Arragon; was learned, but bigoted, jealous and resentful. Her memory is rendered detestable by the blood of the protestants whom she caused to be burnt.
1558.11.18: REGINALD POLE, an English cardinal, died. He entered college at the age of 12, and took his first degree at the age of 15. Refusing to sanction the divorces of Henry VIII, he was obliged to reside in Italy for safety. On the accession of Mary, however, he was restored.
1558.12.22: The great seal of England delivered to sir Nicholas Bacon, with the style of _lord keeper_, then first adopted.
1559.1.5: CATHARINE DE MEDICIS died. She was born at Florence 1519; married, 1533, the dauphin, afterwards Henry II, of France. She was three times regent of France, and during her administration made a conspicuous figure in the annals of Europe by her political genius. By her was begun the palace of the Tuilleries; but the lasting monument of her fame and iniquity is the massacre of St. Bartholomew's, which was brought about by her intrigues, when more than 50,000 protestants were massacred in one day.
1559.1.15: Queen ELIZABETH, crowned at Westminster, by the bishop of Carlisle, who was the only person that could be prevailed upon to perform the ceremony.
1559.1.24: CHRISTIAN II, king of Denmark, died. His history affords a series of cruelties and usurpations almost without a parallel, from 1515, when he ascended the throne, until 1523, when he was deposed. The remainder of his life was passed in imprisonment.
1559.1.29: THOMAS POPE, the founder of Trinity college, Dublin, died.
1559.6.29: HENRY II of France wounded in the eye with a spear, at a famous tournament, by the English count de Montgomery, of which he died. (See July 10.)
1559.7.10: HENRY II, of France, died. He was a persecutor of the protestants, and during the thirteen years of his reign, much embroiled in war. He recovered Calais from the English, and was wounded at a tournament, of which he died. (See June 26, 1574; 29, 1559.)
1559.8.18: PAUL IV (_John Peter Caraffi_), pope, died. He ascended the throne at the age of 80, and conducted himself with so much haughtiness and indiscretion that his death was unlamented.
1559.9.22: ROBERT STEPHENS, the celebrated and learned Parisian printer, died, aged 56.
1559.11.18: CUTHBERT TONSTALL, a learned catholic bishop of London, died, aged
1560.1.13: JOHN DE LASCI, a learned Pole, died.
1560.1.30: A phenomenon observed at London, called the _burning spears_, being one of the earliest records of that appearance now well known by the name of aurora borealis.
1560.2.16: JOHN DU BELLAY, bishop of Paris, died. He was engaged as a negotiator between Henry VIII and the pope, with respect to the divorce of the former.
1560.4.19: PHILIP MELANCHTHON, a celebrated German divine, died. He was a coadjutor with Luther in the reformation, and one of the wisest and greatest men of his age.
1560.6.15: The massy spire of St. Paul's church, London, was burned down by lightning.
1560.7.8: A peace between England, France and Scotland concluded.
1560.7.26: JAMES BONFADIUS, a polite writer of Italy, executed. He incurred the enmity of some powerful families at Geneva by the freedom of his remarks in his writings, who wrought his ruin.
1560.8.1: The Scottish parliament assembled which overturned the Roman church in Caledonia, and established a new ecclesiastical system on a Calvinistic and presbyterian model.
1560.8.12: THOMAS PHAER, an English physician, died. He published various medical works, chiefly compiled from the French, and translated a part of the _Æneid_.
1560.8.21: The great solar eclipse, which first turned the attention of Tycho Brahe, at the age of 14, to the science of astronomy.
1560.9.29: GUSTAVUS VASA, king of Sweden, died. He recovered the kingdom from the Danish yoke, and established the protestant religion in his country.
1560.11.25: ANDREW DORIA, the famous Genoese admiral, died. He distinguished himself in the service of several Italian princes, and finally achieved the liberty of his own country, of which he refused to accept the sovereignty.
1560.12.5: FRANCIS II, of France, died, aged 17, after a reign of 17 months. He had lately married Mary, queen of Scots.
1560.12.20: JOHN DRYANDER, a Hessian medical and mathematical writer, died. His discoveries in astronomy and his invention of mathematical instruments are important.
1560.12.20: First general assembly of the Scottish church was opened.
1560.12.24: At Lillebone, Lower Seine, France, a fiery meteor fell, attended with red rain.
1561.1.18: The first English tragedy performed, at Whitehall, before the queen. It was entitled _Gorboduc_, from the name of a supposed ancient British king, and was written by Thomas Sackville and Thomas Norton. It consists of five acts, each preceded by a dumb show, prefiguring what is to occur; the first four acts close by choruses in rhyme, and the fifth by a didactic speech of nearly two hundred lines. Sir Philip Sydney pronounced it "full of stately speeches and well-sounding phrases, climbing to the height of Seneca his stile, and full of notable morality, which it doth most delightfully teach."
1561.1.22: Birthday of FRANCIS BACON, the English philosopher.
1561.6.4: St. Paul's, London, burnt, having stood nearly four centuries. Its dimensions were 960 feet in length, 130 in breadth, and surmounted by a spire 520 feet high.
1561.8.21: MARY (_the Myrtle of the South_), arrived in Scotland, after an absence of thirteen years in France. It was on her passage that she composed that simple and touching chanson, beginning, "Adieu, plaisant pays de France."
1562.1.22: The two houses of convocation subscribed the 39 articles of the English church.
1562.3.1: The catholics under the duke of Guise fell upon a body of Calvinists at Bassi in France, who were singing the psalms of Marot in a barn. The latter were insulted, and induced to come to blows: when nearly 60 of these unhappy people were killed and 200 wounded. This unexpected event lightened the flame of civil war throughout the kingdom.
1562.3.17: DIEGO ESQUIVEL ALAVA, a learned Spanish bishop, died. He was at the Council of Trent, and published a work on councils.
1562.3.29: PHILIP II of Spain and the Netherlands to prevent the circulation of the scriptures and books favorable to the reformation, issued a placard ordering the officers not only to visit the houses of booksellers, but diligently to watch that no pedler went about with books for sale.
1562.5.6: PAUL DE LA BARTHE, lord of Thermes, a French general, died, aged
1562.7.23: GŒTZ VON BERLICHINGEN (_with the iron hand_), a bold, restless and warlike German knight, died. He placed himself at the head of the rebellious peasantry in the war which they waged against their oppressors, but was soon taken prisoner.
1562.11.12: PETER MARTYR, a distinguished commentator on the Bible, died at Zurich.
1562.11.17: ANTHONY OF NAVARRE (_Pantagruel_), a Spanish prince, died of a wound received in battle. He was weak and irresolute; his son was afterwards the celebrated Henry IV, of France.
1563.2.24: FRANCIS of Lorraine, duke of Guise, assassinated. He distinguished himself in the wars with Charles V and the English; and in the reigns of Henry II and Francis II of France, completely governed the kingdom. After the death of Francis, he espoused the side of the catholics in the civil wars.
1563.3.27: A bill brought into the house of commons, permitting the Bible and church service to be translated into the Welsh or British tongue and used in the church of Wales. The New Testament in Welsh appeared in 1567, in quarto, 339 pages in black letter.
1563.4.10: The city of Goa in India introduced printing.
1563.7.4: Leeds bridge school was founded in the time of Henry VIII.
1563.8.2: That great scourge, the plague, began in London.
1563.8.30: WOLFGANG MUSCULUS, a celebrated German divine, died. He adopted the tenets of Luther, and by his eloquence gained over the city of Augsburg.
1563.9.27: NICHOLAS EPISCOPIUS (or rather Bishop), a celebrated printer of Basil, died at London, where he had fled from France to avoid persecution.
1563.10.9: GABRIEL FALLOPIUS, a celebrated Italian physician and anatomist, died at Padua. He possessed great powers of mind, which he cultivated by intense application.
1563.12.29: SEBASTIAN CASTALIO, a French writer, died. His writings are very considerable, both for their number and quality, discover great knowledge of the languages, and are chiefly on scripture subjects.
1563.12.31: CHARLES DE COSSE died; a French general of great military talents, and employed also as a diplomatist.
1564.1.26: The pope confirmed by a bull the decrees of the Council of Trent.
1564.2.15: Birthday of GALILEO GALILEI, at Pisa, in Italy.
1564.2.17: MICHAEL ANGELO BUONAROTTI, the painter and architect, died at Rome, aged 89. He was of an illustrious family; studied painting and sculpture; and for a great number of years was employed by the popes in decorating the most superb edifices of Rome. At the age of 60 he was induced to attempt the _Last Judgment_, which is his master-piece. In architecture, St. Peter's and the Capitol are monuments of his ability. As a sculptor and poet also he is entitled to no mean place in the niche of fame. He was one of those favorites of nature, who combine in their single persons the excellence of many highly gifted men.
1564.3.1: Printing introduced again into Moscow. Some 12 years previous it had been used there, but the burning of the city by the Poles suspended it.
1564.3.24: PIUS IV issued a bull denouncing the perusal of certain books, and establishing new rules by which to judge books.
1564.4.16: Birthday of WILLIAM SHAKSPEARE, at Stratford-upon-Avon.
1564.5.27: JOHN CALVIN, the great reformer, died. He was a man of eminent talents, solid judgment and extensive learning. His great rigor, however, procured him many enemies; indeed it ill became a reformer to defend, as he did, the burning of heretics.
1564.7.25: FERDINAND I, emperor of Germany, died. He became king of Hungary and Bohemia 1527, and was elected king of the Romans 1531. On the abdication of his brother, Charles V, he succeeded to the empire, and governed with great moderation and prudence.
1564.9.29: The earl of LEICESTER was ennobled, on which occasion it is said coaches were first brought to London.
1564.10.15: ANDREAS VESALIUS, a celebrated Dutch anatomist, died. He revived the study of anatomy in Europe, which had been neglected, and impeded by the prejudices of ignorance.
1564.10.18: Captain JOHN HAWKINS sailed from Plymouth, England, with four sail for the African coast; which was the first slave trade adventure, and the opening of that infernal commerce. The negroes were taken to Hispaniola, and sold to the Spaniards.
1565.1.19: JAMES LAYNEZ, one of the founders of the Society of Jesus, died. He was born in Castile, 1512. His intimacy with Loyola was formed in Paris, where they matured the plan of the society. Loyola was chosen the first general, and in 1558 was succeeded by Laynez.
1565.3.17: ALEXANDER ALES, a Scottish theologian, died. He first opposed the tenets of Luther, but afterwards embraced them, and suffered persecution. He wrote commentaries on some of the books of the old and new testament.
1565.5.18: The Turks under Mustapha, pasha, to the number of 30,000 choice troops, landed on the island of Malta, with a view to extirpate the knights. But the desperate resistance they encountered compelled them to abandon the island with the loss of 25,000 men. Loss of the knights 7,000.
1565.6.7: Sir THOMAS GRESHAM, laid the foundation of the Royal Exchange, London, on the model of the Mart at Antwerp, then the centre of commerce.
1565.6.12: ADRIAN TURNEBUS, a French critic, died. Great encomiums have been passed upon his genius and learning, as well as the amiability of his private character.
1565.8.27: WILLIAM RASTAL died; an eminent English judge of the sixteenth century, and author of a work on the statutes of England.
1565.9.13: WILLIAM FAREL, a successful French reformer, died. He labored with great zeal against the Catholic church, and made many proselytes.
1565.10.7: THOMAS CHALONER, a noted English ambassador, died. He wrote a work on _The right ordering of the English Republic_, and has the honor of having discovered the first alum mines in England.
1565.12.9: PIUS IV (_John Angelo de Medicis_) died. He was not of the Florence family, but brother of the famous marquis de Marignan, and distinguished as an ambassador. He evinced his zeal for the church by his enmity against the Turks and heretics.
1565.12.13: CONRAD GESNER, a Swiss botanist, died. It has been said that botany owes to him its very existence as a science.
1565.12.24: A Dutch church was opened at Norwich by order of queen Elizabeth.
1566.3.9: DAVID RICCI (or Rizzio), an Italian musician, residing at the court of Mary, queen of Scots, assassinated in her presence. His skillful performance of the national melodies of Scotland, tended not a little to their general improvement with the higher classes.
1566.4.20: JOHN MASON, an English statesman, died. He rose from obscurity to places of honor under Henry VIII, and maintained his influence at court under Edward, Mary and Elizabeth.
1566.4.26: DIANA DE POITIERS, duchess of Valentinois, died. She captivated the heart of the king of France, Henry II, and for many years remained sole mistress, not only of his affections, but of the kingdom. Her unusual powers of mind, and firmness and dignity, constituted her the fittest sovereign of the two.
1566.6.19: JAMES VI of Scotland and I of England, was born in a small room in Edinburgh castle.
1566.7.2: MICHAEL NOSTRODAMUS died; an able French physician and celebrated astrologer.
1566.7.5: ROBERT CARNEGIE, a Scottish statesman, died. He was a lord of session, and often sent on important embassies to France and England.
1566.7.12: First stone of the walls of the Tuilleries at Paris laid, in the presence of Charles IX and his mother, Catharine de Medicis. The site of this famous palace had been occupied by a manufactory.
1566.7.18: WILLIAM RONDELET, a French anatomist, died. He wrote a Latin treatise on fishes, 2 vols. folio, and various tracts on medicine, afterwards collected into a volume. His death was occasioned by eating figs to excess.
1566.8.30: SOLYMAN II (_the Magnificent_), sultan of Turkey, died. He prosecuted war with various success in Europe and Asia, and took the island of Rhodes from the knights of Jerusalem.
1566.9.7: NICHOLAS ZRINYI, a Hungarian Leonidas, killed. He had thrown himself into the castle of Szigeth, with 3,000 men, and was besieged by the Turks. This number was dwindled down to 600 by repeated sallies. The sultan died of rage at his obstinacy, and the grand vizier made a general assault. Zrinyi rushed out at the head of his band, and was killed by three balls; the whole garrison shared his fate. Above 20,000 Turks had been killed during the siege.
1566.9.27: MARK JEROME VIDA, a celebrated Latin poet, died, aged 96. Many tributes of praise have been paid to his genius and merits.
1567.2.10: HENRY STUART, Lord Darnley, murdered, aged 21. The house in which he lay sick was blown up, it is supposed with the privity of his wife, Mary queen of Scots, by her favorite, the earl of Bothwell. Darnley had murdered Rizzio, the queen's musician, before her own eyes, whose blood was thus avenged. Mary perished on the scaffold, and Bothwell was taken by the Norwegians, and died insane after ten years' imprisonment.
1567.2.19: MILES COVERDALE, bishop of Exeter, buried. He was ejected from his see by queen Mary, and thrown into prison, from which he was liberated by Elizabeth. He assisted Tindal in the English version of the Bible,
1567.5.15: Marriage of Mary, queen of Scots, and the earl of Bothwell.
1567.6.11: Flight of MARY, queen of Scots, and her husband, Bothwell, from Borthwick castle to Dunbar.
1567.7.15: MARY, queen of Scots, unable by entreaties or threats, to induce her followers to fight any longer in her cause, surrendered herself up to her disaffected subjects, by whom she was imprisoned.
1567.7.24: Queen MARY, a prisoner in Lochleven castle, subscribed the instrument by which she resigned the Scottish crown in favor of her son, James VI, afterwards king of England.
1567.7.29: Prince JAMES, less than 14 months old, was crowned king of Scotland at Stirling.
1567.8.22: Capt. GOURGES sailed from Bourdeaux to dislodge the Spaniards in Florida. (See May 3, 1568.)
1567.8.22: MURRAY proclaimed regent of Scotland.
1567.9.28: JOHN STAININGER died at Braunau, in Austria; he was remarkable for the length of his beard, which reached to the ground.
1567.11.10: ANNE DE MONTMORENCY, marshal of France, killed at the battle of St. Denis, after performing prodigies of valor. He commanded at many memorable battles.
1567.11.24: The laird of Airth and the laird of Wemyss met upon the high street of Edinburgh, with their followers, when a furious encounter took place, "many being hurte on both sides by shote of pistoll." Three days afterwards a strict proclamation was issued, forbidding "the wearing of guns or pistolls, or aney sick like fyerwork ingyne, under ye paine of death, the king's guards and shouldours only excepted."
1567.12.19: The Burghley papers state from the diocesan's certificate, that there were then in London and its immediate vicinity, 3,838 Dutchmen, 720 Frenchmen, 137 Italians, 10 Venitians, 56 Spaniards, 25 Portuguese, 2 Grecians, 2 Blackmores, 1 Dane, and but 58 Scots.
1567.12.30: Bonhill field, the ancient burial place of the dissenters, surveyed, "containing 23 acres, 1 rod and 6 poles; butting upon Chiswell street on the south, and on the north upon the highway that leadeth from Wenlock's barn to the well called St. Agnes the Cleere." It was also the common place of interment for the victims of the great plague in 1665. Bunyan, Watts, Owen, De Foe, George Fox, are among the distinguished men who rest there.
1568.5.2: MARY, queen of Scots, aided by the gallant George Douglass, escaped from the castle of Lochleven, where she was confined after the murder of Darnley.
1568.5.3: DOMINIQUE DE GOURGES, having destroyed the Spanish settlements in Florida, embarked for France. The Spaniards had seized the French settlements in the same places, and murdered the inhabitants. Gourges fitted out three vessels and 150 soldiers at his own expense to revenge their death, and repair the honor of his nation. The Spaniards were well fortified to the number of 400 in their forts; but de Gourges resolutely pressed forward, and after a desperate assault carried the forts. Those who escaped the massacre were hung upon the same trees on which the Frenchmen had previously been hung. The Spaniards had placed over their victims a label, signifying, "_I do not this as to Frenchmen, but as to Lutherans_." De Gourges replaced it with a tablet of fir wood, on which was graven the following: "_I do not this as to Spaniards, nor as to mariners, but as to traitors, robbers and murderers_."
1568.5.13: Battle of Langside hill, Mary queen of Scots defeated by the regent Murray, and fled to England.
1568.5.16: MARY, queen of Scots, crossed the frith of Solway, the _irremeable stream_, and landed in England.
